GNU Image Manipulation Program
GNU Image Manipulation Program
Vorwort
Vorwort
Autoren und Mitwirkende des GIMP-Benutzerhandbuches
Section 1, “Autoren und Mitwirkende des GIMP-Benutzerhandbuches”
Erste Schritte
Teil I, „Erste Schritte“
Introduction
Kapitel 1, Introduction
Willkommen bei GIMP
Abschnitt 1, „Willkommen bei GIMP“
Authors
Abschnitt 1.1, „Authors“
The GIMP Help system
Abschnitt 1.2, „The GIMP Help system“
Features and Capabilities
Abschnitt 1.3, „Features and Capabilities“
Was gibt es Neues in GIMP 2.10?
Abschnitt 2, „Was gibt es Neues in GIMP 2.10?“
Updated user interface and initial HiDPI support
Abschnitt 2.1, „Updated user interface and initial HiDPI support“
GEGL port, high bit depth support, multi-threading, and more
Abschnitt 2.2, „GEGL port, high bit depth support, multi-threading, and more“
Linear color space workflow
Abschnitt 2.3, „Linear color space workflow“
Color management revamped
Abschnitt 2.4, „Color management revamped“
Layers and masks
Abschnitt 2.5, „Layers and masks“
More use for CIE LAB and CIE LCH
Abschnitt 2.6, „More use for CIE LAB and CIE LCH“
New and improved tools
Abschnitt 2.7, „New and improved tools“
Unified Transform
Abschnitt 2.7.1, „Unified Transform“
Warp Transform
Abschnitt 2.7.2, „Warp Transform“
Handle Transform
Abschnitt 2.7.3, „Handle Transform“
Blend tool becomes Gradient tool and gets on-canvas editing
Abschnitt 2.7.4, „Blend tool becomes Gradient tool and gets on-canvas editing“
Better selection tools
Abschnitt 2.7.5, „Better selection tools“
Color tools
Abschnitt 2.7.6, „Color tools“
Text tool supports CJK and more writing systems
Abschnitt 2.7.7, „Text tool supports CJK and more writing systems“
Experimental tools
Abschnitt 2.7.8, „Experimental tools“
Digital painting improvements
Abschnitt 2.8, „Digital painting improvements“
Digital photography improvements
Abschnitt 2.9, „Digital photography improvements“
Effects
Abschnitt 2.10, „Effects“
Usability improvements
Abschnitt 2.11, „Usability improvements“
File formats support
Abschnitt 2.12, „File formats support“
Metadata viewing, editing, and preservation
Abschnitt 2.13, „Metadata viewing, editing, and preservation“
On-canvas interaction
Abschnitt 2.14, „On-canvas interaction“
Simplified bug reporting and crash recovery
Abschnitt 2.15, „Simplified bug reporting and crash recovery“
API changes
Abschnitt 2.16, „API changes“
Roadmap and what's next
Abschnitt 2.17, „Roadmap and what's next“
Fire up the GIMP
Kapitel 2, Fire up the GIMP
Starthilfen
Abschnitt 1, „Starthilfen“
Known Platforms
Abschnitt 1.1, „Known Platforms“
Language
Abschnitt 1.2, „Language“
Command Line Arguments
Abschnitt 1.3, „Command Line Arguments“
GIMP das erste Mal starten
Abschnitt 2, „GIMP das erste Mal starten“
Finally . . .
Abschnitt 2.1, „Finally . . . “
First Steps with Wilber
Kapitel 3, First Steps with Wilber
Grundlegende GIMP-Konzepte
Abschnitt 1, „Grundlegende GIMP-Konzepte“
Wilber, the GIMP mascot
Abbildung 3.1, „Wilber, the GIMP mascot“
???TITLE???
Channels
Die GIMP-Benutzeroberfläche
Abschnitt 2, „Die GIMP-Benutzeroberfläche“
???TITLE???
Abschnitt 2, „Die GIMP-Benutzeroberfläche“
???TITLE???
Multi-Window Mode
A screenshot illustrating the multi-window mode.
Abbildung 3.2, „ A screenshot illustrating the multi-window mode. “
???TITLE???
Single Window Mode
A screenshot illustrating the single-window mode.
Abbildung 3.3, „ A screenshot illustrating the single-window mode. “
Der Werkzeugkasten
Abschnitt 2.1, „Der Werkzeugkasten“
Screenshot of the Toolbox
Abbildung 3.4, „Screenshot of the Toolbox“
Das Bildfenster
Abschnitt 2.2, „Das Bildfenster“
The Image Window in Multi-Window Mode
Abbildung 3.5, „The Image Window in Multi-Window Mode“
The Image Area in Single-Window Mode
Abbildung 3.6, „The Image Area in Single-Window Mode“
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
8
???TITLE???
9
???TITLE???
11
???TITLE???
13
???TITLE???
14
Docks und Dialoge
Abschnitt 2.3, „Docks und Dialoge“
Organizing Dialogs
Abschnitt 2.3.1, „Organizing Dialogs“
Integrating a new dialog in a dialog group
Abbildung 3.7, „Integrating a new dialog in a dialog group“
Anchoring a dialog to a dock border
Abbildung 3.8, „Anchoring a dialog to a dock border“
Tab Menu
Abschnitt 2.3.2, „Tab Menu“
A dialog in a dock, with the Tab menu button highlighted.
Abbildung 3.9, „A dialog in a dock, with the Tab menu button highlighted.“
The Tab menu of the Layers dialog.
Abbildung 3.10, „The Tab menu of the Layers dialog.“
???TITLE???
Add Tab
„Add tab“ sub-menu
Abbildung 3.11, „„Add tab“ sub-menu“
???TITLE???
Close Tab
???TITLE???
Detach Tab
???TITLE???
Lock Tab to Dock
???TITLE???
Preview Size
Preview Size submenu of a Tab menu.
Abbildung 3.12, „Preview Size submenu of a Tab menu.“
???TITLE???
Tab Style
Tab Style submenu of a Tab menu.
Abbildung 3.13, „Tab Style submenu of a Tab menu.“
???TITLE???
View as List; View as Grid
???TITLE???
View as Grid
The list search field.
Abbildung 3.14, „The list search field.“
???TITLE???
Show Button Bar
Button Bar on the Brushes dialog.
Abbildung 3.15, „Button Bar on the Brushes dialog.“
A dock with an Image Menu highlighted.
Abbildung 3.16, „A dock with an Image Menu highlighted.“
Rückgängig machen
Abschnitt 3, „Rückgängig machen“
Things That Cannot be Undone
Abschnitt 3.1, „Things That Cannot be Undone“
Häufig auszuführende Aufgaben
Abschnitt 4, „Häufig auszuführende Aufgaben“
Intention
Abschnitt 4.1, „Intention“
Change the Size of an Image for the screen
Abschnitt 4.2, „Change the Size of an Image for the screen“
Example Image for Scaling
Abbildung 3.17, „Example Image for Scaling“
GIMP Used for Image Scaling
Abbildung 3.18, „GIMP Used for Image Scaling“
Dialog for Image Scaling in Pixels
Abbildung 3.19, „Dialog for Image Scaling in Pixels“
Change the Size of an Image for print
Abschnitt 4.3, „Change the Size of an Image for print“
Dialog for Setting Print Size
Abbildung 3.20, „Dialog for Setting Print Size“
Compressing Images
Abschnitt 4.4, „Compressing Images“
Example Image for JPEG Saving
Abbildung 3.21, „Example Image for JPEG Saving“
„Export Image“ Dialog
Abbildung 3.22, „„Export Image“ Dialog“
„Export Image as JPEG“ dialog with default quality
Abbildung 3.23, „„Export Image as JPEG“ dialog with default quality“
„Export Image as JPEG“ dialog with quality 75
Abbildung 3.24, „„Export Image as JPEG“ dialog with quality 75“
Example for High JPEG Compression
Abbildung 3.25, „Example for High JPEG Compression“
Example for Moderate JPEG Compression
Abbildung 3.26, „Example for Moderate JPEG Compression“
Crop An Image
Abschnitt 4.5, „Crop An Image“
Example Image for Cropping
Abbildung 3.27, „Example Image for Cropping“
Select a Region to Crop
Abbildung 3.28, „Select a Region to Crop“
Dialog for Cropping
Abbildung 3.29, „Dialog for Cropping“
Find Info About Your Image
Abschnitt 4.6, „Find Info About Your Image“
Finding Info
Abbildung 3.30, „Finding Info“
„Image Properties“ Dialog
Abbildung 3.31, „„Image Properties“ Dialog“
Change the Mode
Abschnitt 4.7, „Change the Mode“
Dialog for changing the mode
Abbildung 3.32, „Dialog for changing the mode“
Dialog „Convert Image to Indexed Colors“
Abbildung 3.33, „Dialog „Convert Image to Indexed Colors“ “
Add Alpha Channel
Abbildung 3.34, „Add Alpha Channel“
Flip An Image
Abschnitt 4.8, „Flip An Image“
Dialog „Flip an Image“
Abbildung 3.35, „Dialog „Flip an Image“ “
Example Image to Flip
Abbildung 3.36, „Example Image to Flip“
Rotate An Image
Abschnitt 4.9, „Rotate An Image“
Menu for „Rotate An Image“
Abbildung 3.37, „Menu for „Rotate An Image“ “
Example for „Rotate An Image“
Abbildung 3.38, „Example for „Rotate An Image“ “
Separating an Object From Its Background
Abschnitt 4.10, „Separating an Object From Its Background“
Object with Background
Abbildung 3.39, „Object with Background“
Free Select Tool
Abbildung 3.40, „Free Select Tool“
Intelligent Scissors Select Tool
Abbildung 3.41, „Intelligent Scissors Select Tool“
Foreground Select Tool
Abbildung 3.42, „Foreground Select Tool“
Result of Adding a Plain Color Background
Abbildung 3.43, „Result of Adding a Plain Color Background“
Result of Adding a Transparent Background
Abbildung 3.44, „Result of Adding a Transparent Background“
Result of Desaturating the Background
Abbildung 3.45, „Result of Desaturating the Background“
Gerade Linien zeichnen mit GIMP
Abschnitt 5, „Gerade Linien zeichnen mit GIMP“
Intention
Abschnitt 5.1, „Intention“
Example of straight lines
Abbildung 3.46, „Example of straight lines“
Introducing the Shift-key
Abbildung 3.47, „Introducing the Shift-key“
New image
Abbildung 3.48, „New image“
Paint tools in the toolbox
Abbildung 3.49, „Paint tools in the toolbox“
Starting point
Abbildung 3.50, „Starting point“
Drawing the line
Abbildung 3.51, „Drawing the line“
Final Image
Abbildung 3.52, „Final Image“
Examples
Abschnitt 5.2, „Examples“
Examples I
Abbildung 3.53, „Examples I“
Examples II
Abbildung 3.54, „Examples II“
Example III
Abbildung 3.55, „Example III“
Getting Unstuck
Kapitel 4, Getting Unstuck
Problemlösungen
Abschnitt 1, „Problemlösungen“
Stuck!
Abschnitt 1.1, „Stuck!“
Common Causes of GIMP Non-Responsiveness
Abschnitt 1.2, „Common Causes of GIMP Non-Responsiveness“
There is a floating selection
Abschnitt 1.2.1, „There is a floating selection“
Layers dialog showing a floating selection.
Abbildung 4.1, „ Layers dialog showing a floating selection. “
The selection is hidden
Abschnitt 1.2.2, „The selection is hidden“
Unstuck show selection menu
Abbildung 4.2, „Unstuck show selection menu“
You are acting outside of the selection
Abschnitt 1.2.3, „You are acting outside of the selection“
Unstuck select all
Abbildung 4.3, „Unstuck select all“
The active drawable is not visible
Abschnitt 1.2.4, „The active drawable is not visible“
Unstuck layer invisibility
Abbildung 4.4, „Unstuck layer invisibility“
The active drawable is transparent
Abschnitt 1.2.5, „The active drawable is transparent“
Unstuck layer transparency
Abbildung 4.5, „Unstuck layer transparency“
You are trying to act outside the layer
Abschnitt 1.2.6, „You are trying to act outside the layer“
The image is in indexed color mode.
Abschnitt 1.2.7, „The image is in indexed color mode.“
Eraser and brushes no longer work
Abschnitt 1.2.8, „Eraser and brushes no longer work“
Empty Clipboard Brush
Abbildung 4.6, „Empty Clipboard Brush“
Vom Einsteiger zum GIMP-Profi
Teil II, „Vom Einsteiger zum GIMP-Profi“
Getting Images into GIMP
Kapitel 5, Getting Images into GIMP
Aufbau von Bildern in GIMP
Abschnitt 1, „Aufbau von Bildern in GIMP“
Components of the RGB and CMY Color Model
Abbildung 5.1, „Components of the RGB and CMY Color Model“
Example of an image in RGB and Grayscale mode
Abbildung 5.2, „Example of an image in RGB and Grayscale mode“
Example of an image with alpha channel
Abbildung 5.3, „Example of an image with alpha channel“
Bilddateien erstellen
Abschnitt 2, „Bilddateien erstellen“
Bilddateien öffnen
Abschnitt 3, „Bilddateien öffnen“
Open File
Abschnitt 3.1, „Open File“
The „Open Image“ dialog
Abbildung 5.4, „The „Open Image“ dialog“
Open Location
Abschnitt 3.2, „Open Location“
The „Open Location“ dialog
Abbildung 5.5, „The „Open Location“ dialog“
Open Recent
Abschnitt 3.3, „Open Recent“
Using External Programs
Abschnitt 3.4, „Using External Programs“
File Manager
Abschnitt 3.5, „File Manager“
Drag and Drop
Abschnitt 3.6, „Drag and Drop“
Copy and Paste
Abschnitt 3.7, „Copy and Paste“
Image Browser
Abschnitt 3.8, „Image Browser“
Getting Images out of GIMP
Kapitel 6, Getting Images out of GIMP
Bilddateien
Abschnitt 1, „Bilddateien“
Save / Export Images
Abschnitt 1.1, „Save / Export Images“
File Formats
Abschnitt 1.2, „File Formats“
Closing warning
Abbildung 6.1, „Closing warning“
Export Image as GIF
Abschnitt 1.2.1, „Export Image as GIF“
???TITLE???
GIF
The GIF Export dialog
Abbildung 6.2, „The GIF Export dialog“
Export Image as JPEG
Abschnitt 1.2.2, „Export Image as JPEG“
???TITLE???
JPEG
The JPEG Export dialog
Abbildung 6.3, „The JPEG Export dialog“
Export Image as PNG
Abschnitt 1.2.3, „Export Image as PNG“
???TITLE???
PNG
???TITLE???
PNG
The „Export Image as PNG“ dialog
Abbildung 6.4, „The „Export Image as PNG“ dialog“
Export Image as TIFF
Abschnitt 1.2.4, „Export Image as TIFF“
The TIFF Export dialog
Abbildung 6.5, „The TIFF Export dialog“
Export Image as MNG
Abschnitt 1.2.5, „Export Image as MNG“
Export MNG File Dialog
Abbildung 6.6, „Export MNG File Dialog“
Bilder für das Web aufbereiten
Abschnitt 2, „Bilder für das Web aufbereiten“
Images with an Optimal Size/Quality Ratio
Abschnitt 2.1, „Images with an Optimal Size/Quality Ratio“
The Wilber image opened in RGBA mode
Abbildung 6.7, „The Wilber image opened in RGBA mode“
Reducing the File Size Even More
Abschnitt 2.2, „Reducing the File Size Even More“
The indexed image
Abbildung 6.8, „The indexed image“
Saving Images with Transparency
Abschnitt 2.3, „Saving Images with Transparency“
The Wilber image opened in RGBA mode
Abbildung 6.9, „The Wilber image opened in RGBA mode“
The Wilber image with transparency
Abbildung 6.10, „The Wilber image with transparency“
Painting with GIMP
Kapitel 7, Painting with GIMP
Die Auswahl
Abschnitt 1, „Die Auswahl“
How would you isolate the tree?
Abbildung 7.1, „How would you isolate the tree?“
Selection shown as usual with dashed line.
Abbildung 7.2, „Selection shown as usual with dashed line.“
Same selection in QuickMask mode.
Abbildung 7.3, „Same selection in QuickMask mode.“
Same selection in QuickMask mode after feathering.
Abbildung 7.4, „Same selection in QuickMask mode after feathering.“
Feathering
Abschnitt 1.1, „Feathering“
Making a Selection Partially Transparent
Abschnitt 1.2, „Making a Selection Partially Transparent“
Auswahlen erstellen und benutzen
Abschnitt 2, „Auswahlen erstellen und benutzen“
Moving a Selection
Abschnitt 2.1, „Moving a Selection“
Moving rectangular and elliptical selections
Abschnitt 2.1.1, „Moving rectangular and elliptical selections“
Moving selection outline
Abbildung 7.5, „Moving selection outline“
Moving a selection and its content, emptying the original place
Abbildung 7.6, „ Moving a selection and its content, emptying the original place “
Moving a selection and its content without emptying the original place
Abbildung 7.7, „ Moving a selection and its content without emptying the original place “
Moving the other selections
Abschnitt 2.1.2, „Moving the other selections“
Other method
Abschnitt 2.1.3, „Other method“
Adding or subtracting selections
Abschnitt 2.2, „Adding or subtracting selections“
Enlarging a rectangular selection with the Lasso
Abbildung 7.8, „Enlarging a rectangular selection with the Lasso“
Die Schnellmaske
Abschnitt 3, „Die Schnellmaske“
Image with QuickMask enabled
Abbildung 7.9, „Image with QuickMask enabled“
Overview
Abschnitt 3.1, „Overview“
Properties
Abschnitt 3.2, „Properties“
Die Schnellmaske verwenden
Abschnitt 4, „Die Schnellmaske verwenden“
Mit Pfaden arbeiten
Abschnitt 5, „

Mit Pfaden arbeiten “
???TITLE???
Mit Pfaden arbeiten
Illustration of four different path creating
Abbildung 7.10, „Illustration of four different path creating“
Path Creation
Abschnitt 5.1, „Path Creation“
Appearance of a path while it is manipulated
Abbildung 7.11, „Appearance of a path while it is manipulated“
Path Properties
Abschnitt 5.2, „Path Properties“
Paths and Selections
Abschnitt 5.3, „Paths and Selections“
Transforming Paths
Abschnitt 5.4, „Transforming Paths“
Stroking a Path
Abschnitt 5.5, „Stroking a Path“
Stroking paths
Abbildung 7.12, „Stroking paths“
The Stroke Path dialog
Abbildung 7.13, „The Stroke Path dialog“
Paths and Text
Abschnitt 5.6, „Paths and Text“
Text converted to a path
Abbildung 7.14, „Text converted to a path“
Paths and SVG files
Abschnitt 5.7, „Paths and SVG files“
Pinselspitzen
Abschnitt 6, „Pinselspitzen“
Brush strokes example
Abbildung 7.15, „Brush strokes example“
Selection to Brush after Copy or Cut
Abbildung 7.16, „Selection to Brush after Copy or Cut“
Hinzufügen neuer Pinsel
Abschnitt 7, „Hinzufügen neuer Pinsel“
???TITLE???
???TITLE???
Save a `.gbr` brush
Abbildung 7.17, „ Save a `.gbr` brush “
Animierte Pinselspitzen erstellen
Abschnitt 8, „Animierte Pinselspitzen erstellen“
The dialog to describe the animated brush
Abbildung 7.18, „The dialog to describe the animated brush“
Here is the result by stroking an elliptical selection with the brush:
Abbildung 7.19, „ Here is the result by stroking an elliptical selection with the brush: “
Die Pinselgröße einstellen
Abschnitt 9, „Die Pinselgröße einstellen“
How to vary the height of a brush
Abschnitt 9.1, „How to vary the height of a brush“
The Size slider
Abbildung 7.20, „The Size slider“
Creating a brush quickly
Abschnitt 9.2, „Creating a brush quickly“
Selection becomes a brush after copying
Abbildung 7.21, „Selection becomes a brush after copying“
Steps to create a brush
Abbildung 7.22, „Steps to create a brush“
Farbverläufe
Abschnitt 10, „Farbverläufe“
Some examples of GIMP gradients.
Abbildung 7.23, „Some examples of GIMP gradients. “
How to use rapidly a gradient in a selection
Abbildung 7.24, „How to use rapidly a gradient in a selection“
How to use rapidly a gradient with a drawing tool
Abbildung 7.25, „How to use rapidly a gradient with a drawing tool“
Gradient usage
Abbildung 7.26, „Gradient usage“
Muster
Abschnitt 11, „Muster“
Pattern usage
Abbildung 7.27, „Pattern usage“
The checked box for use a pattern
Abbildung 7.28, „The checked box for use a pattern“
Pattern script examples
Abbildung 7.29, „Pattern script examples“
How to create new patterns
Abbildung 7.30, „How to create new patterns“
Paletten
Abschnitt 12, „Paletten“
The Palettes dialog
Abbildung 7.31, „The Palettes dialog“
The Palette Editor
Abbildung 7.32, „The Palette Editor“
Colormap
Abschnitt 12.1, „Colormap“
The Colormap dialog
Abbildung 7.33, „The Colormap dialog“
Colormap dialog (1) and Palette dialog (2)
Abbildung 7.34, „Colormap dialog (1) and Palette dialog (2)“
Voreinstellungen
Abschnitt 13, „Voreinstellungen“
Einfache Objekte zeichnen
Abschnitt 14, „Einfache Objekte zeichnen“
Drawing a Straight Line
Abschnitt 14.1, „Drawing a Straight Line“
A new image
Abbildung 7.35, „A new image“
The start of the straight line
Abbildung 7.36, „The start of the straight line“
The helpline
Abbildung 7.37, „The helpline“
The line after the second click
Abbildung 7.38, „The line after the second click“
Creating a Basic Shape
Abschnitt 14.2, „Creating a Basic Shape“
Creating a rectangular selection
Abbildung 7.39, „Creating a rectangular selection“
Rectangular selection filled with foreground color
Abbildung 7.40, „Rectangular selection filled with foreground color“
Combining Images
Kapitel 8, Combining Images
Ebenen
Abschnitt 1, „Ebenen“
An image with layers
Abbildung 8.1, „An image with layers“
Layer Properties
Abschnitt 1.1, „Layer Properties“
Example for Alpha channel
Example for Alpha channel
Alpha channel example: Basic image
Abbildung 8.2, „Alpha channel example: Basic image“
Alpha channel example: One transparent layer
Abbildung 8.3, „Alpha channel example: One transparent layer“
Alpha channel example: Two transparent layers
Abbildung 8.4, „Alpha channel example: Two transparent layers“
Alpha channel example: Three transparent layers
Abbildung 8.5, „Alpha channel example: Three transparent layers“
Alpha channel example: Alpha channel added to the Background
Abbildung 8.6, „ Alpha channel example: Alpha channel added to the Background “
Layer Dialog
Abbildung 8.7, „Layer Dialog“
Ebenenmodi
Abschnitt 2, „Ebenenmodi“
Images (masks) for layer mode examples
Abbildung 8.8, „Images (masks) for layer mode examples“
Images (backgrounds) for layer mode examples
Abbildung 8.9, „Images (backgrounds) for layer mode examples“
Example
Gleichung 8.1, „Example“
Example for layer mode „Normal“
Abbildung 8.10, „Example for layer mode „Normal““
Equation for layer mode „Normal“
Gleichung 8.2, „Equation for layer mode „Normal““
Example for layer mode „Dissolve“
Abbildung 8.11, „Example for layer mode „Dissolve““
Enlarged screenshots
Abbildung 8.12, „Enlarged screenshots“
???TITLE???
Multiply
Example for layer mode „Multiply“
Abbildung 8.13, „Example for layer mode „Multiply““
Equation for layer mode „Multiply“
Gleichung 8.3, „Equation for layer mode „Multiply““
Example for layer mode „Divide“
Abbildung 8.14, „Example for layer mode „Divide““
Equation for layer mode „Divide“
Gleichung 8.4, „Equation for layer mode „Divide““
Example for layer mode „Screen“
Abbildung 8.15, „Example for layer mode „Screen““
Equation for layer mode „Screen“
Gleichung 8.5, „Equation for layer mode „Screen““
???TITLE???
Overlay
Example for layer mode „Overlay“
Abbildung 8.16, „Example for layer mode „Overlay““
???TITLE???
???
Equation for layer mode „Overlay“
Gleichung 8.6, „Equation for layer mode „Overlay““
Example for layer mode „Dodge“
Abbildung 8.17, „Example for layer mode „Dodge““
Equation for layer mode „Dodge“
Gleichung 8.7, „Equation for layer mode „Dodge““
Example for layer mode „Burn“
Abbildung 8.18, „Example for layer mode „Burn““
Equation for layer mode „Burn“
Gleichung 8.8, „Equation for layer mode „Burn““
Example for layer mode „Hard light“
Abbildung 8.19, „Example for layer mode „Hard light““
Equation for layer mode „Hard light“, M > 128
Gleichung 8.9, „ Equation for layer mode „Hard light“, M > 128 “
Equation for layer mode „Hard light“, M ≤ 128
Gleichung 8.10, „ Equation for layer mode „Hard light“, M ≤ 128 “
Example for layer mode „Soft light“
Abbildung 8.20, „Example for layer mode „Soft light““
Equation for layer mode „Screen“
Gleichung 8.11, „Equation for layer mode „Screen““
Equation for layer mode „Soft light“
Gleichung 8.12, „Equation for layer mode „Soft light““
Example for layer mode „Grain extract“
Abbildung 8.21, „Example for layer mode „Grain extract““
Equation for layer mode „Grain extract“
Gleichung 8.13, „Equation for layer mode „Grain extract““
Example for layer mode „Grain merge“
Abbildung 8.22, „Example for layer mode „Grain merge““
Equation for layer mode „Grain merge“
Gleichung 8.14, „Equation for layer mode „Grain merge““
???TITLE???
Difference
Example for layer mode „Difference“
Abbildung 8.23, „Example for layer mode „Difference““
Equation for layer mode „Difference“
Gleichung 8.15, „Equation for layer mode „Difference““
Example for layer mode „Addition“
Abbildung 8.24, „Example for layer mode „Addition““
Equation for layer mode „Addition“
Gleichung 8.16, „Equation for layer mode „Addition““
Example for layer mode „Subtract“
Abbildung 8.25, „Example for layer mode „Subtract““
Equation for layer mode „Subtraction“
Gleichung 8.17, „Equation for layer mode „Subtraction““
Example for layer mode „Darken only“
Abbildung 8.26, „Example for layer mode „Darken only““
Equation for layer mode „Darken only“
Gleichung 8.18, „Equation for layer mode „Darken only““
Example for layer mode „Lighten only“
Abbildung 8.27, „Example for layer mode „Lighten only““
Equation for layer mode „Lighten only“
Gleichung 8.19, „Equation for layer mode „Lighten only““
Example for layer mode „Hue“
Abbildung 8.28, „Example for layer mode „Hue““
Example for layer mode „Saturation“
Abbildung 8.29, „Example for layer mode „Saturation““
Example for layer mode „Color“
Abbildung 8.30, „Example for layer mode „Color““
Example for layer mode „Value“
Abbildung 8.31, „Example for layer mode „Value““
Multi layer example
Abbildung 8.32, „Multi layer example“
Neue Ebenen erstellen
Abschnitt 3, „Neue Ebenen erstellen“
Ebenenguppen
Abschnitt 4, „Ebenenguppen“
Layer Mode in or out Layer Group
Abbildung 8.33, „Layer Mode in or out Layer Group“
Text Management
Kapitel 9, Text Management
Mit Text arbeiten
Abschnitt 1, „Mit Text arbeiten“
Example of a text item
Abbildung 9.1, „Example of a text item“
Text Area
Abschnitt 1.1, „Text Area“
???TITLE???
Abschnitt 1.1, „Text Area“
Entering Unicode characters
Abbildung 9.2, „Entering Unicode characters“
Managing Text Layer
Abschnitt 1.2, „Managing Text Layer“
Warning lose modifications
Abbildung 9.3, „Warning lose modifications“
Text Toolbox
Abschnitt 1.3, „Text Toolbox“
Text Toolbox
Abbildung 9.4, „Text Toolbox“
Default Baseline
Abbildung 9.5, „Default Baseline“
Text Context Menu
Abschnitt 1.4, „Text Context Menu“
Text Editing Context Menu
Abbildung 9.6, „Text Editing Context Menu“
???TITLE???
Text to path applied
Abbildung 9.7, „Text to path applied“
Path made visible
Abbildung 9.8, „Path made visible“
Path tool activated
Abbildung 9.9, „Path tool activated“
???TITLE???
The Text along Path command among text commands in the Layer menu
Abbildung 9.10, „ The Text along Path command among text commands in the Layer menu “
„Text along Path“ example
Abbildung 9.11, „„Text along Path“ example“
???TITLE???
Text
Abschnitt 2, „Text“
Embellishing Text
Abschnitt 2.1, „Embellishing Text“
Fancy text
Abbildung 9.12, „Fancy text“
Adding Fonts
Abschnitt 2.2, „Adding Fonts“
Font Problems
Abschnitt 2.3, „Font Problems“
Enhancing Photographs
Kapitel 10, Enhancing Photographs
Mit digitalen Fotos arbeiten
Abschnitt 1, „Mit digitalen Fotos arbeiten“
Introduction
Abschnitt 1.1, „Introduction“
Improving Composition
Abschnitt 1.2, „Improving Composition“
Rotating an Image
Abschnitt 1.2.1, „Rotating an Image“
Cropping
Abschnitt 1.2.2, „Cropping“
Improving Colors
Abschnitt 1.3, „Improving Colors“
Automated Tools
Abschnitt 1.3.1, „Automated Tools“
Exposure Problems
Abschnitt 1.3.2, „Exposure Problems“
Adjusting Hue and Saturation
Abschnitt 1.3.3, „Adjusting Hue and Saturation“
Adjusting Sharpness
Abschnitt 1.4, „Adjusting Sharpness“
Unblurring
Abschnitt 1.4.1, „Unblurring“
Reducing Graininess
Abschnitt 1.4.2, „Reducing Graininess“
Softening
Abschnitt 1.4.3, „Softening“
Removing Unwanted Objects from an Image
Abschnitt 1.5, „Removing Unwanted Objects from an Image“
Despeckling
Abschnitt 1.5.1, „Despeckling“
Garbage Removal
Abschnitt 1.5.2, „Garbage Removal“
Removing Red-eye
Abschnitt 1.5.3, „Removing Red-eye“
Saving Your Results
Abschnitt 1.6, „Saving Your Results“
Files
Abschnitt 1.6.1, „Files“
Printing Your Photos
Abschnitt 1.6.2, „Printing Your Photos“
EXIF Data
Abschnitt 1.6.3, „EXIF Data“
Color Management with GIMP
Kapitel 11, Color Management with GIMP
Farbmanagement in GIMP
Abschnitt 1, „Farbmanagement in GIMP“
Image Processing Workflow
Abbildung 11.1, „Image Processing Workflow“
Problems of a non Color Managed Workflow
Abschnitt 1.1, „Problems of a non Color Managed Workflow“
Introduction to a Color Managed Workflow
Abschnitt 1.2, „Introduction to a Color Managed Workflow“
Input
Abschnitt 1.2.1, „Input“
Applying the ICC-profile
Abbildung 11.2, „Applying the ICC-profile“
Display
Abschnitt 1.2.2, „Display“
Display Calibration and Profiling
Abschnitt 1.2.2.1, „Display Calibration and Profiling“
Print Simulation
Abschnitt 1.2.3, „Print Simulation“
Enrich my GIMP
Kapitel 12, Enrich my GIMP
Preferences Dialog
Abschnitt 1, „Preferences Dialog“
Introduction
Abschnitt 1.1, „Introduction“
List of preference pages
Abbildung 12.1, „List of preference pages“
System Resources
Abschnitt 1.2, „System Resources“
System Resources
Abbildung 12.2, „System Resources“
Options
Abschnitt 1.2.1, „Options“
Color Management
Abschnitt 1.3, „Color Management“
Color Management Preferences
Abbildung 12.3, „Color Management Preferences“
Options
Abschnitt 1.3.1, „Options“
Playground
Abschnitt 1.4, „Playground“
Insane Options
Abbildung 12.4, „Insane Options“
Tool Options
Abschnitt 1.5, „Tool Options“
Tool Options Preferences
Abbildung 12.5, „Tool Options Preferences“
Options
Abschnitt 1.5.1, „Options“
Default Image Preferences
Abschnitt 1.6, „Default Image Preferences“
???TITLE???
Abschnitt 1.6, „Default Image Preferences“
Default New Image Preferences
Abbildung 12.6, „Default New Image Preferences“
Default Image Grid
Abschnitt 1.7, „Default Image Grid“
Default Grid Preferences
Abbildung 12.7, „Default Grid Preferences“
Interface
Abschnitt 1.8, „Interface“
Assorted Interface Preferences
Abbildung 12.8, „Assorted Interface Preferences“
???TITLE???
Keyboard Shortcuts
Theme
Abschnitt 1.9, „Theme“
Theme Preference
Abbildung 12.9, „Theme Preference“
Theme
Abschnitt 1.10, „Theme“
Icon Theme Preference
Abbildung 12.10, „Icon Theme Preference“
Werkzeugkasten
Abschnitt 1.11, „Werkzeugkasten“
Toolbox Preferences
Abbildung 12.11, „Toolbox Preferences“
Options
Abschnitt 1.11.1, „Options“
Default Toolbox appearance
Abbildung 12.12, „Default Toolbox appearance“
Tools configuration
Tools configuration
Dialog Defaults
Abschnitt 1.12, „Dialog Defaults“
Dialog Default
Abbildung 12.13, „Dialog Default“
Help System
Abschnitt 1.13, „Help System“
Help System Preferences
Abbildung 12.14, „Help System Preferences“
Options
Abschnitt 1.13.1, „Options“
Display
Abschnitt 1.14, „Display“
Display Preferences
Abbildung 12.15, „Display Preferences“
Options
Abschnitt 1.14.1, „Options“
The Calibration dialog
Abbildung 12.16, „The Calibration dialog“
???TITLE???
Calibration
Window Management
Abschnitt 1.15, „Window Management“
Window Management Preferences
Abbildung 12.17, „Window Management Preferences“
Options
Abschnitt 1.15.1, „Options“
Utility window title bar
Abbildung 12.18, „Utility window title bar“
Image Windows
Abschnitt 1.16, „Image Windows“
General Image Window Preference
Abbildung 12.19, „General Image Window Preference“
Options
Abschnitt 1.16.1, „Options“
Image Window Appearance
Abschnitt 1.17, „Image Window Appearance“
Image Window Appearance Defaults
Abbildung 12.20, „Image Window Appearance Defaults“
Image Window Title and Statusbar
Abschnitt 1.18, „Image Window Title and Statusbar“
Image Window Title and Statusbar formats
Abbildung 12.21, „Image Window Title and Statusbar formats“
Choosing a Format
Abschnitt 1.18.1, „Choosing a Format“
Image Window Snapping Behavior
Abschnitt 1.19, „Image Window Snapping Behavior“
Image Window Snapping Behavior
Abbildung 12.22, „Image Window Snapping Behavior“
Input Devices
Abschnitt 1.20, „Input Devices“
Input devices preferences
Abbildung 12.23, „Input devices preferences“
Preferences for a tablet
Abbildung 12.24, „Preferences for a tablet“
Input Controllers
Abschnitt 1.21, „Input Controllers“
Input controllers preferences
Abbildung 12.25, „Input controllers preferences“
Main Mouse Wheel
Abbildung 12.26, „Main Mouse Wheel“
Select Controller Event Action
Abbildung 12.27, „Select Controller Event Action“
Main Keyboard
Abbildung 12.28, „Main Keyboard“
Folders
Abschnitt 1.22, „Folders“
Basic Folder Preferences
Abbildung 12.29, „Basic Folder Preferences“
Data Folders
Abschnitt 1.23, „Data Folders“
???TITLE???
Abschnitt 1.23, „Data Folders“
???TITLE???
Abschnitt 1.23, „Data Folders“
???TITLE???
Abschnitt 1.23, „Data Folders“
???TITLE???
Abschnitt 1.23, „Data Folders“
???TITLE???
Abschnitt 1.23, „Data Folders“
???TITLE???
Abschnitt 1.23, „Data Folders“
???TITLE???
Abschnitt 1.23, „Data Folders“
???TITLE???
Abschnitt 1.23, „Data Folders“
???TITLE???
Abschnitt 1.23, „Data Folders“
???TITLE???
Abschnitt 1.23, „Data Folders“
Preferences: Brush Folders
Abbildung 12.30, „Preferences: Brush Folders“
Raster und Hilfslinien
Abschnitt 2, „Raster und Hilfslinien“
Image used for examples below
Abbildung 12.31, „Image used for examples below“
The Image Grid
Abschnitt 2.1, „The Image Grid“
Image with default grid
Abbildung 12.32, „Image with default grid“
A different grid style
Abbildung 12.33, „A different grid style“
Guides
Abschnitt 2.2, „Guides“
Image with four guides
Abbildung 12.34, „Image with four guides“
Erstellen eines Gitters
Abschnitt 3, „Erstellen eines Gitters“
Einstellen des Datenspeichers
Abschnitt 4, „Einstellen des Datenspeichers“
Tastenkürzel für Menüfunktionen einrichten
Abschnitt 5, „Tastenkürzel für Menüfunktionen einrichten“
Configure Keyboard Shortcuts
Abbildung 12.35, „Configure Keyboard Shortcuts“
Den Startbildschirm personalisieren
Abschnitt 6, „Den Startbildschirm personalisieren“
Scripting
Kapitel 13, Scripting
Erweiterungen (Plugins)
Abschnitt 1, „Erweiterungen (Plugins)“
Introduction
Abschnitt 1.1, „Introduction“
Using Plugins
Abschnitt 1.2, „Using Plugins“
Installing New Plugins
Abschnitt 1.3, „Installing New Plugins“
Linux / Unix-sytem like systems
Abschnitt 1.3.1, „Linux / Unix-sytem like systems“
Windows
Abschnitt 1.3.2, „Windows“
Apple Mac OS X
Abschnitt 1.3.3, „Apple Mac OS X“
Writing Plugins
Abschnitt 1.4, „Writing Plugins“
Skript-Fu verwenden
Abschnitt 2, „Skript-Fu verwenden“
Script-Fu?
Abschnitt 2.1, „Script-Fu? “
Installing Script-Fus
Abschnitt 2.2, „Installing Script-Fus“
Do's and Don'ts
Abschnitt 2.3, „Do's and Don'ts“
Different Kinds Of Script-Fus
Abschnitt 2.4, „Different Kinds Of Script-Fus“
Script-Fus by category
Abbildung 13.1, „Script-Fus by category“
Where find Image-dependent scripts
Abbildung 13.2, „Where find Image-dependent scripts“
Standalone Scripts
Abschnitt 2.5, „Standalone Scripts“
Image-Dependent Scripts
Abschnitt 2.6, „Image-Dependent Scripts“
Ein Skript-Fu-Tutorial
Abschnitt 3, „Ein Skript-Fu-Tutorial“
Getting Acquainted With Scheme
Abschnitt 3.1, „Getting Acquainted With Scheme“
Let's Start Scheme'ing
Abschnitt 3.1.1, „Let's Start Scheme'ing“
Examples Of Prefix, Infix, And Postfix Notations
Abschnitt 3.1.2, „Examples Of Prefix, Infix, And Postfix Notations“
Practicing In Scheme
Abschnitt 3.1.3, „Practicing In Scheme“
The Script-Fu Console Window
Abschnitt 3.1.4, „The Script-Fu Console Window“
Use Script-Fu Console.
Abbildung 13.3, „Use Script-Fu Console.“
Watch Out For Extra Parentheses
Abschnitt 3.1.5, „Watch Out For Extra Parentheses“
Make Sure You Have The Proper Spacing, Too
Abschnitt 3.1.6, „Make Sure You Have The Proper Spacing, Too“
Variables And Functions
Abschnitt 3.2, „Variables And Functions“
Declaring Variables
Abschnitt 3.2.1, „Declaring Variables“
What Is A Local Variable?
Abschnitt 3.2.2, „What Is A Local Variable?“
The General Syntax Of `let*`
Abschnitt 3.2.3, „The General Syntax Of `let*`“
White Space
Abschnitt 3.2.4, „White Space“
Assigning A New Value To A Variable
Abschnitt 3.2.5, „Assigning A New Value To A Variable“
Functions
Abschnitt 3.2.6, „Functions“
Lists, Lists And More Lists
Abschnitt 3.3, „Lists, Lists And More Lists“
Defining A List
Abschnitt 3.3.1, „Defining A List“
How To Think Of Lists
Abschnitt 3.3.2, „How To Think Of Lists“
Creating Lists Through Concatenation (The Cons Function)
Abschnitt 3.3.3, „Creating Lists Through Concatenation (The Cons Function)“
Defining A List Using The `list` Function
Abschnitt 3.3.4, „Defining A List Using The `list` Function“
Accessing Values In A List
Abschnitt 3.3.5, „Accessing Values In A List“
The `car` Function
Abschnitt 3.3.6, „The `car` Function“
The `cdr` function
Abschnitt 3.3.7, „The `cdr` function“
Accessing Other Elements In A List
Abschnitt 3.3.8, „Accessing Other Elements In A List“
Your First Script-Fu Script
Abschnitt 3.4, „Your First Script-Fu Script“
Creating A Text Box Script
Abschnitt 3.4.1, „Creating A Text Box Script“
Editing And Storing Your Scripts
Abschnitt 3.4.2, „Editing And Storing Your Scripts“
The Bare Essentials
Abschnitt 3.4.3, „The Bare Essentials“
Naming Conventions
Abschnitt 3.4.4, „Naming Conventions“
Registering The Function
Abschnitt 3.4.5, „Registering The Function“
Steps For Registering The Script
Abschnitt 3.4.6, „Steps For Registering The Script“
The menu of our script.
Abbildung 13.4, „The menu of our script.“
Registering The Script's Parameters
Abschnitt 3.4.7, „Registering The Script's Parameters“
Das Skript-Fu-Parameter-API
Abschnitt 3.4.8, „Das Skript-Fu-Parameter-API“
Giving Our Script Some Guts
Abschnitt 3.5, „Giving Our Script Some Guts“
Creating A New Image
Abschnitt 3.5.1, „Creating A New Image“
Adding A New Layer To The Image
Abschnitt 3.5.2, „Adding A New Layer To The Image“
Adding The Text
Abschnitt 3.5.3, „Adding The Text“
Clearing The Dirty Flag
Abschnitt 3.5.4, „Clearing The Dirty Flag“
Extending The Text Box Script
Abschnitt 3.6, „Extending The Text Box Script“
Handling Undo Correctly
Abschnitt 3.6.1, „Handling Undo Correctly“
Extending The Script A Little More
Abschnitt 3.6.2, „Extending The Script A Little More“
Modifying The Parameters And The Registration Function
Abschnitt 3.6.3, „ Modifying The Parameters And The Registration Function “
Adding The New Code
Abschnitt 3.6.4, „Adding The New Code“
Your script and its working
Abschnitt 3.7, „Your script and its working“
What you write
Abschnitt 3.7.1, „What you write“
What you obtain
Abschnitt 3.7.2, „What you obtain“
And the result on the screen.
Abbildung 13.5, „And the result on the screen.“
Funktionsreferenz
Teil III, „Funktionsreferenz“
Tools
Kapitel 14, Tools
Der Werkzeugkasten
Abschnitt 1, „Der Werkzeugkasten“
Introduction
Abschnitt 1.1, „Introduction“
Tool Icons
Abschnitt 1.2, „Tool Icons“
The Tool Icons in the Toolbox
Abbildung 14.1, „The Tool Icons in the Toolbox“
Farb- und Farbwerkzeuge-Übersicht
Abschnitt 1.3, „Farb- und Farbwerkzeuge-Übersicht“
Color and Indicator Area in the Toolbox
Abbildung 14.2, „Color and Indicator Area in the Toolbox“
Color Area
Abschnitt 1.3.1, „Color Area“
Active Colors in the Toolbox
Abbildung 14.3, „Active Colors in the Toolbox“
???TITLE???
Default colors
???TITLE???
Swap FG/BG colors
Tools Indicator Area
Abschnitt 1.3.2, „Tools Indicator Area“
Active Brush, Pattern and Gradient in the Toolbox
Abbildung 14.4, „Active Brush, Pattern and Gradient in the Toolbox“
Active Image Area
Abschnitt 1.3.3, „Active Image Area“
Active Image in the Toolbox
Abbildung 14.5, „Active Image in the Toolbox“
Tool Options
Abschnitt 1.4, „Tool Options“
Tool Options Dialog
Abbildung 14.6, „Tool Options Dialog“
The new sliders of tool options dialogs
Abbildung 14.7, „The new sliders of tool options dialogs“
Auswahlwerkzeuge
Abschnitt 2, „Auswahlwerkzeuge“
The Selection tools
Abbildung 14.8, „The Selection tools“
Common Features
Abschnitt 2.1, „Common Features“
Key modifiers (Defaults)
Abschnitt 2.1.1, „Key modifiers (Defaults)“
Options
Abschnitt 2.1.2, „Options“
Common options of selection tools
Abbildung 14.9, „Common options of selection tools“
Rectangle Selection
Abschnitt 2.2, „Rectangle Selection“
Rectangle Select icon in the Toolbox
Abbildung 14.10, „Rectangle Select icon in the Toolbox“
Activating the tool
Abschnitt 2.2.1, „Activating the tool“
Key modifiers
Abschnitt 2.2.2, „Key modifiers“
Tool manipulation
Abschnitt 2.2.3, „Tool manipulation“
Example of Rectangle Selection.
Abbildung 14.11, „Example of Rectangle Selection.“
Sensitive selection areas
Abbildung 14.12, „Sensitive selection areas“
Tool Options
Abschnitt 2.2.4, „Tool Options“
Tool Options for the Rectangle Select tool
Abbildung 14.13, „Tool Options for the Rectangle Select tool“
???TITLE???
Guides
Auto Shrink example
Abbildung 14.14, „Auto Shrink example“
Ellipse Selection
Abschnitt 2.3, „Ellipse Selection“
Ellipse Select icon in the Toolbox
Abbildung 14.15, „Ellipse Select icon in the Toolbox“
Activating the tool
Abschnitt 2.3.1, „Activating the tool“
Key modifiers
Abschnitt 2.3.2, „Key modifiers“
Tool handling
Abschnitt 2.3.3, „Tool handling“
Example of Ellipse Selection.
Abbildung 14.16, „Example of Ellipse Selection. “
Options
Abschnitt 2.3.4, „Options“
Tool Options for the Ellipse Select tool
Abbildung 14.17, „Tool Options for the Ellipse Select tool“
Free Selection (Lasso)
Abschnitt 2.4, „Free Selection (Lasso)“
Free Selection icon in the Toolbox
Abbildung 14.18, „Free Selection icon in the Toolbox“
Mixing free hand segments and polygonal segments
Abbildung 14.19, „Mixing free hand segments and polygonal segments“
Activating the tool
Abschnitt 2.4.1, „Activating the tool“
Key modifiers
Abschnitt 2.4.2, „Key modifiers“
Tool handling
Abschnitt 2.4.3, „Tool handling“
Rough selection with the Free Selection tool.
Abbildung 14.20, „Rough selection with the Free Selection tool. “
Options
Abschnitt 2.4.4, „Options“
Tool Options for the Lasso tool
Abbildung 14.21, „Tool Options for the Lasso tool“
Fuzzy selection (Magic wand)
Abschnitt 2.5, „Fuzzy selection (Magic wand)“
Magic Wand tool icon in the Toolbox
Abbildung 14.22, „Magic Wand tool icon in the Toolbox“
Activating the tool
Abschnitt 2.5.1, „Activating the tool“
Key modifiers (Defaults)
Abschnitt 2.5.2, „Key modifiers (Defaults)“
Tool handling
Abschnitt 2.5.3, „Tool handling“
Using Magic Wand tool: selected pixels are contiguous
Abbildung 14.23, „ Using Magic Wand tool: selected pixels are contiguous “
Options
Abschnitt 2.5.4, „Options“
Tool Options for the Magic Wand tool
Abbildung 14.24, „Tool Options for the Magic Wand tool“
???TITLE???
Diagonal Neighbors
Example for Diagonal Neighbors
Abbildung 14.25, „Example for Diagonal Neighbors“
Example for Diagonal Neighbors option applied
Abbildung 14.26, „Example for Diagonal Neighbors option applied“
Example for Draw mask option applied
Abbildung 14.27, „Example for Draw mask option applied“
Select By Color
Abschnitt 2.6, „Select By Color“
Select by Color tool icon in the Toolbox
Abbildung 14.28, „Select by Color tool icon in the Toolbox“
Activating the tool
Abschnitt 2.6.1, „Activating the tool“
Key modifiers (Defaults)
Abschnitt 2.6.2, „Key modifiers (Defaults)“
Handling tool
Abschnitt 2.6.3, „Handling tool“
Using Select by Color tool: selected pixels are not only contiguous
Abbildung 14.29, „ Using Select by Color tool: selected pixels are not only contiguous “
Options
Abschnitt 2.6.4, „Options“
Tool Options for the Select by Color tool
Abbildung 14.30, „Tool Options for the Select by Color tool“
Intelligent Scissors
Abschnitt 2.7, „Intelligent Scissors“
Intelligent Scissors tool icon in the Toolbox
Abbildung 14.31, „Intelligent Scissors tool icon in the Toolbox“
Activating the tool
Abschnitt 2.7.1, „Activating the tool“
Key modifiers
Abschnitt 2.7.2, „Key modifiers“
Tool handling
Abschnitt 2.7.3, „Tool handling“
Using Intelligent Scissors
Abbildung 14.32, „Using Intelligent Scissors“
Options
Abschnitt 2.7.4, „Options“
Tool Options for the Intelligent Scissors
Abbildung 14.33, „Tool Options for the Intelligent Scissors“
Foreground Select
Abschnitt 2.8, „Foreground Select“
The „Foreground Select“ tool in the Toolbox
Abbildung 14.34, „The „Foreground Select“ tool in the Toolbox“
Activating the Tool
Abschnitt 2.8.1, „Activating the Tool“
Directions for use
Abschnitt 2.8.2, „Directions for use“
Options
Abschnitt 2.8.3, „Options“
„Foreground Select“ tool options
Abbildung 14.35, „„Foreground Select“ tool options“
Refining Foreground Extraction
Abschnitt 2.8.4, „Refining Foreground Extraction“
Example for Draw background
Abbildung 14.36, „Example for Draw background“
Example for Draw unknown
Abbildung 14.37, „Example for Draw unknown“
Malwerkzeuge
Abschnitt 3, „Malwerkzeuge“
The Paint Tools (Tools menu)
Abbildung 14.38, „The Paint Tools (Tools menu)“
Common Features
Abschnitt 3.1, „Common Features“
The Paint Tools (Tools Box)
Abbildung 14.39, „The Paint Tools (Tools Box)“
Key modifiers
Abschnitt 3.1.1, „Key modifiers“
Tool Options
Abschnitt 3.1.2, „Tool Options“
Tool options shared by paint tools
Abbildung 14.40, „Tool options shared by paint tools“
???TITLE???
Painting Modes
Spacing option
Abbildung 14.41, „Spacing option“
Hardness option
Abbildung 14.42, „Hardness option“
Force option
Abbildung 14.43, „Force option“
???TITLE???
Brush Dynamics
„Jitter“ example
Abbildung 14.44, „„Jitter“ example“
„Smooth Stroke“ example
Abbildung 14.45, „„Smooth Stroke“ example“
Lock brush example
Abbildung 14.46, „Lock brush example“
Lock brush to view rotation example
Abbildung 14.47, „Lock brush to view rotation example“
Paint Mode Examples
Abschnitt 3.1.3, „Paint Mode Examples“
Dissolve mode example
Abbildung 14.48, „Dissolve mode example“
Painting in Dissolve mode
Abbildung 14.49, „Painting in Dissolve mode“
Example for layer mode „Behind“
Abbildung 14.50, „Example for layer mode „Behind““
Painting in „Behind“ mode
Abbildung 14.51, „Painting in „Behind“ mode“
Example for layer mode „Color erase“
Abbildung 14.52, „Example for layer mode „Color erase““
Painting in „Color Erase“ mode
Abbildung 14.53, „Painting in „Color Erase“ mode“
Further Information
Abschnitt 3.1.4, „Further Information“
Dynamics
Abschnitt 3.2, „Dynamics“
The Paint Dynamics Selection Dialog
Abschnitt 3.2.1, „The Paint Dynamics Selection Dialog“
The Paint Dynamics Selection Dialog
Abbildung 14.54, „The Paint Dynamics Selection Dialog“
Editing Paint Dynamics
Abschnitt 3.2.2, „Editing Paint Dynamics“
Editing Paint Dynamics
Abbildung 14.55, „Editing Paint Dynamics“
The Paint Dynamics Matrix
Abschnitt 3.2.3, „The Paint Dynamics Matrix“
Customizing the Dynamics
Abschnitt 3.2.4, „Customizing the Dynamics“
Customizing the Dynamics
Abbildung 14.56, „Customizing the Dynamics“
The Fine Tuning Curve
Abbildung 14.57, „The Fine Tuning Curve“
Dynamics Examples
Abschnitt 3.2.5, „Dynamics Examples“
Dynamics Options
Abbildung 14.58, „Dynamics Options“
Dynamics Options
Abschnitt 3.2.6, „Dynamics Options“
Dynamics Options
Abbildung 14.59, „Dynamics Options“
Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient.
Abbildung 14.60, „ Illustration of the effects of the three gradient-repeat options, for the Abstract 2 gradient. “
Brush Tools (Pencil, Paintbrush, Airbrush)
Abschnitt 3.3, „Brush Tools (Pencil, Paintbrush, Airbrush)“
Painting example
Abbildung 14.61, „Painting example“
Key modifiers
Abschnitt 3.3.1, „Key modifiers“
Bucket Fill
Abschnitt 3.4, „Bucket Fill“
Toolbox Fill
Abbildung 14.62, „Toolbox Fill“
Activating the tool
Abschnitt 3.4.1, „Activating the tool“
Key modifiers
Abschnitt 3.4.2, „Key modifiers“
Options
Abschnitt 3.4.3, „Options“
„Bucket Fill“ tool options
Abbildung 14.63, „„Bucket Fill“ tool options“
Example for „Fill By“
Abbildung 14.64, „Example for „Fill By““
„Fill by line art detection“ example
Abbildung 14.65, „„Fill by line art detection“ example“
Fill a feathered selection
Abschnitt 3.4.4, „Fill a feathered selection“
Example for „Fill a feathered Selection“
Abbildung 14.66, „Example for „Fill a feathered Selection““
Gradient
Abschnitt 3.5, „Gradient“
Activating the Tool
Abschnitt 3.5.1, „Activating the Tool“
Options
Abschnitt 3.5.2, „Options“
The Gradient tool dialog
Abbildung 14.67, „The Gradient tool dialog“
Examples of gradient shapes
Abbildung 14.68, „Examples of gradient shapes“
Square-shaped gradient examples
Abbildung 14.69, „Square-shaped gradient examples“
Conical gradient examples
Abbildung 14.70, „Conical gradient examples“
Spiral gradient examples
Abbildung 14.71, „Spiral gradient examples“
„Blend“ tool: Offset example
Abbildung 14.72, „„Blend“ tool: Offset example“
Editing Gradient
Abschnitt 3.5.3, „Editing Gradient“
Pencil
Abschnitt 3.6, „Pencil“
Pencil tool
Abbildung 14.73, „Pencil tool“
Activating the Tool
Abschnitt 3.6.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 3.6.2, „Key modifiers (Defaults)“
Options
Abschnitt 3.6.3, „Options“
„Pencil“ Tool options
Abbildung 14.74, „„Pencil“ Tool options“
Paintbrush
Abschnitt 3.7, „Paintbrush“
Paintbrush
Abbildung 14.75, „Paintbrush“
Activating the Tool
Abschnitt 3.7.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 3.7.2, „Key modifiers (Defaults)“
Options
Abschnitt 3.7.3, „Options“
Paintbrush tool options
Abbildung 14.76, „Paintbrush tool options“
MyPaint Brush
Abschnitt 3.8, „MyPaint Brush“
MyPaint Brush Tool
Abbildung 14.77, „MyPaint Brush Tool“
Installing MyPaint Brushes
Abschnitt 3.8.1, „Installing MyPaint Brushes“
Activating the Tool
Abschnitt 3.8.2, „ Activating the Tool “
Options
Abschnitt 3.8.3, „Options“
MyPaint Brush Tool Options
Abbildung 14.78, „MyPaint Brush Tool Options“
A collection of MyPaint brushes
Abbildung 14.79, „A collection of MyPaint brushes“
Base opacity example
Abbildung 14.80, „Base opacity example“
Hardness example
Abbildung 14.81, „Hardness example“
Eraser
Abschnitt 3.9, „Eraser“
Eraser tool icon in the Toolbox
Abbildung 14.82, „Eraser tool icon in the Toolbox“
Eraser and Alpha channel
Abbildung 14.83, „Eraser and Alpha channel“
Activating the tool
Abschnitt 3.9.1, „Activating the tool“
Key modifiers
Abschnitt 3.9.2, „Key modifiers“
Tool Options
Abschnitt 3.9.3, „Tool Options“
Tool Options for the Eraser tool
Abbildung 14.84, „Tool Options for the Eraser tool“
Tipp
Tipp
Airbrush
Abschnitt 3.10, „Airbrush“
The Airbrush tool in Toolbox
Abbildung 14.85, „The Airbrush tool in Toolbox“
Activating the Tool
Abschnitt 3.10.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 3.10.2, „Key modifiers (Defaults)“
Options
Abschnitt 3.10.3, „Options“
Airbrush options
Abbildung 14.86, „Airbrush options“
Ink
Abschnitt 3.11, „Ink“
The „Ink“ tool in Toolbox
Abbildung 14.87, „The „Ink“ tool in Toolbox“
Activating the Tool
Abschnitt 3.11.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 3.11.2, „Key modifiers (Defaults)“
Options
Abschnitt 3.11.3, „Options“
Ink Tool options
Abbildung 14.88, „Ink Tool options“
Clone
Abschnitt 3.12, „Clone“
Clone tool icon in the Toolbox
Abbildung 14.89, „Clone tool icon in the Toolbox“
Activating the tool
Abschnitt 3.12.1, „Activating the tool“
Key modifiers (default)
Abschnitt 3.12.2, „Key modifiers (default)“
Options
Abschnitt 3.12.3, „Options“
Tool Options for the Clone tool
Abbildung 14.90, „Tool Options for the Clone tool“
Original images for clone alignment
Abbildung 14.91, „Original images for clone alignment“
„None“ clone alignment
Abbildung 14.92, „„None“ clone alignment“
„Aligned“ clone alignment
Abbildung 14.93, „„Aligned“ clone alignment“
„Registered“ clone alignment
Abbildung 14.94, „„Registered“ clone alignment“
„Fixed“ clone alignment
Abbildung 14.95, „„Fixed“ clone alignment“
Further Information
Abschnitt 3.12.4, „Further Information“
Heal
Abschnitt 3.13, „Heal“
The „Heal tool“ in the Toolbox
Abbildung 14.96, „The „Heal tool“ in the Toolbox“
Activating the Tool
Abschnitt 3.13.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 3.13.2, „Key modifiers (Defaults)“
Options
Abschnitt 3.13.3, „Options“
Heal Tool options
Abbildung 14.97, „Heal Tool options“
Healing is not cloning
Abschnitt 3.13.4, „Healing is not cloning“
Comparing „Clone“ and „Heal“
Abbildung 14.98, „Comparing „Clone“ and „Heal““
Perspective Clone
Abschnitt 3.14, „Perspective Clone“
The „Perspective Clone“ tool in the Toolbox
Abbildung 14.99, „The „Perspective Clone“ tool in the Toolbox“
Activating the Tool
Abschnitt 3.14.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 3.14.2, „Key modifiers (Defaults)“
Options
Abschnitt 3.14.3, „Options“
Perspective Clone tool options
Abbildung 14.100, „Perspective Clone tool options“
Example
Abschnitt 3.14.4, „Example“
„Perspective Clone“ example
Abbildung 14.101, „„Perspective Clone“ example“
Weichzeichnen/Schärfen
Abschnitt 3.15, „Weichzeichnen/Schärfen“
Blur/Sharpen tool icon in the Toolbox
Abbildung 14.102, „Blur/Sharpen tool icon in the Toolbox“
Activating the Tool
Abschnitt 3.15.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 3.15.2, „Key modifiers (Defaults)“
Options
Abschnitt 3.15.3, „Options“
Tool Options for the Blur/Sharpen tool
Abbildung 14.103, „Tool Options for the Blur/Sharpen tool“
Smudge
Abschnitt 3.16, „Smudge“
Smudge tool
Abbildung 14.104, „Smudge tool“
Activating the Tool
Abschnitt 3.16.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 3.16.2, „Key modifiers (Defaults)“
Smudge tool
Abbildung 14.105, „Smudge tool“
Options
Abschnitt 3.16.3, „Options“
Smudge Options
Abbildung 14.106, „Smudge Options“
Rate example
Abbildung 14.107, „Rate example“
An example of "No erasing" from the programmer
Abbildung 14.108, „An example of "No erasing" from the programmer“
Abwedeln/Nachbelichten
Abschnitt 3.17, „Abwedeln/Nachbelichten“
Dodge tool
Abbildung 14.109, „Dodge tool“
Activating the Tool
Abschnitt 3.17.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 3.17.2, „Key modifiers (Defaults)“
Options
Abschnitt 3.17.3, „Options“
„Dodge/Burn“ tool options
Abbildung 14.110, „„Dodge/Burn“ tool options“
Transformationswerkzeuge
Abschnitt 4, „Transformationswerkzeuge“
An overview of the transform tools
Abbildung 14.111, „An overview of the transform tools“
Common Features
Abschnitt 4.1, „Common Features“
Tool Options
Abschnitt 4.1.1, „Tool Options“
???TITLE???
Interpolation
Original image for examples
Abbildung 14.112, „Original image for examples“
Example for Clip
Abbildung 14.113, „Example for Clip“
Example for Crop to result
Abbildung 14.114, „Example for Crop to result“
Example for Crop with aspect
Abbildung 14.115, „Example for Crop with aspect“
???TITLE???
Guides
Transforming Paths
Abschnitt 4.1.2, „Transforming Paths“
Rotating paths
Abbildung 14.116, „Rotating paths“
Align
Abschnitt 4.2, „Align“
The Align tool in toolbox
Abbildung 14.117, „The Align tool in toolbox“
Activating the Tool
Abschnitt 4.2.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 4.2.2, „Key modifiers (Defaults)“
Tool Options
Abschnitt 4.2.3, „Tool Options“
Tool Options for the Align tool
Abbildung 14.118, „Tool Options for the Align tool“
Example for the „Distribute“ commands
Abbildung 14.119, „Example for the „Distribute“ commands“
A practical example for „Distribute“
Abschnitt 4.2.4, „ A practical example for „Distribute““
Origin
Abbildung 14.120, „Origin“
Align using the rubber-band box
Abschnitt 4.2.5, „Align using the rubber-band box“
Align using rubber-band box
Abbildung 14.121, „Align using rubber-band box“
Move
Abschnitt 4.3, „Move“
The Move tool in Toolbox
Abbildung 14.122, „The Move tool in Toolbox“
Activating the Tool
Abschnitt 4.3.1, „Activating the Tool“
Options
Abschnitt 4.3.2, „Options“
Move Tool options
Abbildung 14.123, „Move Tool options“
Summary of Move tool actions
Abschnitt 4.3.3, „Summary of Move tool actions“
Crop
Abschnitt 4.4, „Crop“
Crop tool
Abbildung 14.124, „Crop tool“
Activating the Tool
Abschnitt 4.4.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 4.4.2, „Key modifiers (Defaults)“
Tool Options
Abschnitt 4.4.3, „Tool Options“
Tool Options for the „Crop“ tool
Abbildung 14.125, „Tool Options for the „Crop“ tool“
Example for „Allow Growing“
Abbildung 14.126, „Example for „Allow Growing““
Example for „Autoshrink“
Abbildung 14.127, „Example for „Autoshrink““
Rotate
Abschnitt 4.5, „Rotate“
The Rotate tool in Toolbox
Abbildung 14.128, „The Rotate tool in Toolbox“
Overview
Abschnitt 4.5.1, „Overview“
Activating the Tool
Abschnitt 4.5.2, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 4.5.3, „Key modifiers (Defaults)“
Options
Abschnitt 4.5.4, „Options“
Rotation tool options
Abbildung 14.129, „Rotation tool options“
The Rotation adjustment dialog
Abschnitt 4.5.5, „The Rotation adjustment dialog“
The Rotation adjustment dialog
Abbildung 14.130, „The Rotation adjustment dialog“
The rotating center
Abbildung 14.131, „The rotating center“
Scale
Abschnitt 4.6, „Scale“
The Scale tool in Toolbox
Abbildung 14.132, „The Scale tool in Toolbox“
Overview
Abschnitt 4.6.1, „Overview“
Activating the Tool
Abschnitt 4.6.2, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 4.6.3, „Key modifiers (Defaults)“
Tool Options
Abschnitt 4.6.4, „Tool Options“
Tool options for the Scale tool
Abbildung 14.133, „Tool options for the Scale tool“
The Scale adjustment dialog
Abschnitt 4.6.5, „The Scale adjustment dialog“
The Scale adjustment dialog
Abbildung 14.134, „The Scale adjustment dialog“
Shear
Abschnitt 4.7, „Shear“
The Shear tool in Toolbox
Abbildung 14.135, „The Shear tool in Toolbox“
Shear example
Abbildung 14.136, „Shear example“
Activating the Tool
Abschnitt 4.7.1, „Activating the Tool“
Options
Abschnitt 4.7.2, „Options“
Shear tool options
Abbildung 14.137, „Shear tool options“
The Shear adjustment dialog
Abschnitt 4.7.3, „The Shear adjustment dialog“
The Shear adjustment dialog
Abbildung 14.138, „The Shear adjustment dialog“
Perspective
Abschnitt 4.8, „Perspective“
Perspective tool
Abbildung 14.139, „Perspective tool“
Activating the Tool
Abschnitt 4.8.1, „Activating the Tool“
Options
Abschnitt 4.8.2, „Options“
„Perspective“ tool options
Abbildung 14.140, „„Perspective“ tool options“
The Shear adjustment dialog
Abschnitt 4.8.3, „The Shear adjustment dialog“
The Shear adjustment dialog
Abbildung 14.141, „ The Shear adjustment dialog “
Unified Transform
Abschnitt 4.9, „Unified Transform“
Unified Transform tool
Abbildung 14.142, „Unified Transform tool“
Activating the Tool
Abschnitt 4.9.1, „ Activating the Tool “
Options
Abschnitt 4.9.2, „Options“
Unified Transform Tool Options
Abbildung 14.143, „Unified Transform Tool Options“
Scale Constraint Option
Abbildung 14.144, „Scale Constraint Option“
Perspective Constraint Option
Abbildung 14.145, „Perspective Constraint Option“
Scale from pivot
Abbildung 14.146, „Scale from pivot“
Perspective from pivot
Abbildung 14.147, „Perspective from pivot“
Key modifiers
Abschnitt 4.9.3, „Key modifiers“
Handle Transform
Abschnitt 4.10, „Handle Transform“
Handle Transform tool
Abbildung 14.148, „Handle Transform tool“
Example for 1 handle (Move)
Abbildung 14.149, „Example for 1 handle (Move)“
Example for 2 handles (Rotate and scale)
Abbildung 14.150, „Example for 2 handles (Rotate and scale)“
Example for 3 handles (Shear and scale)
Abbildung 14.151, „Example for 3 handles (Shear and scale)“
Example for 4 handles (Change perspective and scale)
Abbildung 14.152, „Example for 4 handles (Change perspective and scale)“
Activating the Tool
Abschnitt 4.10.1, „ Activating the Tool “
Key modifiers
Abschnitt 4.10.2, „Key modifiers“
Options
Abschnitt 4.10.3, „Options“
Handle Transform Tool options
Abbildung 14.153, „Handle Transform Tool options“
Flip
Abschnitt 4.11, „Flip“
Flip tool
Abbildung 14.154, „Flip tool“
Activating the Tool
Abschnitt 4.11.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 4.11.2, „Key modifiers (Defaults)“
Options
Abschnitt 4.11.3, „Options“
„Flip Tool“ Options
Abbildung 14.155, „„Flip Tool“ Options“
The Cage Tool
Abschnitt 4.12, „The Cage Tool“
The Cage Tool in the Toolbox
Abbildung 14.156, „The Cage Tool in the Toolbox“
Activating the Tool
Abschnitt 4.12.1, „ Activating the Tool “
Tool Options
Abschnitt 4.12.2, „Tool Options“
Cage Tool options
Abbildung 14.157, „Cage Tool options“
Using „Cage“ tool
Abschnitt 4.12.3, „Using „Cage“ tool“
Cage Tool example
Abbildung 14.158, „Cage Tool example“
Warp Transform
Abschnitt 4.13, „Warp Transform“
Warp Transform Tool
Abbildung 14.159, „Warp Transform Tool“
Activating the Tool
Abschnitt 4.13.1, „ Activating the Tool “
Options
Abschnitt 4.13.2, „Options“
Warp Tool options
Abbildung 14.160, „Warp Tool options“
Move pixels example
Abbildung 14.161, „Move pixels example“
Grow example
Abbildung 14.162, „Grow example“
Shrink example
Abbildung 14.163, „Shrink example“
Swirl example
Abbildung 14.164, „Swirl example“
???TITLE???
Abyss policy
Examples for Abyss policy options
Abbildung 14.165, „Examples for Abyss policy options“
Sonstige
Abschnitt 5, „Sonstige“
Overview
Abschnitt 5.1, „Overview“
Other Tools in the Tools Menu
Abbildung 14.166, „Other Tools in the Tools Menu“
Pfade
Abschnitt 5.2, „Pfade“
Paths tool
Abbildung 14.167, „Paths tool“
Activating the Tool
Abschnitt 5.2.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 5.2.2, „Key modifiers (Defaults)“
Options
Abschnitt 5.2.3, „Options“
„Path“ tool options
Abbildung 14.168, „„Path“ tool options“
Farbpipette
Abschnitt 5.3, „Farbpipette“
The Color Picker in the toolbox (eye dropper icon)
Abbildung 14.169, „The Color Picker in the toolbox (eye dropper icon)“
Activating the Tool
Abschnitt 5.3.1, „Activating the Tool“
Key modifiers
Abschnitt 5.3.2, „Key modifiers“
Options
Abschnitt 5.3.3, „Options“
Color Picker Options
Abbildung 14.170, „Color Picker Options“
Color Picker Info Window
Abbildung 14.171, „Color Picker Info Window“
Vergrößerung
Abschnitt 5.4, „Vergrößerung“
The „Zoom“ tool in Toolbox
Abbildung 14.172, „The „Zoom“ tool in Toolbox“
Activating the Tool
Abschnitt 5.4.1, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 5.4.2, „Key modifiers (Defaults)“
Options
Abschnitt 5.4.3, „Options“
Zoom tool options
Abbildung 14.173, „Zoom tool options“
Zoom menu
Abschnitt 5.4.4, „Zoom menu“
Maßband
Abschnitt 5.5, „Maßband“
Measure tool
Abbildung 14.174, „Measure tool“
Status Bar
Abschnitt 5.5.1, „Status Bar“
Activating the Tool
Abschnitt 5.5.2, „Activating the Tool“
Key modifiers (Defaults)
Abschnitt 5.5.3, „Key modifiers (Defaults)“
Shift modifier
Abbildung 14.175, „Shift modifier“
Options
Abschnitt 5.5.4, „Options“
„Measure“ tool options
Abbildung 14.176, „„Measure“ tool options“
„Straighten“ clipping options
Abbildung 14.177, „„Straighten“ clipping options“
Measuring surfaces
Abschnitt 5.5.5, „Measuring surfaces“
Text
Abschnitt 5.6, „Text“
The Text tool in Toolbox
Abbildung 14.178, „The Text tool in Toolbox“
Activating the Tool
Abschnitt 5.6.1, „Activating the Tool“
Options
Abschnitt 5.6.2, „Options“
Text tool options
Abbildung 14.179, „Text tool options“
Text Editor
Abschnitt 5.6.3, „Text Editor“
The Text Editor
Abbildung 14.180, „The Text Editor“
GEGL-Operation
Abschnitt 5.7, „GEGL-Operation“
GEGL Operation tool
Abbildung 14.181, „GEGL Operation tool“
Activating the Tool
Abschnitt 5.7.1, „Activating the Tool“
Options
Abschnitt 5.7.2, „Options“
GEGL Operation tool options
Abbildung 14.182, „GEGL Operation tool options“
„Operation Settings“ example
Abbildung 14.183, „„Operation Settings“ example“
Dialogs
Kapitel 15, Dialogs
Allgemeines zu Dialogen
Abschnitt 1, „Allgemeines zu Dialogen“
Bildaufbau-bezogene Dialoge
Abschnitt 2, „Bildaufbau-bezogene Dialoge“
Der Dialog „Ebenen“
Abschnitt 2.1, „Der Dialog „Ebenen““
Layers Dialog
Abbildung 15.1, „Layers Dialog“
Activating the dialog
Abschnitt 2.1.1, „Activating the dialog“
Using the Layer dialog
Abschnitt 2.1.2, „Using the Layer dialog“
???TITLE???
Layer attributes
???TITLE???
Visible layer
???TITLE???
Linked layers
???TITLE???
Layers characteristics
???TITLE???
Mode
???TITLE???
Opacity
???TITLE???
Lock
Lock pixels
Abbildung 15.2, „Lock pixels“
Lock position and size
Abbildung 15.3, „Lock position and size“
Lock Alpha channel
Abbildung 15.4, „Lock Alpha channel“
Example for Locking Alpha Channel
Abbildung 15.5, „Example for Locking Alpha Channel“
???TITLE???
New Layer
???TITLE???
New Layer Group
Ebenenmasken
Abschnitt 2.1.3, „Ebenenmasken“
„Add mask“ dialog
Abbildung 15.6, „„Add mask“ dialog“
A layer with layer mask
Abbildung 15.7, „A layer with layer mask“
Painting the layer mask
Abbildung 15.8, „Painting the layer mask“
Der Dialog „Kanäle“
Abschnitt 2.2, „Der Dialog „Kanäle““
The Channels dialog
Abbildung 15.9, „The Channels dialog“
Representation of an image with channels
Abbildung 15.10, „Representation of an image with channels“
Activating the Dialog
Abschnitt 2.2.1, „Activating the Dialog“
Using the Channel dialog
Abschnitt 2.2.2, „Using the Channel dialog“
Overview
Abschnitt 2.2.2.1, „Overview“
Channel attributes
Abschnitt 2.2.2.2, „Channel attributes“
???TITLE???
Abschnitt 2.2.2.2, „Channel attributes“
Managing channels
Abschnitt 2.2.2.3, „Managing channels“
???TITLE???
Edit Channel Attributes
???TITLE???
New Channel
???TITLE???
Raise Channel
???TITLE???
Lower Channel
???TITLE???
Duplicate Channel
???TITLE???
Channel to Selection
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
???TITLE???
Delete Channel
Das Kontextmenü des Dialoges „Kanäle“
Abschnitt 2.2.2.4, „Das Kontextmenü des Dialoges „Kanäle““
Channel Context Menu
Abbildung 15.11, „Channel Context Menu“
Auswahlmasken
Abschnitt 2.2.3, „Auswahlmasken“
???TITLE???
Selection masks
A selection composed out of channels.
Abbildung 15.12, „A selection composed out of channels.“
Using Selection Masks
Abschnitt 2.2.3.1, „Using Selection Masks“
Schnellmaske
Abschnitt 2.2.4, „Schnellmaske“
Dialog Quick Mask
Abbildung 15.13, „Dialog Quick Mask“
Activating the dialog
Abschnitt 2.2.4.1, „Activating the dialog“
Creating a Quick Mask
Abschnitt 2.2.4.2, „Creating a Quick Mask“
Using Quick Mask with a gradient
Abschnitt 2.2.4.3, „Using Quick Mask with a gradient“
Usage
Abschnitt 2.2.4.4, „Usage“
Der Dialog „Pfade“
Abschnitt 2.3, „Der Dialog „Pfade““
The „Paths“ dialog
Abbildung 15.14, „The „Paths“ dialog“
Activating the dialog
Abschnitt 2.3.1, „Activating the dialog“
Using the Paths dialog
Abschnitt 2.3.2, „Using the Paths dialog“
Buttons
Abschnitt 2.3.3, „Buttons“
The „Paths“ context menu
Abschnitt 2.3.4, „The „Paths“ context menu“
The „Paths“ context menu
Abbildung 15.15, „The „Paths“ context menu“
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Der Dialog „Farbtabelle“
Abschnitt 2.4, „Der Dialog „Farbtabelle““
An indexed image with 6 colors and its Colormap dialog
Abbildung 15.16, „An indexed image with 6 colors and its Colormap dialog“
Activating the dialog
Abschnitt 2.4.1, „Activating the dialog“
Colormaps and Indexed Images
Abschnitt 2.4.2, „Colormaps and Indexed Images“
Using the Colormap dialog
Abschnitt 2.4.3, „Using the Colormap dialog“
???TITLE???
???TITLE???
The Colormap context menu
Abschnitt 2.4.4, „The Colormap context menu“
The Colormap context menu
Abbildung 15.17, „The Colormap context menu“
Der Dialog „Histogramm“
Abschnitt 2.5, „Der Dialog „Histogramm““
The Histogram dialog
Abbildung 15.18, „The Histogram dialog“
Activating the dialog
Abschnitt 2.5.1, „Activating the dialog“
About Histograms
Abschnitt 2.5.2, „About Histograms“
Using the Histogram dialog
Abschnitt 2.5.3, „Using the Histogram dialog“
Channel options for an RGB layer with alpha channel
Abbildung 15.19, „ Channel options for an RGB layer with alpha channel “
Combined histograms of R, G, and B channels.
Abbildung 15.20, „ Combined histograms of R, G, and B channels. “
The histogram shown at the top, changed to logarithmic mode.
Abbildung 15.21, „ The histogram shown at the top, changed to logarithmic mode. “
Dialog aspect after range fixing.
Abbildung 15.22, „Dialog aspect after range fixing.“
Der Dialog „Ansichtsnavigation“
Abschnitt 2.6, „Der Dialog „Ansichtsnavigation““
Navigation Dialog
Abbildung 15.23, „Navigation Dialog“
Activating the dialog
Abschnitt 2.6.1, „Activating the dialog“
Using the Navigation Dialog
Abschnitt 2.6.2, „Using the Navigation Dialog“
Der Dialog „Journal“ (Historie)
Abschnitt 2.7, „Der Dialog „Journal“ (Historie)“
The Undo History dialog
Abbildung 15.24, „The Undo History dialog“
Activating the dialog
Abschnitt 2.7.1, „Activating the dialog“
Using the Undo History dialog
Abschnitt 2.7.2, „Using the Undo History dialog“
Bildinhalt-bezogene Dialoge
Abschnitt 3, „Bildinhalt-bezogene Dialoge“
Der Dialog „VG/HG-Farbe“
Abschnitt 3.1, „Der Dialog „VG/HG-Farbe““
The FG/BG Color dialog
Abbildung 15.25, „The FG/BG Color dialog“
Activating the Dialog
Abschnitt 3.1.1, „Activating the Dialog“
Using the „FG/BG color“ dialog
Abschnitt 3.1.2, „Using the „FG/BG color“ dialog“
???TITLE???
GIMP Selector
???TITLE???
CMYK
CMYK
Abbildung 15.26, „CMYK“
???TITLE???
Triangle
The triangle selector
Abbildung 15.27, „The triangle selector“
???TITLE???
Watercolor
Watercolor Color Selector
Abbildung 15.28, „Watercolor Color Selector“
???TITLE???
Palette
Palette Color Selector
Abbildung 15.29, „Palette Color Selector“
???TITLE???
Scales
The Scales selector
Abbildung 15.30, „The Scales selector“
???TITLE???
Color picker
???TITLE???
HTML Notation
CSS keywords example
Abbildung 15.31, „CSS keywords example“
The HTML Notation context menu
Abbildung 15.32, „The HTML Notation context menu“
Der Dialog „Pinsel“
Abschnitt 3.2, „Der Dialog „Pinsel““
The Brushes dialog
Abbildung 15.33, „The Brushes dialog“
Activating the Dialog
Abschnitt 3.2.1, „Activating the Dialog“
Using the „Brushes“ dialog
Abschnitt 3.2.2, „Using the „Brushes“ dialog“
Grid/List mode
Abschnitt 3.2.2.1, „Grid/List mode“
Grid/List view
Abbildung 15.34, „Grid/List view“
Brush previews
Abschnitt 3.2.2.2, „Brush previews“
The „Brushes“ dialog
Abbildung 15.35, „The „Brushes“ dialog“
Tagging
Abschnitt 3.2.2.3, „Tagging“
Buttons at the bottom
Abschnitt 3.2.2.4, „Buttons at the bottom“
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The „Brushes“ context menu
Abschnitt 3.2.2.5, „The „Brushes“ context menu“
The „Brushes“ context menu
Abbildung 15.36, „The „Brushes“ context menu“
Brush Editor
Abschnitt 3.2.3, „Brush Editor“
The „Brushes“ Editor dialog
Abbildung 15.37, „The „Brushes“ Editor dialog“
The Clipboard Brush
Abschnitt 3.2.4, „The Clipboard Brush“
A new „Clipboard Brush“
Abbildung 15.38, „A new „Clipboard Brush““
Der Dialog „Muster“
Abschnitt 3.3, „Der Dialog „Muster““
Activating the dialog
Abschnitt 3.3.1, „Activating the dialog“
Using the pattern dialog
Abschnitt 3.3.2, „Using the pattern dialog“
The Patterns dialog
Abbildung 15.39, „The Patterns dialog“
???TITLE???
???TITLE???
???TITLE???
Tagging
Abschnitt 3.3.3, „Tagging“
The Pattern context menu
Abschnitt 3.3.4, „The Pattern context menu“
The Clipboard pattern
Abschnitt 3.3.5, „The Clipboard pattern“
A new „Clipboard Pattern“
Abbildung 15.40, „A new „Clipboard Pattern““
Der Dialog „Farbverläufe“
Abschnitt 3.4, „Der Dialog „Farbverläufe““
The screenshot illustrates the Gradients dialog
Abbildung 15.41, „The screenshot illustrates the Gradients dialog“
Activating the Dialog
Abschnitt 3.4.1, „Activating the Dialog“
Using the „Gradients“ dialog
Abschnitt 3.4.2, „Using the „Gradients“ dialog“
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The Gradients Menu
Abbildung 15.42, „The Gradients Menu“
???TITLE???
Save as POV-Ray...
???TITLE???
Copy Gradient Location
???TITLE???
Custom Gradient...
???TITLE???
Save as CSS
Tagging
Abschnitt 3.4.2.1, „Tagging“
Der Farbverlaufseditor
Abschnitt 3.4.3, „Der Farbverlaufseditor“
???TITLE???
Abschnitt 3.4.3, „Der Farbverlaufseditor“
The gradient editor
Abbildung 15.43, „The gradient editor“
How to Activate the Gradient Editor
Abschnitt 3.4.3.1, „How to Activate the Gradient Editor“
Display
Abschnitt 3.4.3.2, „Display“
???TITLE???
???TITLE???
???TITLE???
The Gradient Editor pop-up Menu
Abschnitt 3.4.3.3, „The Gradient Editor pop-up Menu“
The Gradient Editor pop-up menu
Abbildung 15.44, „The Gradient Editor pop-up menu“
The Left/Right color type sub-menu
Abbildung 15.45, „The Left/Right color type sub-menu“
???TITLE???
???TITLE???
???TITLE???
???TITLE???
The „Load Color From“ submenu
Abbildung 15.46, „The „Load Color From“ submenu“
???TITLE???
???TITLE???
???TITLE???
The Blending Function submenu
Abbildung 15.47, „The Blending Function submenu“
???TITLE???
The Coloring Type submenu
Abbildung 15.48, „The Coloring Type submenu“
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Using example for the Gradient Editor
Abschnitt 3.4.3.4, „Using example for the Gradient Editor“
New gradient
Abbildung 15.49, „New gradient“
Gradient with three segments
Abbildung 15.50, „Gradient with three segments“
First segment colored
Abbildung 15.51, „First segment colored“
Der Dialog „Paletten“
Abschnitt 3.5, „Der Dialog „Paletten““
Activating the dialog
Abschnitt 3.5.1, „Activating the dialog“
Using the Palettes dialog
Abschnitt 3.5.2, „Using the Palettes dialog“
The „Palettes“ dialog
Abbildung 15.52, „The „Palettes“ dialog“
???TITLE???
???TITLE???
???TITLE???
New Palette
The „Palettes“ pop-menu
Abschnitt 3.5.3, „The „Palettes“ pop-menu“
The „Palettes“ pop-menu
Abbildung 15.53, „The „Palettes“ pop-menu“
???TITLE???
Edit Palette
???TITLE???
New Palette
???TITLE???
Import Palette
The Import Palette dialog
Abbildung 15.54, „The Import Palette dialog“
???TITLE???
Duplicate Palette
???TITLE???
Merge Palettes
???TITLE???
Copy Palette Location
???TITLE???
Delete Palette
???TITLE???
Refresh Palettes
???TITLE???
Offset Palette...
The „Offset Palette“dialog
Abbildung 15.55, „The „Offset Palette“dialog“
„Offset Palette“ examples
Abbildung 15.56, „„Offset Palette“ examples“
???TITLE???
Palette to gradient
???TITLE???
Palette to Repeating Gradient
„Palette to repeating gradient“ examples
Abbildung 15.57, „ „Palette to repeating gradient“ examples “
???TITLE???
Sort Palette...
The „Sort Palette“dialog
Abbildung 15.58, „The „Sort Palette“dialog“
Palette Editor
Abschnitt 3.5.4, „Palette Editor“
The Palette Editor
Abbildung 15.59, „The Palette Editor“
How to Activate the Palette Editor
Abschnitt 3.5.4.1, „How to Activate the Palette Editor“
Using the Palette Editor
Abschnitt 3.5.4.2, „Using the Palette Editor“
The Palette Editor pop-menu
Abschnitt 3.5.5, „The Palette Editor pop-menu“
The Palette Editor pop-menu
Abbildung 15.60, „The Palette Editor pop-menu“
???TITLE???
Edit Color
???TITLE???
New Color from FG; New Color from BG
???TITLE???
Delete Color
???TITLE???
Zoom Out
???TITLE???
Zoom In
???TITLE???
Zoom All
???TITLE???
Edit Active Palette
Tagging
Abschnitt 3.6, „Tagging“
Tagging
Abbildung 15.61, „Tagging“
Example
Abbildung 15.62, „Example“
Der Dialog „Schriften“
Abschnitt 3.7, „Der Dialog „Schriften““
The Fonts dialog
Abbildung 15.63, „The Fonts dialog“
Activating the Dialog
Abschnitt 3.7.1, „Activating the Dialog“
Using the Fonts dialog
Abschnitt 3.7.2, „Using the Fonts dialog“
The Fonts dialog
Abbildung 15.64, „The Fonts dialog“
???TITLE???
Refresh font list
Verwaltungsbezogene Dialoge
Abschnitt 4, „Verwaltungsbezogene Dialoge“
Der Dialog „Ablagen“
Abschnitt 4.1, „Der Dialog „Ablagen““
The Buffers dialog (as a list)
Abbildung 15.65, „The Buffers dialog (as a list)“
Activating the Dialog
Abschnitt 4.1.1, „Activating the Dialog“
Using the Buffers dialog
Abschnitt 4.1.2, „Using the Buffers dialog“
The Buffers Menu
Abbildung 15.66, „The Buffers Menu“
The Buffers dialog (Grid View)
Abbildung 15.67, „The Buffers dialog (Grid View)“
Buttons at the bottom
Abschnitt 4.1.2.1, „Buttons at the bottom“
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Context menu
Abschnitt 4.1.2.2, „Context menu“
The „Buffers“ context menu
Abbildung 15.68, „The „Buffers“ context menu“
Der Dialog „Bilder“
Abschnitt 4.2, „Der Dialog „Bilder““
The Images dialog
Abbildung 15.69, „The Images dialog“
Activating the dialog
Abschnitt 4.2.1, „Activating the dialog“
Using the Images dialog
Abschnitt 4.2.2, „Using the Images dialog“
Der Dialog „Dokumentenindex“
Abschnitt 4.3, „Der Dialog „Dokumentenindex““
Document History dialog
Abbildung 15.70, „Document History dialog“
Activating the Dialog
Abschnitt 4.3.1, „Activating the Dialog“
Using the Document History dialog
Abschnitt 4.3.2, „Using the Document History dialog“
Der Dialog „Vorlagen“
Abschnitt 4.4, „Der Dialog „Vorlagen““
The Templates dialog
Abbildung 15.71, „The Templates dialog“
Activating the dialog
Abschnitt 4.4.1, „Activating the dialog“
Using the Templates dialog
Abschnitt 4.4.2, „Using the Templates dialog“
Grid/List modes
Abschnitt 4.4.2.1, „Grid/List modes“
Buttons at the bottom
Abschnitt 4.4.2.2, „Buttons at the bottom“
Der Vorlageneditor
Abschnitt 4.4.3, „Der Vorlageneditor“
The Edit Template dialog
Abbildung 15.72, „The Edit Template dialog“
The „Advanced Options“ dialog
Abbildung 15.73, „The „Advanced Options“ dialog“
Sonstige Dialoge
Abschnitt 5, „Sonstige Dialoge“
Der Dialog „Werkzeug-Voreinstellungen“
Abschnitt 5.1, „Der Dialog „Werkzeug-Voreinstellungen““
The Tool Presets Dialog
Abbildung 15.74, „The Tool Presets Dialog“
Activating the Dialog
Abschnitt 5.1.1, „Activating the Dialog“
Using the Tool Presets Dialog
Abschnitt 5.1.2, „Using the Tool Presets Dialog“
The Tool Presets Dialog Context Menu
Abschnitt 5.1.3, „The Tool Presets Dialog Context Menu“
Werkzeug-Voreinstellungen-Editor
Abschnitt 5.2, „Werkzeug-Voreinstellungen-Editor“
The Tool Preset Editor
Abbildung 15.75, „The Tool Preset Editor“
Activating the Dialog
Abschnitt 5.2.1, „Activating the Dialog“
Using the Tool Preset Editor
Abschnitt 5.2.2, „Using the Tool Preset Editor“
Der Dialog „Gerätestatus“
Abschnitt 5.3, „Der Dialog „Gerätestatus““
The „Device Status“ Dialog
Abbildung 15.76, „The „Device Status“ Dialog“
Activating the Dialog
Abschnitt 5.3.1, „Activating the Dialog“
Der Dialog „Fehlerausgabe“
Abschnitt 5.4, „Der Dialog „Fehlerausgabe““
Activating the Dialog
Abschnitt 5.4.1, „Activating the Dialog“
The „Error Console“ Dialog
Abschnitt 5.4.2, „The „Error Console“ Dialog“
„Error Console“ Dialog window
Abbildung 15.77, „„Error Console“ Dialog window“
„Save Error Log to file“ Dialog window
Abbildung 15.78, „ „Save Error Log to file“ Dialog window “
Datei speichern
Abschnitt 5.5, „Datei speichern“
Save Image Dialog
Abbildung 15.79, „Save Image Dialog“
Activate the Dialog
Abschnitt 5.5.1, „Activate the Dialog“
The Save Image Dialog
Abschnitt 5.5.2, „The Save Image Dialog“
Exportdialoge von Dateiformaten
Abschnitt 5.6, „Exportdialoge von Dateiformaten“
Export Image Dialog
Abbildung 15.80, „Export Image Dialog“
The Export Image Dialog
Abschnitt 5.6.1, „The Export Image Dialog“
Exporting
Abschnitt 5.6.2, „Exporting“
Der Dialog „Prüfpunkte“
Abschnitt 5.7, „Der Dialog „Prüfpunkte““
Activating the dialog
Abschnitt 5.7.1, „Activating the dialog“
Using sample points
Abschnitt 5.7.2, „Using sample points“
The „Sample Point“ menu
Abbildung 15.81, „The „Sample Point“ menu“
„Sample Points“ dialog description
Abschnitt 5.7.3, „„Sample Points“ dialog description“
Sample points dialog
Abbildung 15.82, „Sample points dialog“
Der Dialog „Zeiger“
Abschnitt 5.8, „Der Dialog „Zeiger““
Pointer dialog
Abbildung 15.83, „Pointer dialog“
Activating the dialog
Abschnitt 5.8.1, „Activating the dialog“
„Pointer“ dialog options
Abschnitt 5.8.2, „„Pointer“ dialog options“
Symmetry Painting dialog
Abschnitt 5.9, „Symmetry Painting dialog“
Activating the Dialog
Abschnitt 5.9.1, „Activating the Dialog“
Using the Symmetry Painting dialog
Abschnitt 5.9.2, „Using the Symmetry Painting dialog“
Symmetry Painting dialog
Abbildung 15.84, „Symmetry Painting dialog“
The Symmetry mirror dialog
Abbildung 15.85, „The Symmetry mirror dialog“
The Symmetry Tiling Dialog
Abbildung 15.86, „The Symmetry Tiling Dialog“
The Symmetry Mandala Dialog
Abbildung 15.87, „The Symmetry Mandala Dialog“
Examples
Abschnitt 5.9.3, „Examples“
Vertical Symmetry
Abbildung 15.88, „Vertical Symmetry“
Abbildung 15.89, „“
Abbildung 15.90, „“
Menus
Kapitel 16, Menus
Einführung in die GIMP-Menüs
Abschnitt 1, „Einführung in die GIMP-Menüs“
The Image Menu Bar
Abschnitt 1.1, „The Image Menu Bar“
Context Menus
Abschnitt 1.2, „Context Menus“
Tear-off menus
Abschnitt 1.3, „Tear-off menus“
The „windows“ submenu and its tear-off submenu
Abbildung 16.1, „ The „windows“ submenu and its tear-off submenu “
Tab menus
Abschnitt 1.4, „Tab menus“
A dockable dialog.
Abbildung 16.2, „A dockable dialog.“
Das Menü »Datei« im Bildfenster
Abschnitt 2, „Das Menü »Datei« im Bildfenster“
Overview
Abschnitt 2.1, „Overview“
The File menu
Abbildung 16.3, „The File menu“
New…
Abschnitt 2.2, „New…“
Activate the command
Abschnitt 2.2.1, „Activate the command“
Basic Options
Abschnitt 2.2.2, „Basic Options“
The „Create a New Image“ dialog
Abbildung 16.4, „The „Create a New Image“ dialog“
The „Template“ dialog
Abbildung 16.5, „The „Template“ dialog“
Advanced Options
Abschnitt 2.2.3, „Advanced Options“
New Image dialog (Advanced Options)
Abbildung 16.6, „New Image dialog (Advanced Options)“
Precision example
Abbildung 16.7, „Precision example“
Create
Abschnitt 2.3, „Create“
The „Create“ submenu
Abbildung 16.8, „The „Create“ submenu“
Activate the Submenu
Abschnitt 2.3.1, „Activate the Submenu“
From Clipboard
Abschnitt 2.3.2, „From Clipboard“
From Web page
Abschnitt 2.3.3, „From Web page“
Screenshot
Abschnitt 2.3.4, „Screenshot“
The „Screenshot“ window
Abbildung 16.9, „The „Screenshot“ window“
Scanner/Camera
Abschnitt 2.3.5, „Scanner/Camera“
Scanner and Camera
Abbildung 16.10, „Scanner and Camera“
Buttons, Logos, Patterns, Web Page Themes
Abschnitt 2.3.6, „Buttons, Logos, Patterns, Web Page Themes“
Open…
Abschnitt 2.4, „Open…“
Activate Dialog
Abschnitt 2.4.1, „Activate Dialog“
File browsing
Abschnitt 2.4.2, „File browsing“
The Open Image Dialog
Abbildung 16.11, „The Open Image Dialog“
Open as Layers…
Abschnitt 2.5, „Open as Layers…“
Activate Command
Abschnitt 2.5.1, „Activate Command“
Open Location…
Abschnitt 2.6, „Open Location…“
Activate Command
Abschnitt 2.6.1, „Activate Command“
Description of the dialog window
Abschnitt 2.6.2, „Description of the dialog window“
The „Open Location“ dialog window
Abbildung 16.12, „The „Open Location“ dialog window“
Open Recent
Abschnitt 2.7, „Open Recent“
Activate Command
Abschnitt 2.7.1, „Activate Command“
Save
Abschnitt 2.8, „Save“
???TITLE???
Abschnitt 2.8, „Save“
???TITLE???
Abschnitt 2.8, „Save“
Save as…
Abschnitt 2.9, „Save as…“
Activating the Command
Abschnitt 2.9.1, „Activating the Command“
The „Save Image“ dialog
Abschnitt 2.9.2, „The „Save Image“ dialog“
The „Save Image“ dialog
Abbildung 16.13, „The „Save Image“ dialog“
Save a Copy…
Abschnitt 2.10, „Save a Copy…“
Activate Command
Abschnitt 2.10.1, „Activate Command“
Revert
Abschnitt 2.11, „Revert“
Activate Command
Abschnitt 2.11.1, „Activate Command“
Export…
Abschnitt 2.12, „Export…“
Export As…
Abschnitt 2.13, „Export As…“
Activating the Command
Abschnitt 2.13.1, „Activating the Command“
Create Template…
Abschnitt 2.14, „Create Template…“
Activating the Command
Abschnitt 2.14.1, „Activating the Command“
Print
Abschnitt 2.15, „Print“
The „Print“ dialog
Abbildung 16.14, „The „Print“ dialog“
Activate Command
Abschnitt 2.15.1, „Activate Command“
Send by Email
Abschnitt 2.16, „Send by Email“
Copy Image Location
Abschnitt 2.17, „Copy Image Location“
Show in File Manager
Abschnitt 2.18, „Show in File Manager“
Close
Abschnitt 2.19, „Close“
???TITLE???
Abschnitt 2.19, „Close“
Activating the Command
Abschnitt 2.19.1, „Activating the Command“
Close all
Abschnitt 2.20, „Close all“
Activate the Command
Abschnitt 2.20.1, „Activate the Command“
Quit
Abschnitt 2.21, „Quit“
???TITLE???
Abschnitt 2.21, „Quit“
Activate Command
Abschnitt 2.21.1, „Activate Command“
Das Menü »Bearbeiten«
Abschnitt 3, „Das Menü »Bearbeiten«“
„Edit“ Menu Entries
Abschnitt 3.1, „„Edit“ Menu Entries“
Contents of the Edit Menu
Abbildung 16.15, „Contents of the Edit Menu“
Undo
Abschnitt 3.2, „Undo“
Activate the Command
Abschnitt 3.2.1, „Activate the Command“
Redo
Abschnitt 3.3, „Redo“
Activating the Command
Abschnitt 3.3.1, „Activating the Command“
Fade
Abschnitt 3.4, „Fade“
Activate the command
Abschnitt 3.4.1, „Activate the command“
Options
Abschnitt 3.4.2, „Options“
The „Fade“ dialog
Abbildung 16.16, „The „Fade“ dialog“
Undo History
Abschnitt 3.5, „Undo History“
Activating the Command
Abschnitt 3.5.1, „Activating the Command“
Cut
Abschnitt 3.6, „Cut“
Activate the Command
Abschnitt 3.6.1, „Activate the Command“
Copy
Abschnitt 3.7, „Copy“
Activate the Command
Abschnitt 3.7.1, „Activate the Command“
Copy Visible
Abschnitt 3.8, „Copy Visible“
Activating the Command
Abschnitt 3.8.1, „Activating the Command“
Paste
Abschnitt 3.9, „Paste“
Activate the Command
Abschnitt 3.9.1, „Activate the Command“
Paste Into Selection
Abschnitt 3.10, „Paste Into Selection“
Activate the Command
Abschnitt 3.10.1, „Activate the Command“
Paste In Place
Abschnitt 3.11, „Paste In Place“
Activate the Command
Abschnitt 3.11.1, „Activate the Command“
Paste Into Selection In Place
Abschnitt 3.12, „Paste Into Selection In Place“
Activate the Command
Abschnitt 3.12.1, „Activate the Command“
Paste as
Abschnitt 3.13, „Paste as“
The „Paste as“ sub-menu
Abbildung 16.17, „The „Paste as“ sub-menu“
Paste as New Layer
Abschnitt 3.13.1, „Paste as New Layer“
Activate the Command
Abschnitt 3.13.1.1, „Activate the Command“
Paste As New Layer In Place
Abschnitt 3.13.2, „Paste As New Layer In Place“
Activate the Command
Abschnitt 3.13.2.1, „Activate the Command“
Paste as New Image
Abschnitt 3.13.3, „Paste as New Image“
Activate the Command
Abschnitt 3.13.3.1, „Activate the Command“
Paste as New Brush
Abschnitt 3.13.4, „Paste as New Brush“
Options
Abschnitt 3.13.4.1, „Options“
The „New Brush“dialog
Abbildung 16.18, „The „New Brush“dialog“
Activate the Command
Abschnitt 3.13.4.2, „Activate the Command“
Paste as New Pattern
Abschnitt 3.13.5, „Paste as New Pattern“
Options
Abschnitt 3.13.5.1, „Options“
The „New Pattern“dialog
Abbildung 16.19, „The „New Pattern“dialog“
Activate the Command
Abschnitt 3.13.5.2, „Activate the Command“
Buffer
Abschnitt 3.14, „Buffer“
The „Buffer“ submenu of the „Edit“ menu
Abbildung 16.20, „ The „Buffer“ submenu of the „Edit“ menu “
Activate the Submenu
Abschnitt 3.14.1, „Activate the Submenu“
Sub-menu entries
Abschnitt 3.14.2, „Sub-menu entries“
Clear
Abschnitt 3.15, „Clear“
Activate the Command
Abschnitt 3.15.1, „Activate the Command“
Fill with FG Color
Abschnitt 3.16, „Fill with FG Color“
Activate the Command
Abschnitt 3.16.1, „Activate the Command“
Fill with BG Color
Abschnitt 3.17, „Fill with BG Color“
Activate the Command
Abschnitt 3.17.1, „Activate the Command“
Fill with Pattern
Abschnitt 3.18, „Fill with Pattern“
Activate the Command
Abschnitt 3.18.1, „Activate the Command“
Fill Selection Outline
Abschnitt 3.19, „Fill Selection Outline“
Activate the command
Abschnitt 3.19.1, „Activate the command“
Options
Abschnitt 3.19.2, „Options“
The „Choose Fill Style“ dialog
Abbildung 16.21, „The „Choose Fill Style“ dialog“
Fill Path
Abschnitt 3.20, „Fill Path“
Activate the command
Abschnitt 3.20.1, „Activate the command“
Options
Abschnitt 3.20.2, „Options“
The „Choose Fill Style“ dialog
Abbildung 16.22, „The „Choose Fill Style“ dialog“
Fill Path Example
Abbildung 16.23, „Fill Path Example“
Stroke Selection
Abschnitt 3.21, „Stroke Selection“
Activate the Command
Abschnitt 3.21.1, „Activate the Command“
The „Stroke Selection“ dialog
Abschnitt 3.21.2, „The „Stroke Selection“ dialog“
Stroke Path
Abschnitt 3.22, „Stroke Path“
Activating the Command
Abschnitt 3.22.1, „Activating the Command“
Description of the Dialog Window
Abschnitt 3.22.2, „Description of the Dialog Window“
The „Choose Stroke Style“ dialog window
Abbildung 16.24, „The „Choose Stroke Style“ dialog window“
Example of miter limit
Abbildung 16.25, „Example of miter limit“
The „Preferences“ Command
Abschnitt 3.23, „The „Preferences“ Command“
Activate Command
Abschnitt 3.23.1, „Activate Command“
Keyboard Shortcuts
Abschnitt 3.24, „Keyboard Shortcuts“
Activate the Command
Abschnitt 3.24.1, „Activate the Command“
Modules
Abschnitt 3.25, „Modules“
Activating the Command
Abschnitt 3.25.1, „Activating the Command“
Description of the „Module Manager“ Dialog
Abschnitt 3.25.2, „Description of the „Module Manager“ Dialog“
The „Module Manager“ dialog window
Abbildung 16.26, „The „Module Manager“ dialog window“
Loaded modules example: Color selector modules
Abbildung 16.27, „Loaded modules example: Color selector modules“
Units
Abschnitt 3.26, „Units“
Activate the Command
Abschnitt 3.26.1, „Activate the Command“
Description of the „Unit Editor“ dialog window
Abschnitt 3.26.2, „Description of the „Unit Editor“ dialog window“
The „Unit Editor“ dialog window
Abbildung 16.28, „The „Unit Editor“ dialog window“
Defining New Units
Abschnitt 3.26.3, „Defining New Units“
The „New Unit“ dialog
Abbildung 16.29, „The „New Unit“ dialog“
Das Menü »Auswahl«
Abschnitt 4, „Das Menü »Auswahl«“
Introduction to the „Select“ Menu
Abschnitt 4.1, „Introduction to the „Select“ Menu“
The Contents of the „Select“ menu
Abbildung 16.30, „The Contents of the „Select“ menu“
Select All
Abschnitt 4.2, „Select All“
Activate the Command
Abschnitt 4.2.1, „Activate the Command“
None
Abschnitt 4.3, „None“
Activating the Command
Abschnitt 4.3.1, „Activating the Command“
Invert
Abschnitt 4.4, „Invert“
Activate the Command
Abschnitt 4.4.1, „Activate the Command“
Float
Abschnitt 4.5, „Float“
Activate the Command
Abschnitt 4.5.1, „Activate the Command“
Creating a Floating Selection Automatically
Abschnitt 4.5.2, „Creating a Floating Selection Automatically“
Anchor a Floating Selection
Abschnitt 4.5.3, „Anchor a Floating Selection“
By Color
Abschnitt 4.6, „By Color“
Activating the Command
Abschnitt 4.6.1, „Activating the Command“
From Path
Abschnitt 4.7, „From Path“
???TITLE???
Abschnitt 4.7, „From Path“
Activating the Command
Abschnitt 4.7.1, „Activating the Command“
Selection Editor
Abschnitt 4.8, „Selection Editor“
Activating the Command
Abschnitt 4.8.1, „Activating the Command“
Description of the „Selection Editor“ dialog window
Abschnitt 4.8.2, „ Description of the „Selection Editor“ dialog window “
The „Selection Editor“ dialog window
Abbildung 16.31, „The „Selection Editor“ dialog window“
Example of clicking in the „Selection Editor“ display window
Abbildung 16.32, „ Example of clicking in the „Selection Editor“ display window “
The „Selection to Path Advanced Settings“ dialog
Abschnitt 4.8.3, „ The „Selection to Path Advanced Settings“ dialog “
The „Advanced Settings“ dialog window
Abbildung 16.33, „The „Advanced Settings“ dialog window“
Feather
Abschnitt 4.9, „Feather“
Activating the Command
Abschnitt 4.9.1, „Activating the Command“
Description of the „Feather Selection“ dialog window
Abschnitt 4.9.2, „ Description of the „Feather Selection“ dialog window “
The „Feather Selection“ dialog
Abbildung 16.34, „The „Feather Selection“ dialog“
Sharpen
Abschnitt 4.10, „Sharpen“
Activating the Command
Abschnitt 4.10.1, „Activating the Command“
Shrink
Abschnitt 4.11, „Shrink“
Activating the Command
Abschnitt 4.11.1, „Activating the Command“
Description of the „Shrink“ dialog
Abschnitt 4.11.2, „Description of the „Shrink“ dialog“
The „Shrink Selection“ dialog
Abbildung 16.35, „The „Shrink Selection“ dialog“
Grow
Abschnitt 4.12, „Grow“
Activating the Command
Abschnitt 4.12.1, „Activating the Command“
Description of the „Grow Selection“ dialog
Abschnitt 4.12.2, „Description of the „Grow Selection“ dialog“
The „Grow Selection“ dialog window
Abbildung 16.36, „The „Grow Selection“ dialog window“
A Peculiarity of Rectangular Selections
Abschnitt 4.12.3, „A Peculiarity of Rectangular Selections“
Why growing a rectangular selection results in rounded corners
Abbildung 16.37, „ Why growing a rectangular selection results in rounded corners “
Border
Abschnitt 4.13, „Border“
Example of creating a border from a selection
Abbildung 16.38, „Example of creating a border from a selection“
Activating the Command
Abschnitt 4.13.1, „Activating the Command“
Description of the „Border“ dialog window
Abschnitt 4.13.2, „Description of the „Border“ dialog window“
The „Border“ dialog window
Abbildung 16.39, „The „Border“ dialog window“
Border Style Comparison
Abbildung 16.40, „Border Style Comparison“
Select border with and without „Selected areas continue outside the image“
Abbildung 16.41, „ Select border with and without „Selected areas continue outside the image“ “
Remove Holes
Abschnitt 4.14, „Remove Holes“
Activating the Command
Abschnitt 4.14.1, „Activating the Command“
Example for Remove Holes
Abschnitt 4.14.2, „Example for Remove Holes“
A selection and the Selection Editor
Abbildung 16.42, „A selection and the Selection Editor“
Remove Holes applied and the Selection Editor
Abbildung 16.43, „Remove Holes applied and the Selection Editor“
Distort
Abschnitt 4.15, „Distort“
Example of using Distort on a selection
Abbildung 16.44, „Example of using Distort on a selection“
Activating the Command
Abschnitt 4.15.1, „Activating the Command“
Description of the „Distort“ Dialog Window
Abschnitt 4.15.2, „ Description of the „Distort“ Dialog Window “
The „Distort“ dialog
Abbildung 16.45, „ The „Distort“ dialog “
Rounded Rectangle
Abschnitt 4.16, „Rounded Rectangle“
Example of using Rounded rectangle on a selection
Abbildung 16.46, „Example of using Rounded rectangle on a selection“
Activating the Command
Abschnitt 4.16.1, „Activating the Command“
Description of the „Rounded Rectangle“ Dialog Window
Abschnitt 4.16.2, „ Description of the „Rounded Rectangle“ Dialog Window “
The „Rounded Rectangle“ dialog
Abbildung 16.47, „The „Rounded Rectangle“ dialog“
Toggle QuickMask
Abschnitt 4.17, „Toggle QuickMask“
Activate Dialog
Abschnitt 4.17.1, „Activate Dialog“
Save to Channel
Abschnitt 4.18, „Save to Channel“
Activate the Command
Abschnitt 4.18.1, „Activate the Command“
To Path
Abschnitt 4.19, „To Path“
Activating the Command
Abschnitt 4.19.1, „Activating the Command“
Das Menü »Ansicht«
Abschnitt 5, „Das Menü »Ansicht«“
Introduction to the „View“ Menu
Abschnitt 5.1, „Introduction to the „View“ Menu“
Contents of the View menu
Abbildung 16.48, „Contents of the View menu“
New View
Abschnitt 5.2, „New View“
Activating the Command
Abschnitt 5.2.1, „Activating the Command“
Dot for Dot
Abschnitt 5.3, „Dot for Dot“
Activating the Command
Abschnitt 5.3.1, „Activating the Command“
Zoom
Abschnitt 5.4, „Zoom“
The „Zoom“ submenu of the „View“ menu
Abbildung 16.49, „ The „Zoom“ submenu of the „View“ menu “
Activate the Submenu
Abschnitt 5.4.1, „Activate the Submenu“
Contents of the „Zoom“ submenu
Abschnitt 5.4.2, „Contents of the „Zoom“ submenu“
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Fit Image in Window
???TITLE???
Fill Window
???TITLE???
Zoom to Selection
???TITLE???
???TITLE???
Flip and Rotate (0°)
Abschnitt 5.5, „Flip and Rotate (0°)“
The „Flip and Rotate“ submenu
Abbildung 16.50, „ The „Flip and Rotate“ submenu “
The „Select Rotation Angle“ dialog
Abbildung 16.51, „ The „Select Rotation Angle“ dialog “
Shrink Wrap
Abschnitt 5.6, „Shrink Wrap“
Activating the Command
Abschnitt 5.6.1, „Activating the Command“
Full Screen
Abschnitt 5.7, „Full Screen“
Activating the Command
Abschnitt 5.7.1, „Activating the Command“
Navigation Window
Abschnitt 5.8, „Navigation Window“
Activating the Command
Abschnitt 5.8.1, „Activating the Command“
Display Filters
Abschnitt 5.9, „Display Filters“
Activating the Command
Abschnitt 5.9.1, „Activating the Command“
Description of the „Display Filters“ Dialog
Abschnitt 5.9.2, „Description of the „Display Filters“ Dialog“
The „Color Display Filters“ dialog
Abbildung 16.52, „ The „Color Display Filters“ dialog “
Color Deficient Vision
Abschnitt 5.9.3, „Color Deficient Vision“
Description of the „Color Deficient Vision“ dialog
Abbildung 16.53, „ Description of the „Color Deficient Vision“ dialog “
Options
Abschnitt 5.9.3.1, „Options“
Examples
Abschnitt 5.9.3.2, „Examples“
Example of protanopia
Abbildung 16.54, „Example of protanopia“
Examples of the three types of vision deficiencies in one image
Abbildung 16.55, „ Examples of the three types of vision deficiencies in one image “
Gamma
Abschnitt 5.9.4, „Gamma“
The „Gamma“ dialog
Abbildung 16.56, „The „Gamma“ dialog“
Contrast
Abschnitt 5.9.5, „Contrast“
The „Contrast“ dialog
Abbildung 16.57, „The „Contrast“ dialog“
Options
Abschnitt 5.9.5.1, „Options“
Clip Warning
Abschnitt 5.9.6, „Clip Warning“
The „Clip Warning“ dialog
Abbildung 16.58, „The „Clip Warning“ dialog“
Options
Abschnitt 5.9.6.1, „Options“
Color Management
Abschnitt 5.10, „Color Management“
The „View/Color Management“ submenu
Abbildung 16.59, „ The „View/Color Management“ submenu “
Show Selection
Abschnitt 5.11, „Show Selection“
Activating the Command
Abschnitt 5.11.1, „Activating the Command“
Show Layer Boundary
Abschnitt 5.12, „Show Layer Boundary“
Activating the Command
Abschnitt 5.12.1, „Activating the Command“
Show Guides
Abschnitt 5.13, „Show Guides“
Activating the Command
Abschnitt 5.13.1, „Activating the Command“
Show Grid
Abschnitt 5.14, „Show Grid“
Activating the Command
Abschnitt 5.14.1, „Activating the Command“
Show Sample Points
Abschnitt 5.15, „Show Sample Points“
Activating the Command
Abschnitt 5.15.1, „Activating the Command“
Snap to Guides
Abschnitt 5.16, „Snap to Guides“
Activating the Command
Abschnitt 5.16.1, „Activating the Command“
Snap to Grid
Abschnitt 5.17, „Snap to Grid“
Activating the Command
Abschnitt 5.17.1, „Activating the Command“
Snap to Canvas
Abschnitt 5.18, „Snap to Canvas“
Activating the Command
Abschnitt 5.18.1, „Activating the Command“
Snap to Active Path
Abschnitt 5.19, „Snap to Active Path“
Activating the Command
Abschnitt 5.19.1, „Activating the Command“
Padding Color
Abschnitt 5.20, „Padding Color“
Contents of the „Padding Color“ submenu
Abbildung 16.60, „Contents of the „Padding Color“ submenu“
Activating the submenu
Abschnitt 5.20.1, „Activating the submenu“
„Padding Color“ Options
Abschnitt 5.20.2, „„Padding Color“ Options“
Show Menubar
Abschnitt 5.21, „Show Menubar“
Activating the Command
Abschnitt 5.21.1, „Activating the Command“
Show Rulers
Abschnitt 5.22, „Show Rulers“
Activating the Command
Abschnitt 5.22.1, „Activating the Command“
Show Scrollbars
Abschnitt 5.23, „Show Scrollbars“
Activating the Command
Abschnitt 5.23.1, „Activating the Command“
Show Statusbar
Abschnitt 5.24, „Show Statusbar“
Activating the Command
Abschnitt 5.24.1, „Activating the Command“
Das Menü »Bild«
Abschnitt 6, „Das Menü »Bild«“
Wirkungsweise
Abschnitt 6.1, „Wirkungsweise“
The Contents of the „Image“ Menu
Abbildung 16.61, „The Contents of the „Image“ Menu“
Duplicate
Abschnitt 6.2, „Duplicate“
Activating the Command
Abschnitt 6.2.1, „Activating the Command“
Mode
Abschnitt 6.3, „Mode“
The „Mode“ submenu of the „Image“ menu
Abbildung 16.62, „ The „Mode“ submenu of the „Image“ menu “
Activating the Submenu
Abschnitt 6.3.1, „Activating the Submenu“
The Contents of the „Mode“ Submenu
Abschnitt 6.3.2, „The Contents of the „Mode“ Submenu“
RGB mode
Abschnitt 6.4, „RGB mode“
Activating the command
Abschnitt 6.4.1, „Activating the command“
Grayscale mode
Abschnitt 6.5, „Grayscale mode“
Activating the Command
Abschnitt 6.5.1, „Activating the Command“
Indexed mode
Abschnitt 6.6, „Indexed mode“
Activating the Command
Abschnitt 6.6.1, „Activating the Command“
The „Convert Image to Indexed Colors“ dialog
Abschnitt 6.6.2, „The „Convert Image to Indexed Colors“ dialog“
The „Convert Image to Indexed Colors“ dialog
Abbildung 16.63, „The „Convert Image to Indexed Colors“ dialog“
Example: full color, with no dithering
Abbildung 16.64, „Example: full color, with no dithering“
Example: four colors, with no dithering
Abbildung 16.65, „Example: four colors, with no dithering“
Example: Floyd-Steinberg (normal)
Abbildung 16.66, „Example: Floyd-Steinberg (normal)“
Example: Floyd-Steinberg (reduced color bleeding)
Abbildung 16.67, „Example: Floyd-Steinberg (reduced color bleeding)“
Precision
Abschnitt 6.7, „Precision“
The „Precision“ submenu of the „Image“ menu
Abbildung 16.68, „ The „Precision“ submenu of the „Image“ menu “
Activating the Submenu
Abschnitt 6.7.1, „Activating the Submenu“
The Contents of the „Precision“ Submenu
Abschnitt 6.7.2, „The Contents of the „Precision“ Submenu“
Choosing the image precision and channel encoding
Abschnitt 6.7.3, „Choosing the image precision and channel encoding“
More information about the Precision options
Abschnitt 6.7.4, „More information about the Precision options“
Color Management
Abschnitt 6.8, „Color Management“
The „Color Management“ submenu of the „Image“ menu
Abbildung 16.69, „ The „Color Management“ submenu of the „Image“ menu “
Activating the Color Management Submenu
Abschnitt 6.8.1, „Activating the Color Management Submenu“
The Contents of the „Color Management“ Submenu
Abschnitt 6.8.2, „The Contents of the „Color Management“ Submenu“
Enable Color Management
Abschnitt 6.9, „Enable Color Management“
Activating the command
Abschnitt 6.9.1, „Activating the command“
Use Notes regarding unchecking Enable Color Management
Abschnitt 6.9.2, „ Use Notes regarding unchecking Enable Color Management “
What does GIMP do when Enable Color Management is unchecked?
Abschnitt 6.9.3, „ What does GIMP do when Enable Color Management is unchecked? “
When Enable Color Management is unchecked, what happens to the image and the image appearance?
Abschnitt 6.9.4, „ When Enable Color Management is unchecked, what happens to the image and the image appearance? “
Two screenshots showing examples of correct and incorrect image appearances after unchecking Enable Color Management
Abschnitt 6.9.5, „ Two screenshots showing examples of correct and incorrect image appearances after unchecking Enable Color Management “
Assign Color Profile
Abschnitt 6.10, „Assign Color Profile“
Activating the command
Abschnitt 6.10.1, „Activating the command“
Use Notes for Assign Color Profile
Abschnitt 6.10.2, „Use Notes for Assign Color Profile“
An example with screenshots showing how to use Assign Color Profile
Abschnitt 6.10.3, „An example with screenshots showing how to use Assign Color Profile“
Convert to Color Profile
Abschnitt 6.11, „Convert to Color Profile“
Activating the command
Abschnitt 6.11.1, „Activating the command“
Use Notes for Convert to Color Profile
Abschnitt 6.11.2, „Use Notes for Convert to Color Profile“
An example with screenshots showing how to use Convert to Color Profile
Abschnitt 6.11.3, „An example with screenshots showing how to use Convert to Color Profile“
Discard Color Profile
Abschnitt 6.12, „Discard Color Profile“
Activating the command
Abschnitt 6.12.1, „Activating the command“
Use Notes for Discard Color Profile
Abschnitt 6.12.2, „Use Notes for Discard Color Profile“
Save Color Profile to File
Abschnitt 6.13, „Save Color Profile to File“
Activating the command
Abschnitt 6.13.1, „Activating the command“
Use Notes for Save Color Profile to File
Abschnitt 6.13.2, „Use Notes for Save Color Profile to File “
An example with screenshots showing how to use Save Color Profile to File
Abschnitt 6.13.3, „An example with screenshots showing how to use Save Color Profile to File“
Transform
Abschnitt 6.14, „Transform“
The „Transform“ submenu of the „Image“ menu
Abbildung 16.70, „ The „Transform“ submenu of the „Image“ menu “
Activating the Submenu
Abschnitt 6.14.1, „Activating the Submenu“
The Contents of the „Transform“ Submenu
Abschnitt 6.14.2, „The Contents of the „Transform“ Submenu“
Flip Horizontally; Flip Vertically
Abschnitt 6.15, „Flip Horizontally; Flip Vertically“
???TITLE???
Abschnitt 6.15, „Flip Horizontally; Flip Vertically“
Activate the Commands
Abschnitt 6.15.1, „Activate the Commands“
Rotation
Abschnitt 6.16, „Rotation“
???TITLE???
Abschnitt 6.16, „Rotation“
???TITLE???
Abschnitt 6.16, „Rotation“
Activate the Commands
Abschnitt 6.16.1, „Activate the Commands“
Slice Using Guides
Abschnitt 6.17, „Slice Using Guides“
Activate the Command
Abschnitt 6.17.1, „Activate the Command“
Canvas Size
Abschnitt 6.18, „Canvas Size“
Activating the Command
Abschnitt 6.18.1, „Activating the Command“
Description of the „Set Image Canvas Size“ dialog
Abschnitt 6.18.2, „Description of the „Set Image Canvas Size“ dialog“
The „Set Image Canvas Size“ dialog
Abbildung 16.71, „The „Set Image Canvas Size“ dialog“
The Resize layers list
Abbildung 16.72, „The Resize layers list“
Example
Abschnitt 6.18.3, „Example“
Original image
Abbildung 16.73, „Original image“
Canvas enlarged (layers unchanged)
Abbildung 16.74, „Canvas enlarged (layers unchanged)“
Canvas enlarged (all layers changed)
Abbildung 16.75, „Canvas enlarged (all layers changed)“
What's Canvas Size useful for?
Abschnitt 6.18.4, „What's Canvas Size useful for?“
Resizing canvas
Abbildung 16.76, „Resizing canvas“
Cropped image
Abbildung 16.77, „Cropped image“
Fit Canvas to Layers
Abschnitt 6.19, „Fit Canvas to Layers“
Activate the command
Abschnitt 6.19.1, „Activate the command“
Fit Canvas to Selection
Abschnitt 6.20, „Fit Canvas to Selection“
Activate the command
Abschnitt 6.20.1, „Activate the command“
Print Size
Abschnitt 6.21, „Print Size“
Activating the Dialog
Abschnitt 6.21.1, „Activating the Dialog“
Options in the „Print Size“ Dialog
Abschnitt 6.21.2, „Options in the „Print Size“ Dialog“
The „Set Image Print Resolution“ dialog
Abbildung 16.78, „The „Set Image Print Resolution“ dialog“
Scale Image
Abschnitt 6.22, „Scale Image“
???TITLE???
Abschnitt 6.22, „Scale Image“
Activate the Command
Abschnitt 6.22.1, „Activate the Command“
The „Scale Image“ Dialog
Abschnitt 6.22.2, „The „Scale Image“ Dialog“
The „Scale Image“ dialog
Abbildung 16.79, „The „Scale Image“ dialog“
Crop Image
Abschnitt 6.23, „Crop Image“
Crop to selection
Abschnitt 6.23.1, „Crop to selection“
Crop to content
Abschnitt 6.23.2, „Crop to content“
„Crop to content“ example
Abbildung 16.80, „„Crop to content“ example“
Activate the command
Abschnitt 6.23.3, „Activate the command“
Zealous Crop
Abschnitt 6.24, „Zealous Crop“
Example
Abschnitt 6.24.1, „Example“
„Zealous Crop“ Example
Abbildung 16.81, „„Zealous Crop“ Example“
Activate the Command
Abschnitt 6.24.2, „Activate the Command“
Merge Visible Layers
Abschnitt 6.25, „Merge Visible Layers“
Activate the Command
Abschnitt 6.25.1, „Activate the Command“
Description of the „Layers Merge Options“ Dialog
Abschnitt 6.25.2, „ Description of the „Layers Merge Options“ Dialog “
The „Layers Merge Options“ Dialog
Abbildung 16.82, „The „Layers Merge Options“ Dialog“
„Merge visible layers“ example
Abbildung 16.83, „„Merge visible layers“ example“
Flatten Image
Abschnitt 6.26, „Flatten Image“
Activate the Command
Abschnitt 6.26.1, „Activate the Command“
Align Visible Layers…
Abschnitt 6.27, „Align Visible Layers…“
Example image for layer alignment
Abbildung 16.84, „Example image for layer alignment“
Activate the Command
Abschnitt 6.27.1, „Activate the Command“
The „Not enough layers“ message
Abbildung 16.85, „The „Not enough layers“ message“
Description of the „Align Visible Layers“ dialog
Abschnitt 6.27.2, „ Description of the „Align Visible Layers“ dialog “
The „Align Visible Layers“ dialog
Abbildung 16.86, „The „Align Visible Layers“ dialog“
Horizontal „Collect“ alignment (on the edge of the canvas)
Abbildung 16.87, „ Horizontal „Collect“ alignment (on the edge of the canvas) “
Horizontal „Collect“ alignment (on the bottom layer)
Abbildung 16.88, „ Horizontal „Collect“ alignment (on the bottom layer) “
Horizontal „Fill“ alignment (canvas)
Abbildung 16.89, „ Horizontal „Fill“ alignment (canvas) “
Horizontal „Fill“ alignment (bottom layer)
Abbildung 16.90, „ Horizontal „Fill“ alignment (bottom layer) “
Vertical „Fill“ alignment (bottom layer)
Abbildung 16.91, „ Vertical „Fill“ alignment (bottom layer) “
Hilfslinien
Abschnitt 6.28, „Hilfslinien“
The „Guides“ options of the „Image“ submenu
Abbildung 16.92, „ The „Guides“ options of the „Image“ submenu “
Activating the Submenu
Abschnitt 6.28.1, „Activating the Submenu“
The Contents of the „Guides“ Submenu
Abschnitt 6.28.2, „The Contents of the „Guides“ Submenu“
New Guide
Abschnitt 6.29, „New Guide“
Activate the Command
Abschnitt 6.29.1, „Activate the Command“
„New Guide“ Options
Abschnitt 6.29.2, „„New Guide“ Options“
The „New Guide“ Dialog
Abbildung 16.93, „The „New Guide“ Dialog“
New Guide (by Percent)
Abschnitt 6.30, „New Guide (by Percent)“
Activate the Command
Abschnitt 6.30.1, „Activate the Command“
„New Guide (by Percent)“ Options
Abschnitt 6.30.2, „„New Guide (by Percent)“ Options“
The „New Guide (by Percent)“ Dialog
Abbildung 16.94, „The „New Guide (by Percent)“ Dialog“
New Guides from Selection
Abschnitt 6.31, „New Guides from Selection“
Activating the Command
Abschnitt 6.31.1, „Activating the Command“
Remove all guides
Abschnitt 6.32, „Remove all guides“
Activate the Command
Abschnitt 6.32.1, „Activate the Command“
Configure Grid…
Abschnitt 6.33, „Configure Grid…“
???TITLE???
Abschnitt 6.33, „Configure Grid…“
Activating the Command
Abschnitt 6.33.1, „Activating the Command“
Description of the „Configure Image Grid“ dialog
Abschnitt 6.33.2, „ Description of the „Configure Image Grid“ dialog “
The „Configure Grid“ dialog
Abbildung 16.95, „The „Configure Grid“ dialog“
Image Properties
Abschnitt 6.34, „Image Properties“
Activate the Command
Abschnitt 6.34.1, „Activate the Command“
Options
Abschnitt 6.34.2, „Options“
„Properties“ tab
Abschnitt 6.34.2.1, „„Properties“ tab“
„Properties“ tab
Abbildung 16.96, „„Properties“ tab“
„Color profile“ tab
Abschnitt 6.34.2.2, „„Color profile“ tab“
„Color profile“ tab
Abbildung 16.97, „„Color profile“ tab“
„Comments“ tab
Abschnitt 6.34.2.3, „„Comments“ tab“
„Comments“ tab
Abbildung 16.98, „„Comments“ tab“
Das Menü »Ebene«
Abschnitt 7, „Das Menü »Ebene«“
Introduction to the „Layer“ Menu
Abschnitt 7.1, „Introduction to the „Layer“ Menu“
The Contents of the „Layer“ Menu
Abbildung 16.99, „The Contents of the „Layer“ Menu“
The Contents of the „Layer“ local pop-menu
Abbildung 16.100, „The Contents of the „Layer“ local pop-menu“
New Layer
Abschnitt 7.2, „New Layer“
Activating the Command
Abschnitt 7.2.1, „Activating the Command“
Description of the „New Layer“ Dialog
Abschnitt 7.2.2, „Description of the „New Layer“ Dialog“
The „New Layer“ dialog
Abbildung 16.101, „The „New Layer“ dialog“
„Union“ option example
Abbildung 16.102, „„Union“ option example“
„Clip to backdrop“ option example
Abbildung 16.103, „„Clip to backdrop“ option example“
„Clip to layer“ option example
Abbildung 16.104, „„Clip to layer“ option example“
„Intersection“ option example
Abbildung 16.105, „„Intersection“ option example“
New Layer Group
Abschnitt 7.3, „New Layer Group“
Activating the Command
Abschnitt 7.3.1, „Activating the Command“
New From Visible
Abschnitt 7.4, „New From Visible“
Activating the Command
Abschnitt 7.4.1, „Activating the Command“
Duplicate layer
Abschnitt 7.5, „Duplicate layer“
Activate the Command
Abschnitt 7.5.1, „Activate the Command“
Anchor layer
Abschnitt 7.6, „Anchor layer“
Activate the Command
Abschnitt 7.6.1, „Activate the Command“
Alternative Ways of Anchoring a Floating Selection
Abschnitt 7.6.2, „Alternative Ways of Anchoring a Floating Selection“
Merge Down
Abschnitt 7.7, „Merge Down“
Activating the Command
Abschnitt 7.7.1, „Activating the Command“
Delete Layer
Abschnitt 7.8, „Delete Layer“
Activate the Command
Abschnitt 7.8.1, „Activate the Command“
The Text Commands of the Layer Menu
Abschnitt 7.9, „The Text Commands of the Layer Menu“
Text commands in the Layer menu
Abbildung 16.106, „Text commands in the Layer menu“
The Text Commands
Abschnitt 7.9.1, „The Text Commands“
???TITLE???
Text to Selection
???TITLE???
Add to Selection
???TITLE???
Subtract from Selection
???TITLE???
Intersect with Selection
Discard Text Information
Abschnitt 7.10, „Discard Text Information“
The Discard Text command among text commands in the Layer menu
Abbildung 16.107, „ The Discard Text command among text commands in the Layer menu “
Activating the Command
Abschnitt 7.10.1, „Activating the Command“
„Stack“ Submenu
Abschnitt 7.11, „„Stack“ Submenu“
The „Stack“ submenu
Abbildung 16.108, „The „Stack“ submenu“
Activating the Submenu
Abschnitt 7.11.1, „Activating the Submenu“
The Contents of the „Stack“ Submenu
Abschnitt 7.11.2, „The Contents of the „Stack“ Submenu“
Select Previous Layer
Abschnitt 7.12, „Select Previous Layer“
Activating the Command
Abschnitt 7.12.1, „Activating the Command“
Select Next Layer
Abschnitt 7.13, „Select Next Layer“
Activating the Command
Abschnitt 7.13.1, „Activating the Command“
Select Top Layer
Abschnitt 7.14, „Select Top Layer“
Activating the Command
Abschnitt 7.14.1, „Activating the Command“
Select Bottom Layer
Abschnitt 7.15, „Select Bottom Layer“
Activate the Command
Abschnitt 7.15.1, „Activate the Command“
Raise Layer
Abschnitt 7.16, „Raise Layer“
Activating the Command
Abschnitt 7.16.1, „Activating the Command“
Lower Layer
Abschnitt 7.17, „Lower Layer“
Activating the Command
Abschnitt 7.17.1, „Activating the Command“
Layer to Top
Abschnitt 7.18, „Layer to Top“
Activating the Command
Abschnitt 7.18.1, „Activating the Command“
Layer to Bottom
Abschnitt 7.19, „Layer to Bottom“
Activating the Command
Abschnitt 7.19.1, „Activating the Command“
The „Reverse Layer Order“ command
Abschnitt 7.20, „The „Reverse Layer Order“ command“
Activating the command
Abschnitt 7.20.1, „Activating the command“
The „Mask“ Submenu
Abschnitt 7.21, „The „Mask“ Submenu“
The „Mask“ submenu of the „Layer“ menu
Abbildung 16.109, „ The „Mask“ submenu of the „Layer“ menu “
Activating the Submenu
Abschnitt 7.21.1, „Activating the Submenu“
The Contents of the „Mask“ Submenu
Abschnitt 7.21.2, „The Contents of the „Mask“ Submenu“
Add Layer Mask
Abschnitt 7.22, „Add Layer Mask“
Activating the Command
Abschnitt 7.22.1, „Activating the Command“
Description of the „Add Layer Mask“ Dialog
Abschnitt 7.22.2, „Description of the „Add Layer Mask“ Dialog“
The „Add Layer Mask“ dialog
Abbildung 16.110, „The „Add Layer Mask“ dialog“
Apply Layer Mask
Abschnitt 7.23, „ Apply Layer Mask “
Activating the Command
Abschnitt 7.23.1, „ Activating the Command “
Delete Layer Mask
Abschnitt 7.24, „Delete Layer Mask“
Activating the Command
Abschnitt 7.24.1, „Activating the Command“
Show Layer Mask
Abschnitt 7.25, „Show Layer Mask“
Activating the Command
Abschnitt 7.25.1, „Activating the Command“
Edit Layer Mask
Abschnitt 7.26, „Edit Layer Mask“
Activating the Command
Abschnitt 7.26.1, „Activating the Command“
Disable Layer Mask
Abschnitt 7.27, „Disable Layer Mask“
Activating the Command
Abschnitt 7.27.1, „Activating the Command“
Mask to Selection
Abschnitt 7.28, „Mask to Selection“
Activating the Command
Abschnitt 7.28.1, „Activating the Command“
Illustration of „Layer Mask to Selection“
Abschnitt 7.28.2, „Illustration of „Layer Mask to Selection““
Illustration of „Layer Mask to Selection“
Abbildung 16.111, „Illustration of „Layer Mask to Selection““
Add Layer Mask to Selection
Abschnitt 7.29, „Add Layer Mask to Selection“
Activating the Command
Abschnitt 7.29.1, „Activating the Command“
Illustration of Add Layer Mask to Selection
Abschnitt 7.29.2, „Illustration of Add Layer Mask to Selection“
Illustration of Add Layer Mask to Selection
Abbildung 16.112, „Illustration of Add Layer Mask to Selection“
Subtract Layer Mask from Selection
Abschnitt 7.30, „Subtract Layer Mask from Selection“
Activating the Command
Abschnitt 7.30.1, „Activating the Command“
Illustration of Subtract Layer Mask from Selection
Abschnitt 7.30.2, „Illustration of Subtract Layer Mask from Selection“
Illustration of Subtract Layer Mask from Selection
Abbildung 16.113, „Illustration of Subtract Layer Mask from Selection“
Intersect Layer Mask with Selection
Abschnitt 7.31, „Intersect Layer Mask with Selection“
Activating the Command
Abschnitt 7.31.1, „Activating the Command“
Illustration of Intersecting the Layer Mask with the Selection
Abschnitt 7.31.2, „ Illustration of Intersecting the Layer Mask with the Selection “
Illustration of Intersecting the Layer Mask with the Selection
Abbildung 16.114, „ Illustration of Intersecting the Layer Mask with the Selection “
The „Transparency“ Submenu of the „Layer“ menu
Abschnitt 7.32, „ The „Transparency“ Submenu of the „Layer“ menu “
The „Transparency“ submenu of the „Layer“ menu
Abbildung 16.115, „ The „Transparency“ submenu of the „Layer“ menu “
Activating the Submenu
Abschnitt 7.32.1, „Activating the Submenu“
The Contents of the „Transparency“ Submenu
Abschnitt 7.32.2, „The Contents of the „Transparency“ Submenu“
Add Alpha Channel
Abschnitt 7.33, „Add Alpha Channel“
Activate the Command
Abschnitt 7.33.1, „Activate the Command“
Remove Alpha Channel
Abschnitt 7.34, „Remove Alpha Channel“
Activate the Command
Abschnitt 7.34.1, „Activate the Command“
Color to Alpha
Abschnitt 7.35, „Color to Alpha“
Semi-flatten
Abschnitt 7.36, „Semi-flatten“
Activate the Command
Abschnitt 7.36.1, „Activate the Command“
Threshold Alpha
Abschnitt 7.37, „Threshold Alpha“
Activating the Command
Abschnitt 7.37.1, „Activating the Command“
Description of the Dialog Window
Abschnitt 7.37.2, „Description of the Dialog Window“
The only one option of the „Threshold Alpha“ dialog
Abbildung 16.116, „ The only one option of the „Threshold Alpha“ dialog “
Threshold Alpha example
Abbildung 16.117, „Threshold Alpha example“
Alpha to Selection
Abschnitt 7.38, „Alpha to Selection“
Activate the Command
Abschnitt 7.38.1, „Activate the Command“
Example
Abschnitt 7.38.2, „Example“
Applying „Alpha to Selection“
Abbildung 16.118, „Applying „Alpha to Selection““
Add Alpha channel to Selection
Abschnitt 7.39, „Add Alpha channel to Selection“
Activate the Command
Abschnitt 7.39.1, „Activate the Command“
Example
Abschnitt 7.39.2, „Example“
Applying „Add to Selection“
Abbildung 16.119, „Applying „Add to Selection““
Subtract from Selection
Abschnitt 7.40, „Subtract from Selection“
Activate the Command
Abschnitt 7.40.1, „Activate the Command“
Example
Abschnitt 7.40.2, „Example“
Applying „Subtract from Selection“
Abbildung 16.120, „ Applying „Subtract from Selection“ “
Intersect Alpha channel with Selection
Abschnitt 7.41, „Intersect Alpha channel with Selection“
Activate the Command
Abschnitt 7.41.1, „Activate the Command“
Example
Abschnitt 7.41.2, „Example“
Applying „Intersect with Selection“
Abbildung 16.121, „Applying „Intersect with Selection““
The „Transform“ Submenu
Abschnitt 7.42, „The „Transform“ Submenu“
The „Transform“ Submenu of the „Layer“ menu
Abbildung 16.122, „ The „Transform“ Submenu of the „Layer“ menu “
Activating the Submenu
Abschnitt 7.42.1, „Activating the Submenu“
The Contents of the „Transform“ Submenu
Abschnitt 7.42.2, „The Contents of the „Transform“ Submenu“
Flip Horizontally
Abschnitt 7.43, „Flip Horizontally“
Activating the Command
Abschnitt 7.43.1, „Activating the Command“
Example
Abschnitt 7.43.2, „Example“
Applying „Flip Layer Horizontally“
Abbildung 16.123, „Applying „Flip Layer Horizontally““
Flip Vertically
Abschnitt 7.44, „Flip Vertically“
Activating the Command
Abschnitt 7.44.1, „Activating the Command“
Example
Abschnitt 7.44.2, „Example“
Applying „Flip Layer Vertically“
Abbildung 16.124, „Applying „Flip Layer Vertically““
Rotate 90° clockwise
Abschnitt 7.45, „Rotate 90° clockwise“
Activating the Command
Abschnitt 7.45.1, „Activating the Command“
Example
Abschnitt 7.45.2, „Example“
Applying „Rotate 90° clockwise“
Abbildung 16.125, „Applying „Rotate 90° clockwise““
Rotate 90° counter-clockwise
Abschnitt 7.46, „Rotate 90° counter-clockwise“
Activating the Command
Abschnitt 7.46.1, „Activating the Command“
Example
Abschnitt 7.46.2, „Example“
Applying „Rotate 90° counter-clockwise“
Abbildung 16.126, „Applying „Rotate 90° counter-clockwise““
Rotate 180°
Abschnitt 7.47, „Rotate 180°“
Activating the Command
Abschnitt 7.47.1, „Activating the Command“
Example
Abschnitt 7.47.2, „Example“
Applying „Rotate 180°“
Abbildung 16.127, „Applying „Rotate 180°““
Arbitrary Rotation
Abschnitt 7.48, „Arbitrary Rotation“
Activating the Command
Abschnitt 7.48.1, „Activating the Command“
Example
Abschnitt 7.48.2, „Example“
Applying „Rotate Arbitrary“
Abbildung 16.128, „Applying „Rotate Arbitrary““
Offset
Abschnitt 7.49, „Offset“
Activating the Command
Abschnitt 7.49.1, „Activating the Command“
Using the „Offset“ Command
Abschnitt 7.49.2, „Using the „Offset“ Command“
The „Offset“ dialog
Abbildung 16.129, „The „Offset“ dialog“
Example
Abschnitt 7.49.3, „Example“
Using „Offset“ together with „Edge Behaviors“
Abbildung 16.130, „Using „Offset“ together with „Edge Behaviors““
Layer Boundary Size
Abschnitt 7.50, „Layer Boundary Size“
Activating the Command
Abschnitt 7.50.1, „Activating the Command“
Description of the „Layer Boundary Size“ dialog
Abschnitt 7.50.2, „ Description of the „Layer Boundary Size“ dialog “
The „Layer Boundary Size“ Dialog
Abbildung 16.131, „The „Layer Boundary Size“ Dialog“
Resizing Layer
Abschnitt 7.50.3, „Resizing Layer“
Example
Abbildung 16.132, „Example“
Example
Abbildung 16.133, „Example“
Result
Abbildung 16.134, „Result“
Layer to Image Size
Abschnitt 7.51, „Layer to Image Size“
Activating the Command
Abschnitt 7.51.1, „Activating the Command“
Scale Layer
Abschnitt 7.52, „Scale Layer“
Activating the Command
Abschnitt 7.52.1, „Activating the Command“
Description of the „Scale Layer“ Dialog
Abschnitt 7.52.2, „Description of the „Scale Layer“ Dialog“
The „Scale Layer“ dialog
Abbildung 16.135, „The „Scale Layer“ dialog“
Crop Layer
Abschnitt 7.53, „Crop Layer“
Crop to selection
Abschnitt 7.53.1, „Crop to selection“
Applying „Crop to Selection“
Abbildung 16.136, „Applying „Crop to Selection““
Crop to content
Abschnitt 7.53.2, „Crop to content“
„Crop to content“ example
Abbildung 16.137, „„Crop to content“ example“
Activating the Command
Abschnitt 7.53.3, „Activating the Command“
Das Menü »Farben«
Abschnitt 8, „Das Menü »Farben«“
Introduction to the „Colors“ Menu
Abschnitt 8.1, „Introduction to the „Colors“ Menu“
Contents of the „Colors“ Menu
Abbildung 16.138, „Contents of the „Colors“ Menu“
Colors Common Features
Abschnitt 8.1.1, „Colors Common Features“
Preset Menu
Abbildung 16.139, „Preset Menu“
Manage saved Settings Dialog
Abbildung 16.140, „Manage saved Settings Dialog“
Color Balance
Abschnitt 8.2, „Color Balance“
Activating the Tool
Abschnitt 8.2.1, „Activating the Tool“
Options
Abschnitt 8.2.2, „Options“
Color Balance options
Abbildung 16.141, „Color Balance options“
Color Temperature
Abschnitt 8.3, „Color Temperature“
Overview
Abschnitt 8.3.1, „Overview“
Example for the „Color Temperature“ filter
Abbildung 16.142, „Example for the „Color Temperature“ filter“
Activate the filter
Abschnitt 8.3.2, „Activate the filter“
Options
Abschnitt 8.3.3, „Options“
„Color Temperature“ options
Abbildung 16.143, „„Color Temperature“ options“
Hue Chroma
Abschnitt 8.4, „Hue Chroma“
Activating the Command
Abschnitt 8.4.1, „Activating the Command“
Options
Abschnitt 8.4.2, „Options“
Hue-Chroma Options
Abbildung 16.144, „Hue-Chroma Options“
Hue-Saturation
Abschnitt 8.5, „Hue-Saturation“
Activating the command
Abschnitt 8.5.1, „Activating the command“
Options
Abschnitt 8.5.2, „Options“
Hue-Saturation Options
Abbildung 16.145, „Hue-Saturation Options“
Example for the „Overlap“ option
Abbildung 16.146, „ Example for the „Overlap“ option “
Sättigung
Abschnitt 8.6, „Sättigung“
Activating the Command
Abschnitt 8.6.1, „Activating the Command“
Options
Abschnitt 8.6.2, „Options“
Saturation Options
Abbildung 16.147, „Saturation Options“
Exposure
Abschnitt 8.7, „Exposure“
Activating the Command
Abschnitt 8.7.1, „Activating the Command“
Options
Abschnitt 8.7.2, „Options“
Exposure Options
Abbildung 16.148, „Exposure Options“
Shadows-Highlights
Abschnitt 8.8, „Shadows-Highlights“
Activating the Command
Abschnitt 8.8.1, „Activating the Command“
Options
Abschnitt 8.8.2, „Options“
Shadows and Highlights Options
Abbildung 16.149, „Shadows and Highlights Options“
Brightness-Contrast
Abschnitt 8.9, „Brightness-Contrast“
Activating the Tool
Abschnitt 8.9.1, „Activating the Tool“
Options
Abschnitt 8.9.2, „Options“
Brightness-Contrast options dialog
Abbildung 16.150, „Brightness-Contrast options dialog“
Levels
Abschnitt 8.10, „Levels“
Activating the Tool
Abschnitt 8.10.1, „Activating the Tool“
Options
Abschnitt 8.10.2, „Options“
Level tool options
Abbildung 16.151, „Level tool options“
Example for Levels eye-droppers
Abbildung 16.152, „Example for Levels eye-droppers“
Tool Options dialog
Abschnitt 8.10.3, „Tool Options dialog“
„Levels“ tool options
Abbildung 16.153, „„Levels“ tool options“
Actual practice
Abschnitt 8.10.4, „Actual practice“
A very under-exposed image
Abbildung 16.154, „A very under-exposed image“
Setting the white point
Abbildung 16.155, „Setting the white point“
Setting the balance between Shadows and Highlights
Abbildung 16.156, „Setting the balance between Shadows and Highlights“
Curves
Abschnitt 8.11, „Curves“
Activating the Tool
Abschnitt 8.11.1, „Activating the Tool“
„Curves“ options
Abschnitt 8.11.2, „„Curves“ options“
The „Curves“ dialog
Abbildung 16.157, „The „Curves“ dialog“
„Levels“ tool options
Abbildung 16.158, „„Levels“ tool options“
Using the „Curves“ tool
Abschnitt 8.11.3, „Using the „Curves“ tool“
Summary and basic shapes
Abschnitt 8.11.3.1, „Summary and basic shapes“
Making the curve more horizontal
Abbildung 16.159, „Making the curve more horizontal“
Making the curve more vertical
Abbildung 16.160, „Making the curve more vertical“
Practical cases
Abschnitt 8.11.3.2, „Practical cases“
Invert
Abschnitt 8.12, „Invert“
Activate the Command
Abschnitt 8.12.1, „Activate the Command“
Example
Abschnitt 8.12.2, „Example“
Applying „Invert colors“
Abbildung 16.161, „Applying „Invert colors““
Linear Invert
Abschnitt 8.13, „Linear Invert“
Value Invert
Abschnitt 8.14, „Value Invert“
Overview
Abschnitt 8.14.1, „Overview“
Example for the „Value invert“ filter
Abbildung 16.162, „Example for the „Value invert“ filter“
Example of using this filter twice
Abbildung 16.163, „Example of using this filter twice“
Activate the filter
Abschnitt 8.14.2, „Activate the filter“
The „Auto“ Submenu
Abschnitt 8.15, „The „Auto“ Submenu“
The „Colors/Auto“ submenu
Abbildung 16.164, „The „Colors/Auto“ submenu“
Activate submenu
Abschnitt 8.15.1, „Activate submenu“
Automatic Color-Stretching
Abschnitt 8.15.2, „Automatic Color-Stretching“
The original layer and its histograms
Abbildung 16.165, „The original layer and its histograms“
The Equalize command
Abbildung 16.166, „ The Equalize command “
The White Balance command
Abbildung 16.167, „ The White Balance command “
The Color Enhance command
Abbildung 16.168, „ The Color Enhance command “
The Normalize command
Abbildung 16.169, „ The Normalize command “
The Stretch Contrast command
Abbildung 16.170, „ The Stretch Contrast command “
The Stretch HSV command
Abbildung 16.171, „ The Stretch HSV command “
Abgleichen
Abschnitt 8.16, „Abgleichen“
Activate the Command
Abschnitt 8.16.1, „Activate the Command“
„Equalize“ example
Abschnitt 8.16.2, „„Equalize“ example“
Original image
Abbildung 16.172, „Original image“
Image after the command
Abbildung 16.173, „Image after the command“
Weißabgleich
Abschnitt 8.17, „Weißabgleich“
Activate the Command
Abschnitt 8.17.1, „Activate the Command“
„White Balance“ example
Abschnitt 8.17.2, „„White Balance“ example“
Original image
Abbildung 16.174, „Original image“
Image after the command
Abbildung 16.175, „Image after the command“
Farbverbesserung
Abschnitt 8.18, „Farbverbesserung“
Farbverbesserung (veraltet)
Abschnitt 8.19, „Farbverbesserung (veraltet)“
Activate the command
Abschnitt 8.19.1, „Activate the command“
„Color Enhance (legacy)“ example
Abschnitt 8.19.2, „„Color Enhance (legacy)“ example“
Original image
Abbildung 16.176, „Original image“
Command applied
Abbildung 16.177, „ Command applied “
Normalisieren
Abschnitt 8.20, „Normalisieren“
Activate the Command
Abschnitt 8.20.1, „Activate the Command“
„Normalize“Example
Abschnitt 8.20.2, „„Normalize“Example“
Original image
Abbildung 16.178, „Original image“
Image after the command
Abbildung 16.179, „Image after the command“
Kontrastspreizung
Abschnitt 8.21, „Kontrastspreizung“
Activate the Command
Abschnitt 8.21.1, „Activate the Command“
„Stretch Contrast“ Example
Abschnitt 8.21.2, „„Stretch Contrast“ Example“
Original image
Abbildung 16.180, „Original image“
Image after the command
Abbildung 16.181, „Image after the command“
Kontrastspreizung (HSV)
Abschnitt 8.22, „Kontrastspreizung (HSV)“
Activate the Command
Abschnitt 8.22.1, „Activate the Command“
„Stretch HSV“ example
Abschnitt 8.22.2, „„Stretch HSV“ example“
Original image
Abbildung 16.182, „Original image“
Image after the command
Abbildung 16.183, „Image after the command“
The „Components“ Submenu
Abschnitt 8.23, „The „Components“ Submenu“
The „Components“ submenu
Abbildung 16.184, „The „Components“ submenu“
Activating the command
Abschnitt 8.23.1, „Activating the command“
Kanalmixer
Abschnitt 8.24, „Kanalmixer“
Overview
Abschnitt 8.24.1, „Overview“
Example for the „Channel Mixer“ filter
Abbildung 16.185, „Example for the „Channel Mixer“ filter“
Activate the command
Abschnitt 8.24.2, „Activate the command“
Options
Abschnitt 8.24.3, „Options“
„Channel Mixer“ command options
Abbildung 16.186, „„Channel Mixer“ command options“
Buttons
Abschnitt 8.24.4, „Buttons“
How does Channel Mixer work?
Abschnitt 8.24.5, „How does Channel Mixer work? “
The original image and its channels
Abbildung 16.187, „The original image and its channels“
Output channel is red. Green Channel +50
Abbildung 16.188, „Output channel is red. Green Channel +50“
Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked.
Abbildung 16.189, „ Output channel is red. Green Channel +50%. The Preserve Luminosity option is checked. “
Monochrome option checked. Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked.
Abbildung 16.190, „ Monochrome option checked. Red: 100% Green: 50% Blue: 0%. Preserve Luminosity unchecked. “
Zusammenfügen
Abschnitt 8.25, „Zusammenfügen“
Overview
Abschnitt 8.25.1, „Overview“
Example for the „Compose“ command
Abbildung 16.191, „Example for the „Compose“ command“
Activate the command
Abschnitt 8.25.2, „Activate the command“
Options
Abschnitt 8.25.3, „Options“
„Compose“ command options
Abbildung 16.192, „„Compose“ command options“
Channel Representation example: exchange two channels
Abbildung 16.193, „ Channel Representation example: exchange two channels “
Komponente extrahieren
Abschnitt 8.26, „Komponente extrahieren“
Mono-Mischer
Abschnitt 8.27, „Mono-Mischer“
Zerlegen
Abschnitt 8.28, „

Zerlegen “
???TITLE???
Abschnitt 8.28, „

Zerlegen “
Wirkungsweise
Abschnitt 8.28.1, „Wirkungsweise“
Decomposition to images (RGB)
Abbildung 16.194, „Decomposition to images (RGB)“
Decomposition to layers (RGB)
Abbildung 16.195, „Decomposition to layers (RGB)“
Aufruf des Befehls
Abschnitt 8.28.2, „Aufruf des Befehls“
Eigenschaften
Abschnitt 8.28.3, „Eigenschaften“
„Decompose“ command options
Abbildung 16.196, „„Decompose“ command options“
???TITLE???
Decompose to Layers
Crop marks
Beispiel 16.1, „Crop marks“
Wieder zusammenfügen
Abschnitt 8.29, „Wieder zusammenfügen“
Overview
Abschnitt 8.29.1, „Overview“
Example for the „Recompose“ command
Abbildung 16.197, „Example for the „Recompose“ command“
Activate the command
Abschnitt 8.29.2, „Activate the command“
Grau einfärben
Abschnitt 8.30, „Grau einfärben“
Entsättigen
Abschnitt 8.31, „Entsättigen“
Activating the Command
Abschnitt 8.31.1, „Activating the Command“
Options
Abschnitt 8.31.2, „Options“
The „Desaturate“ option dialog
Abbildung 16.198, „The „Desaturate“ option dialog“
Using the five modes to convert two very different color images to black and white
Abbildung 16.199, „Using the five modes to convert two very different color images to black and white“
Comparing results from using different options for converting from color to black and white:
Abschnitt 8.31.3, „Comparing results from using different options for converting from color to black and white:“
More information about the five options for converting from color to black and white:
Abschnitt 8.31.4, „More information about the five options for converting from color to black and white:“
???TITLE???
1
???TITLE???
2
???TITLE???
3
Sepia
Abschnitt 8.32, „Sepia“
Overview
Abschnitt 8.32.1, „Overview“
Example for the „Sepia“ filter
Abbildung 16.200, „Example for the „Sepia“ filter“
Activate the filter
Abschnitt 8.32.2, „Activate the filter“
Options
Abschnitt 8.32.3, „Options“
„Sepia“ options
Abbildung 16.201, „„Sepia“ options“
The „Map“ Submenu
Abschnitt 8.33, „The „Map“ Submenu“
The „Map“ submenu
Abbildung 16.202, „The „Map“ submenu“
Farbtabelle umsortieren
Abschnitt 8.34, „Farbtabelle umsortieren“
The „Rearrange Colormap“ window
Abbildung 16.203, „The „Rearrange Colormap“ window“
Activate Dialog
Abschnitt 8.34.1, „Activate Dialog“
Using the „Rearrange Colormap“ dialog
Abschnitt 8.34.2, „Using the „Rearrange Colormap“ dialog“
The „Rearrange Colormap“ pop-menu
Abbildung 16.204, „The „Rearrange Colormap“ pop-menu“
Farbtabelle setzen
Abschnitt 8.35, „Farbtabelle setzen“
The „Set Colormap“ window
Abbildung 16.205, „The „Set Colormap“ window“
The „Palette Selection“ dialog
Abbildung 16.206, „The „Palette Selection“ dialog“
Activate the command
Abschnitt 8.35.1, „Activate the command“
Alien-Map
Abschnitt 8.36, „Alien-Map“
Farben vertauschen
Abschnitt 8.37, „Farben vertauschen“
Overview
Abschnitt 8.37.1, „Overview“
„Color Exchange“ filter example
Abbildung 16.207, „„Color Exchange“ filter example“
Activate the filter
Abschnitt 8.37.2, „Activate the filter“
Options
Abschnitt 8.37.3, „Options“
Option of the „Two color exchange“ filter
Abbildung 16.208, „Option of the „Two color exchange“ filter“
Farben drehen
Abschnitt 8.38, „Farben drehen“
Overview
Abschnitt 8.38.1, „Overview“
Example for the „Rotate Colors“ filter
Abbildung 16.209, „Example for the „Rotate Colors“ filter“
Activating the filter
Abschnitt 8.38.2, „Activating the filter“
Main Options
Abschnitt 8.38.3, „Main Options“
Main Options of the „Color Map Rotation“ filter
Abbildung 16.210, „ Main Options of the „Color Map Rotation“ filter “
Gray Options
Abschnitt 8.38.4, „Gray Options“
Base image for Gray Options
Abbildung 16.211, „Base image for Gray Options“
Gray Mode
Abbildung 16.212, „Gray Mode“
Gray Threshold
Abbildung 16.213, „Gray Threshold“
Previews
Abschnitt 8.38.5, „Previews“
Units
Abschnitt 8.38.6, „Units“
Auf Farbverlauf
Abschnitt 8.39, „Auf Farbverlauf“
Overview
Abschnitt 8.39.1, „Overview“
Example of gradient map
Abbildung 16.214, „Example of gradient map“
Activate the filter
Abschnitt 8.39.2, „Activate the filter“
Auf Palette
Abschnitt 8.40, „Auf Palette“
Overview
Abschnitt 8.40.1, „Overview“
Activate the filter
Abschnitt 8.40.2, „Activate the filter“
Example
Abschnitt 8.40.3, „Example“
The active palette is applied to a gradient image
Abbildung 16.215, „The active palette is applied to a gradient image“
Kolorieren
Abschnitt 8.41, „Kolorieren“
Overview
Abschnitt 8.41.1, „Overview“
Example for the „Sample Colorize“ filter
Abbildung 16.216, „Example for the „Sample Colorize“ filter“
Activate the filter
Abschnitt 8.41.2, „Activate the filter“
Options
Abschnitt 8.41.3, „Options“
Options of the „Sample Colorize“ filter
Abbildung 16.217, „Options of the „Sample Colorize“ filter“
Fattal et al. 2002
Abschnitt 8.42, „Fattal et al. 2002“
Mantiuk 2006
Abschnitt 8.43, „Mantiuk 2006“
Reinhard 2005
Abschnitt 8.44, „Reinhard 2005“
Stress
Abschnitt 8.45, „Stress“
Retinex
Abschnitt 8.46, „Retinex“
Overview
Abschnitt 8.46.1, „Overview“
„Retinex“ example
Abbildung 16.218, „„Retinex“ example“
Activate the filter
Abschnitt 8.46.2, „Activate the filter“
Options
Abschnitt 8.46.3, „Options“
„Retinex“ filter options
Abbildung 16.219, „„Retinex“ filter options“
The „Info“ Submenu
Abschnitt 8.47, „The „Info“ Submenu“
The „Info“ submenu
Abbildung 16.220, „The „Info“ submenu“
Histogramm
Abschnitt 8.48, „Histogramm“
Randmittelwert
Abschnitt 8.49, „Randmittelwert“
Overview
Abschnitt 8.49.1, „Overview“
Example for the „Border Average“ filter
Abbildung 16.221, „Example for the „Border Average“ filter“
Activating the filter
Abschnitt 8.49.2, „Activating the filter“
Options
Abschnitt 8.49.3, „Options“
Options of the „Border Average Filter“
Abbildung 16.222, „Options of the „Border Average Filter““
Examples illustrating the „Border Average“ filter
Abschnitt 8.49.4, „ Examples illustrating the „Border Average“ filter “
Original image
Abbildung 16.223, „Original image“
„Number of Colors“ is set to 8:
Abbildung 16.224, „„Number of Colors“ is set to 8:“
„Number of Colors“ is set to 64:
Abbildung 16.225, „„Number of Colors“ is set to 64:“
Farbraumanalyse
Abschnitt 8.50, „Farbraumanalyse“
Overview
Abschnitt 8.50.1, „Overview“
Example for the „Colorcube“ filter
Abbildung 16.226, „Example for the „Colorcube“ filter“
Activating the filter
Abschnitt 8.50.2, „Activating the filter“
Histogramm exportieren
Abschnitt 8.51, „Histogramm exportieren“
Palette glätten
Abschnitt 8.52, „Palette glätten“
Overview
Abschnitt 8.52.1, „Overview“
Example for the „Smooth Palette“ filter
Abbildung 16.227, „Example for the „Smooth Palette“ filter“
Activating the filter
Abschnitt 8.52.2, „Activating the filter“
Options
Abschnitt 8.52.3, „Options“
„Smooth Palette“ options
Abbildung 16.228, „„Smooth Palette“ options“
Threshold
Abschnitt 8.53, „Threshold“
Activating the Tool
Abschnitt 8.53.1, „Activating the Tool“
Options
Abschnitt 8.53.2, „Options“
Threshold tool options
Abbildung 16.229, „Threshold tool options“
Preset Menu
Abbildung 16.230, „Preset Menu“
Manage saved Settings Dialog
Abbildung 16.231, „Manage saved Settings Dialog“
Using Threshold and Quick Mask to create a selection mask
Abschnitt 8.53.3, „Using Threshold and Quick Mask to create a selection mask“
The original image, the decompose image and its Layer Dialog
Abbildung 16.232, „ The original image, the decompose image and its Layer Dialog “
The selected layer after threshold fit
Abbildung 16.233, „The selected layer after threshold fit“
The mask
Abbildung 16.234, „The mask“
The result
Abbildung 16.235, „The result“
Colorize
Abschnitt 8.54, „Colorize“
Activating tool
Abschnitt 8.54.1, „Activating tool“
Options
Abschnitt 8.54.2, „Options“
Colorize options
Abbildung 16.236, „Colorize options“
Preset Menu
Abbildung 16.237, „Preset Menu“
Manage saved Settings Dialog
Abbildung 16.238, „Manage saved Settings Dialog“
Posterize
Abschnitt 8.55, „Posterize“
Activating the Command
Abschnitt 8.55.1, „Activating the Command“
Options
Abschnitt 8.55.2, „Options“
Posterize tool options
Abbildung 16.239, „Posterize tool options“
Example
Abschnitt 8.55.3, „Example“
Color to Alpha…
Abschnitt 8.56, „Color to Alpha…“
Overview
Abschnitt 8.56.1, „Overview“
Example for „Color to Alpha“
Abbildung 16.240, „Example for „Color to Alpha““
Activate the filter
Abschnitt 8.56.2, „Activate the filter“
Options
Abschnitt 8.56.3, „Options“
„Color to Alfa“ command options
Abbildung 16.241, „„Color to Alfa“ command options“
Dither
Abschnitt 8.57, „Dither“
RGB Clip
Abschnitt 8.58, „RGB Clip“
Hot…
Abschnitt 8.59, „Hot…“
Overview
Abschnitt 8.59.1, „Overview“
Activate the command
Abschnitt 8.59.2, „Activate the command“
Options
Abschnitt 8.59.3, „Options“
„Hot“ options
Abbildung 16.242, „„Hot“ options“
Das Menü »Werkzeuge«
Abschnitt 9, „Das Menü »Werkzeuge«“
Introduction to the „Tools“ Menu
Abschnitt 9.1, „Introduction to the „Tools“ Menu“
Contents of the „Tools“ menu
Abbildung 16.243, „Contents of the „Tools“ menu“
Das Menü »Filter«
Abschnitt 10, „Das Menü »Filter«“
Introduction to the „Filters“ Menu
Abschnitt 10.1, „Introduction to the „Filters“ Menu“
The „Filters“ menu
Abbildung 16.244, „The „Filters“ menu“
Repeat Last
Abschnitt 10.2, „Repeat Last“
Activating the Command
Abschnitt 10.2.1, „Activating the Command“
Re-show Last
Abschnitt 10.3, „Re-show Last“
Activating the Command
Abschnitt 10.3.1, „Activating the Command“
Reset All Filters
Abschnitt 10.4, „Reset All Filters“
Activating the Command
Abschnitt 10.4.1, „Activating the Command“
The „Python-Fu“ Submenu
Abschnitt 10.5, „The „Python-Fu“ Submenu“
The „Python-Fu“ submenu
Abbildung 16.245, „The „Python-Fu“ submenu“
Activating the submenu
Abschnitt 10.5.1, „Activating the submenu“
The Python-Fu Console
Abschnitt 10.5.2, „The Python-Fu Console“
The Python-Fu Console
Abbildung 16.246, „The Python-Fu Console“
The „Script-Fu“ Submenu
Abschnitt 10.6, „The „Script-Fu“ Submenu“
The „Script-Fu“ submenu
Abbildung 16.247, „The „Script-Fu“ submenu“
Activating the submenu
Abschnitt 10.6.1, „Activating the submenu“
Refresh Scripts
Abschnitt 10.6.2, „Refresh Scripts“
Script-Fu Console
Abschnitt 10.6.3, „Script-Fu Console“
The Script-Fu Console
Abbildung 16.248, „The Script-Fu Console“
Start Server
Abschnitt 10.6.4, „Start Server“
The Script-Fu Server Options
Abbildung 16.249, „The Script-Fu Server Options“
Header format for commands
Tabelle 16.1, „Header format for commands“
Header format for responses
Tabelle 16.2, „Header format for responses“
Das Menü »Fenster«
Abschnitt 11, „Das Menü »Fenster«“
Contents of the „Windows“ Menu
Abbildung 16.250, „Contents of the „Windows“ Menu“
???TITLE???
1
???TITLE???
3
???TITLE???
4
???TITLE???
5
???TITLE???
6
???TITLE???
7
Das Menü »Hilfe«
Abschnitt 12, „Das Menü »Hilfe«“
Introduction to the „Help“ Menu
Abschnitt 12.1, „Introduction to the „Help“ Menu“
Contents of the „Help“ menu
Abbildung 16.251, „Contents of the „Help“ menu“
Help
Abschnitt 12.2, „Help“
Activating the Command
Abschnitt 12.2.1, „Activating the Command“
Context Help
Abschnitt 12.3, „Context Help“
Activating the Command
Abschnitt 12.3.1, „Activating the Command“
Tip of the Day
Abschnitt 12.4, „Tip of the Day“
Activating the Command
Abschnitt 12.4.1, „Activating the Command“
Description of the dialog window
Abschnitt 12.4.2, „Description of the dialog window“
„Tip of the Day“Dialog window
Abbildung 16.252, „„Tip of the Day“Dialog window“
About
Abschnitt 12.5, „About“
Activating the „About“ Command
Abschnitt 12.5.1, „Activating the „About“ Command“
Description of the dialog window
Abschnitt 12.5.2, „Description of the dialog window“
The „About“ dialog window
Abbildung 16.253, „The „About“ dialog window“
Plug-In Browser
Abschnitt 12.6, „Plug-In Browser“
Activating the Command
Abschnitt 12.6.1, „Activating the Command“
Description of the „Plug-In Browser“ dialog window
Abschnitt 12.6.2, „ Description of the „Plug-In Browser“ dialog window “
The list view of the „Plug-In Browser“ dialog window
Abbildung 16.254, „ The list view of the „Plug-In Browser“ dialog window “
The tree view of the „Plug-In Browser“ dialog window
Abbildung 16.255, „ The tree view of the „Plug-In Browser“ dialog window “
The Procedure Browser
Abschnitt 12.7, „The Procedure Browser“
Activating the Command
Abschnitt 12.7.1, „Activating the Command“
Description of the „Procedure Browser“ dialog window
Abschnitt 12.7.2, „ Description of the „Procedure Browser“ dialog window “
The „Procedure Browser“ dialog window
Abbildung 16.256, „ The „Procedure Browser“ dialog window “
GIMP online
Abschnitt 12.8, „GIMP online“
The „GIMP Online“ submenu of the Help menu
Abbildung 16.257, „The „GIMP Online“ submenu of the Help menu“
Filters
Kapitel 17, Filters
Einführung
Abschnitt 1, „Einführung“
Gemeinsame Funktionsmerkmale
Abschnitt 2, „Gemeinsame Funktionsmerkmale“
Filters Common Options
Abbildung 17.1, „Filters Common Options“
Weichzeichnen
Abschnitt 3, „Weichzeichnen“
Einführung
Abschnitt 3.1, „Einführung“
Original for demo
Abbildung 17.2, „Original for demo“
Gaussian blur (radius 10)
Abbildung 17.3, „Gaussian blur (radius 10)“
Selective blur
Abbildung 17.4, „Selective blur“
Pixelize
Abbildung 17.5, „Pixelize“
Circular Motion Blur filter
Abbildung 17.6, „Circular Motion Blur filter“
Linear Motion Blur filter
Abbildung 17.7, „Linear Motion Blur filter“
Zoom Motion Blur filter
Abbildung 17.8, „Zoom Motion Blur filter“
Gaussian Blur
Abschnitt 3.2, „Gaussian Blur“
Overview
Abschnitt 3.2.1, „Overview“
Example for the „Gaussian Blur“ filter
Abbildung 17.9, „Example for the „Gaussian Blur“ filter“
Activate the filter
Abschnitt 3.2.2, „Activate the filter“
Options
Abschnitt 3.2.3, „Options“
„Gaussian“ filter parameters settings
Abbildung 17.10, „„Gaussian“ filter parameters settings“
Example
Abbildung 17.11, „Example“
Median Blur
Abschnitt 3.3, „Median Blur“
Overview
Abschnitt 3.3.1, „Overview“
Calculating Median
Abbildung 17.12, „Calculating Median“
Activate the filter
Abschnitt 3.3.2, „Activate the filter“
Options
Abschnitt 3.3.3, „Options“
„Median“ filter parameters
Abbildung 17.13, „„Median“ filter parameters“
„Median“ Neighborhood
Abbildung 17.14, „„Median“ Neighborhood“
„Median“ blur vs „Gaussian“ blur
Abbildung 17.15, „„Median“ blur vs „Gaussian“ blur“
Using Median Blur
Abschnitt 3.3.4, „Using Median Blur“
Pixelize
Abschnitt 3.4, „Pixelize“
Overview
Abschnitt 3.4.1, „Overview“
Example for the „Pixelize“ filter
Abbildung 17.16, „Example for the „Pixelize“ filter“
Activate the filter
Abschnitt 3.4.2, „Activate the filter“
Options
Abschnitt 3.4.3, „Options“
„Pixelize“ filter options
Abbildung 17.17, „„Pixelize“ filter options“
Selective Gaussian Blur
Abschnitt 3.5, „Selective Gaussian Blur“
Overview
Abschnitt 3.5.1, „Overview“
The Selective Gaussian Blur filter
Abbildung 17.18, „The Selective Gaussian Blur filter“
Activate the filter
Abschnitt 3.5.2, „Activate the filter“
Options
Abschnitt 3.5.3, „Options“
„Selective Gaussian“ filter parameters settings
Abbildung 17.19, „ „Selective Gaussian“ filter parameters settings “
Circular Motion Blur
Abschnitt 3.6, „Circular Motion Blur“
Overview
Abschnitt 3.6.1, „Overview“
The Circular Motion Blur filter
Abbildung 17.20, „The Circular Motion Blur filter“
Options
Abschnitt 3.6.2, „Options“
„Circular Motion Blur“ filter options
Abbildung 17.21, „„Circular Motion Blur“ filter options“
Linear Motion Blur
Abschnitt 3.7, „Linear Motion Blur“
Overview
Abschnitt 3.7.1, „Overview“
The Linear Motion Blur filter
Abbildung 17.22, „The Linear Motion Blur filter“
Options
Abschnitt 3.7.2, „Options“
„Linear Motion Blur“ filter options
Abbildung 17.23, „„Linear Motion Blur“ filter options“
Zoom Motion Blur
Abschnitt 3.8, „Zoom Motion Blur“
Overview
Abschnitt 3.8.1, „Overview“
The Zoom Motion Blur filter
Abbildung 17.24, „The Zoom Motion Blur filter“
Options
Abschnitt 3.8.2, „Options“
„Zoom Motion Blur“ filter options
Abbildung 17.25, „„Zoom Motion Blur“ filter options“
Tileable Blur
Abschnitt 3.9, „Tileable Blur“
Overview
Abschnitt 3.9.1, „Overview“
Example for the „Tileable“ filter
Abbildung 17.26, „Example for the „Tileable“ filter“
Activate the filter
Abschnitt 3.9.2, „Activate the filter“
Options
Abschnitt 3.9.3, „Options“
„Tileable Blur“ filter options
Abbildung 17.27, „„Tileable Blur“ filter options“
Verbessern
Abschnitt 4, „Verbessern“
The Enhance filters menu
Abbildung 17.28, „The Enhance filters menu“
Einführung
Abschnitt 4.1, „Einführung“
Antialias
Abschnitt 4.2, „Antialias“
Overview
Abschnitt 4.2.1, „Overview“
Activating the filter
Abschnitt 4.2.2, „Activating the filter“
Examples
Abschnitt 4.2.3, „Examples“
Deinterlace
Abschnitt 4.3, „Deinterlace“
Overview
Abschnitt 4.3.1, „Overview“
Activating the filter
Abschnitt 4.3.2, „Activating the filter“
Options
Abschnitt 4.3.3, „Options“
Deinterlace filter options
Abbildung 17.29, „Deinterlace filter options“
Example
Abschnitt 4.3.4, „Example“
Simple applying example for the Deinterlace filter
Abbildung 17.30, „Simple applying example for the Deinterlace filter“
High Pass
Abschnitt 4.4, „High Pass“
Overview
Abschnitt 4.4.1, „Overview“
Activating the filter
Abschnitt 4.4.2, „Activating the filter“
Options
Abschnitt 4.4.3, „Options“
„High Pass“ filter options
Abbildung 17.31, „„High Pass“ filter options“
Using High Pass Filter
Abschnitt 4.4.4, „Using High Pass Filter“
Noise Reduction
Abschnitt 4.5, „Noise Reduction“
Overview
Abschnitt 4.5.1, „Overview“
Activating the filter
Abschnitt 4.5.2, „Activating the filter“
Options
Abschnitt 4.5.3, „Options“
Noise Reduction filter options
Abbildung 17.32, „Noise Reduction filter options“
Example
Abschnitt 4.5.4, „Example“
Red Eye Removal
Abschnitt 4.6, „Red Eye Removal“
Overview
Abschnitt 4.6.1, „Overview“
Example for the „Red Eye Removal“ filter
Abbildung 17.33, „Example for the „Red Eye Removal“ filter“
Activating the filter
Abschnitt 4.6.2, „Activating the filter“
Options
Abschnitt 4.6.3, „Options“
„Red Eye Removal“ options
Abbildung 17.34, „„Red Eye Removal“ options“
Symmetric Nearest Neighbor
Abschnitt 4.7, „Symmetric Nearest Neighbor“
Overview
Abschnitt 4.7.1, „Overview“
Activating the filter
Abschnitt 4.7.2, „Activating the filter“
Options
Abschnitt 4.7.3, „Options“
„Symmetric Nearest neighbor“ filter options
Abbildung 17.35, „„Symmetric Nearest neighbor“ filter options“
Example
Abschnitt 4.7.4, „Example“
Sharpen (Unsharp Mask)
Abschnitt 4.8, „Sharpen (Unsharp Mask)“
Overview
Abschnitt 4.8.1, „Overview“
Applying example for the Sharpen filter
Abbildung 17.36, „Applying example for the Sharpen filter“
Activating the filter
Abschnitt 4.8.2, „Activating the filter“
Options
Abschnitt 4.8.3, „Options“
„Sharpen“ filter options
Abbildung 17.37, „„Sharpen“ filter options“
How does an unsharp mask work?
Abschnitt 4.8.4, „How does an unsharp mask work?“
Black eye effect
Abbildung 17.38, „Black eye effect“
Despeckle
Abschnitt 4.9, „Despeckle“
Overview
Abschnitt 4.9.1, „Overview“
Activating the filter
Abschnitt 4.9.2, „Activating the filter“
Options
Abschnitt 4.9.3, „Options“
„Despeckle“ filter options
Abbildung 17.39, „„Despeckle“ filter options“
Destripe
Abschnitt 4.10, „Destripe“
Overview
Abschnitt 4.10.1, „Overview“
Activating the filter
Abschnitt 4.10.2, „Activating the filter“
Options
Abschnitt 4.10.3, „Options“
„Destripe“ filter options
Abbildung 17.40, „„Destripe“ filter options“
NL Filter
Abschnitt 4.11, „NL Filter“
Overview
Abschnitt 4.11.1, „Overview“
Example for the NL-Filter
Abbildung 17.41, „Example for the NL-Filter“
Activating the filter
Abschnitt 4.11.2, „Activating the filter“
Options
Abschnitt 4.11.3, „Options“
„NL Filter“ options
Abbildung 17.42, „„NL Filter“ options“
Operating Modes
Abschnitt 4.11.4, „Operating Modes“
Wavelet Decompose
Abschnitt 4.12, „Wavelet Decompose“
Overview
Abschnitt 4.12.1, „Overview“
Example for „Wavelet decompose“ filter
Abbildung 17.43, „Example for „Wavelet decompose“ filter“
Activating the filter
Abschnitt 4.12.2, „Activating the filter“
Options
Abschnitt 4.12.3, „Options“
„Wavelet decompose“ options
Abbildung 17.44, „„Wavelet decompose“ options“
Verzerren
Abschnitt 5, „Verzerren“
The Distort filters menu
Abbildung 17.45, „The Distort filters menu“
Einführung
Abschnitt 5.1, „Einführung“
Apply Lens
Abschnitt 5.2, „Apply Lens“
Overview
Abschnitt 5.2.1, „Overview“
The same image, before and after applying lens effect.
Abbildung 17.46, „The same image, before and after applying lens effect.“
Activate the filter
Abschnitt 5.2.2, „Activate the filter“
Options
Abschnitt 5.2.3, „Options“
„Apply Lens“ filter options
Abbildung 17.47, „„Apply Lens“ filter options“
Emboss
Abschnitt 5.3, „Emboss“
Overview
Abschnitt 5.3.1, „Overview“
Applying example for the Emboss filter
Abbildung 17.48, „Applying example for the Emboss filter“
Starting filter
Abschnitt 5.3.2, „Starting filter“
Options
Abschnitt 5.3.3, „Options“
„Emboss“ filter options
Abbildung 17.49, „„Emboss“ filter options“
Engrave
Abschnitt 5.4, „Engrave“
Overview
Abschnitt 5.4.1, „Overview“
Example for the „Engrave“ filter
Abbildung 17.50, „Example for the „Engrave“ filter“
Activating the filter
Abschnitt 5.4.2, „Activating the filter“
Options
Abschnitt 5.4.3, „Options“
„Engrave“ options
Abbildung 17.51, „„Engrave“ options“
Example result of Limit line width option
Abbildung 17.52, „Example result of Limit line width option“
Lens Distortion
Abschnitt 5.5, „Lens Distortion“
Overview
Abschnitt 5.5.1, „Overview“
Example for the „Lens Distortion“ filter
Abbildung 17.53, „Example for the „Lens Distortion“ filter“
Activating the filter
Abschnitt 5.5.2, „Activating the filter“
Options
Abschnitt 5.5.3, „Options“
„Lens Distortion“ options
Abbildung 17.54, „„Lens Distortion“ options“
Example result of Main option
Abbildung 17.55, „Example result of Main option“
Example result of Edge option (Main set to 50.0)
Abbildung 17.56, „Example result of Edge option (Main set to 50.0)“
Example result of Zoom option
Abbildung 17.57, „Example result of Zoom option“
Example result of Brigthen option (Main set to 75.0)
Abbildung 17.58, „Example result of Brigthen option (Main set to 75.0)“
Example result of Shift X option (Main set to 70.0)
Abbildung 17.59, „Example result of Shift X option (Main set to 70.0)“
Mosaic
Abschnitt 5.6, „Mosaic“
Overview
Abschnitt 5.6.1, „Overview“
Applying example for the „Mosaic“ filter
Abbildung 17.60, „Applying example for the „Mosaic“ filter“
Activating the filter
Abschnitt 5.6.2, „Activating the filter“
Options
Abschnitt 5.6.3, „Options“
„Mosaic“ filter options
Abbildung 17.61, „„Mosaic“ filter options“
Polar Coordinates
Abschnitt 5.7, „Polar Coordinates“
Overview
Abschnitt 5.7.1, „Overview“
Example for Polar Coordinates filter
Abbildung 17.62, „Example for Polar Coordinates filter“
Activating the filter
Abschnitt 5.7.2, „Activating the filter“
Options
Abschnitt 5.7.3, „Options“
„Polar Coordinates“ filter options
Abbildung 17.63, „„Polar Coordinates“ filter options“
Examples
Abschnitt 5.7.4, „Examples“
With text
Abbildung 17.64, „With text“
With two horizontal bars
Abbildung 17.65, „With two horizontal bars“
Ripple
Abschnitt 5.8, „Ripple“
Overview
Abschnitt 5.8.1, „Overview“
„Ripple“ filter example
Abbildung 17.66, „„Ripple“ filter example“
Activating the filter
Abschnitt 5.8.2, „Activating the filter“
Options
Abschnitt 5.8.3, „Options“
„Ripple“ filter options
Abbildung 17.67, „„Ripple“ filter options“
Shift
Abschnitt 5.9, „Shift“
Overview
Abschnitt 5.9.1, „Overview“
Example for the Shift filter
Abbildung 17.68, „Example for the Shift filter“
Activating the filter
Abschnitt 5.9.2, „Activating the filter“
Options
Abschnitt 5.9.3, „Options“
„Shift“ filter options
Abbildung 17.69, „„Shift“ filter options“
Spherize
Abschnitt 5.10, „Spherize“
Overview
Abschnitt 5.10.1, „Overview“
Spherize filter example, with default values
Abbildung 17.70, „Spherize filter example, with default values“
Starting filter
Abschnitt 5.10.2, „Starting filter“
Options
Abschnitt 5.10.3, „Options“
„Spherize“ filter options
Abbildung 17.71, „„Spherize“ filter options“
Using Spherize filter
Abschnitt 5.10.4, „Using Spherize filter“
Value Propagate
Abschnitt 5.11, „Value Propagate“
Overview
Abschnitt 5.11.1, „Overview“
Example for the Value Propagate filter
Abbildung 17.72, „Example for the Value Propagate filter“
Activating the filter
Abschnitt 5.11.2, „Activating the filter“
Options
Abschnitt 5.11.3, „Options“
„Value propagate“ filter options
Abbildung 17.73, „„Value propagate“ filter options“
More white
Abbildung 17.74, „More white“
More black
Abbildung 17.75, „More black“
To bottom only
Abbildung 17.76, „To bottom only“
Middle value to peaks
Abbildung 17.77, „Middle value to peaks“
Color to peaks
Abbildung 17.78, „Color to peaks“
Only color
Abbildung 17.79, „Only color“
More opaque
Abbildung 17.80, „More opaque“
Using Value Propagate
Abschnitt 5.11.4, „Using Value Propagate“
Video
Abschnitt 5.12, „Video“
Overview
Abschnitt 5.12.1, „Overview“
Applying example for the „Video Degradation“ filter
Abbildung 17.81, „Applying example for the „Video Degradation“ filter“
Activating the filter
Abschnitt 5.12.2, „Activating the filter “
Options
Abschnitt 5.12.3, „Options“
„Video“ filter options
Abbildung 17.82, „„Video“ filter options“
Waves
Abschnitt 5.13, „Waves“
Overview
Abschnitt 5.13.1, „Overview“
Example for the Waves filter
Abbildung 17.83, „Example for the Waves filter“
Activating the filter
Abschnitt 5.13.2, „Activating the filter“
Options
Abschnitt 5.13.3, „Options“
„Waves“ filter options
Abbildung 17.84, „„Waves“ filter options“
Whirl and Pinch
Abschnitt 5.14, „Whirl and Pinch“
Overview
Abschnitt 5.14.1, „Overview“
Example for the Whirl and Pinch filter
Abbildung 17.85, „Example for the Whirl and Pinch filter“
Illustration
Abbildung 17.86, „Illustration“
Activating the filter
Abschnitt 5.14.2, „Activating the filter“
Parameter Settings
Abschnitt 5.14.3, „Parameter Settings“
„Whirl and Pinch“ filter options
Abbildung 17.87, „„Whirl and Pinch“ filter options“
Wind
Abschnitt 5.15, „Wind“
Overview
Abschnitt 5.15.1, „Overview“
„Wind“ filter example
Abbildung 17.88, „„Wind“ filter example“
Activating the filter
Abschnitt 5.15.2, „Activating the filter“
Options
Abschnitt 5.15.3, „Options“
„Wind“ filter options
Abbildung 17.89, „„Wind“ filter options“
Curve Bend
Abschnitt 5.16, „Curve Bend“
Overview
Abschnitt 5.16.1, „Overview“
Applying example for the Curve Bend filter
Abbildung 17.90, „Applying example for the Curve Bend filter“
Activating the filter
Abschnitt 5.16.2, „Activating the filter“
Options
Abschnitt 5.16.3, „Options“
„Curve bend“ filter options
Abbildung 17.91, „„Curve bend“ filter options“
Emboss (legacy)
Abschnitt 5.17, „Emboss (legacy)“
Overview
Abschnitt 5.17.1, „Overview“
Applying example for the Emboss (legacy) filter
Abbildung 17.92, „Applying example for the Emboss (legacy) filter“
Starting filter
Abschnitt 5.17.2, „Starting filter“
Options
Abschnitt 5.17.3, „Options“
„Emboss (legacy)“ filter options
Abbildung 17.93, „„Emboss (legacy)“ filter options“
Newsprint
Abschnitt 5.18, „Newsprint“
Overview
Abschnitt 5.18.1, „Overview“
Applying example for the Newsprint filter
Abbildung 17.94, „Applying example for the Newsprint filter“
Starting filter
Abschnitt 5.18.2, „Starting filter“
Options
Abschnitt 5.18.3, „Options“
„Newsprint“ filter options
Abbildung 17.95, „„Newsprint“ filter options“
Example
Abschnitt 5.18.4, „Example“
Example for Newsprint
Abbildung 17.96, „Example for Newsprint“
Page Curl
Abschnitt 5.19, „Page Curl“
Overview
Abschnitt 5.19.1, „Overview“
Example for the Page Curl filter
Abbildung 17.97, „Example for the Page Curl filter“
Activating the filter
Abschnitt 5.19.2, „Activating the filter“
Options
Abschnitt 5.19.3, „Options“
Options
Abbildung 17.98, „Options“
Licht und Schatten
Abschnitt 6, „Licht und Schatten“
The Light and Shadow filters menu
Abbildung 17.99, „The Light and Shadow filters menu“
Einführung
Abschnitt 6.1, „Einführung“
Supernova
Abschnitt 6.2, „Supernova“
Overview
Abschnitt 6.2.1, „Overview“
Applying example for the Supernova filter
Abbildung 17.100, „Applying example for the Supernova filter“
Activate the filter
Abschnitt 6.2.2, „Activate the filter“
Options
Abschnitt 6.2.3, „Options“
„Supernova“ filter options
Abbildung 17.101, „„Supernova“ filter options“
Lens Flare
Abschnitt 6.3, „Lens Flare“
Overview
Abschnitt 6.3.1, „Overview“
Example for the Lens Flare filter
Abbildung 17.102, „Example for the Lens Flare filter“
Activate the filter
Abschnitt 6.3.2, „Activate the filter“
Options
Abschnitt 6.3.3, „Options“
„Lens Flare“ filter options
Abbildung 17.103, „„Lens Flare“ filter options“
Gradient Flare
Abschnitt 6.4, „Gradient Flare“
Overview
Abschnitt 6.4.1, „Overview“
Example for the Gradient Flare filter
Abbildung 17.104, „Example for the Gradient Flare filter“
Activating the filter
Abschnitt 6.4.2, „Activating the filter“
Options
Abschnitt 6.4.3, „Options“
Settings
Abschnitt 6.4.3.1, „Settings“
„Gradient Flare“ filter options (Settings)
Abbildung 17.105, „„Gradient Flare“ filter options (Settings)“
Selector
Abschnitt 6.4.3.2, „Selector“
„Gradient Flare“ filter options (Selector)
Abbildung 17.106, „„Gradient Flare“ filter options (Selector)“
Gradient Flare Editor
Abschnitt 6.4.4, „Gradient Flare Editor“
General
Abschnitt 6.4.4.1, „General“
„Gradient Flare Editor“ options (General)
Abbildung 17.107, „„Gradient Flare Editor“ options (General)“
Glow
Abschnitt 6.4.4.2, „Glow“
„Gradient Flare Editor“ options (Glow)
Abbildung 17.108, „„Gradient Flare Editor“ options (Glow)“
Rays
Abschnitt 6.4.4.3, „Rays“
„Gradient Flare Editor“ options (Rays)
Abbildung 17.109, „„Gradient Flare Editor“ options (Rays)“
Second Flares
Abschnitt 6.4.4.4, „Second Flares“
„Gradient Flare Editor“ options (Second Flares)
Abbildung 17.110, „ „Gradient Flare Editor“ options (Second Flares) “
Lighting Effects
Abschnitt 6.5, „Lighting Effects“
Overview
Abschnitt 6.5.1, „Overview“
The same image, before and after applying Lighting filter
Abbildung 17.111, „The same image, before and after applying Lighting filter“
Activate the filter
Abschnitt 6.5.2, „Activate the filter“
Options
Abschnitt 6.5.3, „Options“
„Lighting“ filter options
Abbildung 17.112, „„Lighting“ filter options“
General Options
Abschnitt 6.5.3.1, „General Options“
„Lighting“ filter options (General Options)
Abbildung 17.113, „ „Lighting“ filter options (General Options) “
Light Settings
Abschnitt 6.5.3.2, „Light Settings“
„Lighting“ filter options (Light Settings)
Abbildung 17.114, „ „Lighting“ filter options (Light Settings) “
Material Properties
Abschnitt 6.5.3.3, „Material Properties“
„Lighting“ filter options (Material Properties)
Abbildung 17.115, „ „Lighting“ filter options (Material Properties) “
Bump Map
Abschnitt 6.5.3.4, „Bump Map“
„Lighting“ filter options (Bump Map)
Abbildung 17.116, „ „Lighting“ filter options (Bump Map) “
Environment Map
Abschnitt 6.5.3.5, „Environment Map“
„Lighting“ filter options (Environment Map)
Abbildung 17.117, „ „Lighting“ filter options (Environment Map) “
Sparkle
Abschnitt 6.6, „Sparkle“
Overview
Abschnitt 6.6.1, „Overview“
Applying example for the Sparkle filter
Abbildung 17.118, „Applying example for the Sparkle filter“
Activate the filter
Abschnitt 6.6.2, „Activate the filter“
Parameter Settings
Abschnitt 6.6.3, „Parameter Settings“
„Sparkle“ filter options
Abbildung 17.119, „„Sparkle“ filter options“
Drop Shadow
Abschnitt 6.7, „Drop Shadow“
Overview
Abschnitt 6.7.1, „Overview“
Example for the „Drop Shadow“ filter
Abbildung 17.120, „Example for the „Drop Shadow“ filter“
Activate the filter
Abschnitt 6.7.2, „Activate the filter“
Options
Abschnitt 6.7.3, „Options“
„Drop Shadow“ filter options
Abbildung 17.121, „„Drop Shadow“ filter options“
Using Drop Shadow Filter
Abschnitt 6.7.4, „Using Drop Shadow Filter“
Long Shadow
Abschnitt 6.8, „Long Shadow“
Overview
Abschnitt 6.8.1, „Overview“
Activate the filter
Abschnitt 6.8.2, „Activate the filter“
Options
Abschnitt 6.8.3, „Options“
„Long Shadow“ filter options
Abbildung 17.122, „„Long Shadow“ filter options“
„Style“ option examples
Abbildung 17.123, „„Style“ option examples“
„Composition“ option examples
Abbildung 17.124, „„Composition“ option examples“
Vignette
Abschnitt 6.9, „Vignette“
Overview
Abschnitt 6.9.1, „Overview“
Original images used for examples
Abbildung 17.125, „Original images used for examples“
Activate the filter
Abschnitt 6.9.2, „Activate the filter“
Options
Abschnitt 6.9.3, „Options“
„Vignette“ filter options
Abbildung 17.126, „„Vignette“ filter options“
Drop Shadow
Abschnitt 6.10, „Drop Shadow“
Overview
Abschnitt 6.10.1, „Overview“
Example for the „Drop Shadow“ filter
Abbildung 17.127, „Example for the „Drop Shadow“ filter“
Activate the filter
Abschnitt 6.10.2, „Activate the filter“
Options
Abschnitt 6.10.3, „Options“
„Drop Shadow“ filter options
Abbildung 17.128, „„Drop Shadow“ filter options“
„Drop Shadow“ color example
Abbildung 17.129, „„Drop Shadow“ color example“
Perspective
Abschnitt 6.11, „Perspective“
Overview
Abschnitt 6.11.1, „Overview“
Example for the „Perspective“ filter
Abbildung 17.130, „Example for the „Perspective“ filter“
Activate the filter
Abschnitt 6.11.2, „Activate the filter“
Options
Abschnitt 6.11.3, „Options“
„Perspective“ options
Abbildung 17.131, „„Perspective“ options“
„Angle“ example
Abbildung 17.132, „„Angle“ example“
„Distance of horizon“ example
Abbildung 17.133, „„Distance of horizon“ example“
„Length of Shadow“ example
Abbildung 17.134, „„Length of Shadow“ example“
Blur example
Abbildung 17.135, „Blur example“
„Allow resizing“ example
Abbildung 17.136, „„Allow resizing“ example“
Xach-Effect
Abschnitt 6.12, „Xach-Effect“
Overview
Abschnitt 6.12.1, „Overview“
Example for the „Xach-Effect“ filter
Abbildung 17.137, „Example for the „Xach-Effect“ filter“
Activate the filter
Abschnitt 6.12.2, „Activate the filter“
Options
Abschnitt 6.12.3, „Options“
„Xach-Effect“ options
Abbildung 17.138, „„Xach-Effect“ options“
Rauschfilter
Abschnitt 7, „Rauschfilter“
Einführung
Abschnitt 7.1, „Einführung“
CIE lch Noise
Abschnitt 7.2, „CIE lch Noise“
Overview
Abschnitt 7.2.1, „Overview“
Example of applying the „CIE lch Noise“ filter
Abbildung 17.139, „Example of applying the „CIE lch Noise“ filter“
Activate the filter
Abschnitt 7.2.2, „Activate the filter“
Options
Abschnitt 7.2.3, „Options“
„CIE lch Noise“ filter options
Abbildung 17.140, „„CIE lch Noise“ filter options“
HSV Noise
Abschnitt 7.3, „HSV Noise“
Overview
Abschnitt 7.3.1, „Overview“
Example of applying the „HSV Noise“ filter
Abbildung 17.141, „Example of applying the „HSV Noise“ filter“
Activate the filter
Abschnitt 7.3.2, „Activate the filter“
Options
Abschnitt 7.3.3, „Options“
„HSV Noise“ filter options
Abbildung 17.142, „„HSV Noise“ filter options“
Hurl
Abschnitt 7.4, „Hurl“
Overview
Abschnitt 7.4.1, „Overview“
Example for the „Hurl“ filter
Abbildung 17.143, „Example for the „Hurl“ filter“
Options
Abschnitt 7.4.2, „Options“
„Hurl“ options
Abbildung 17.144, „„Hurl“ options“
Pick
Abschnitt 7.5, „Pick“
Overview
Abschnitt 7.5.1, „Overview“
Example of applying the „Pick“ filter
Abbildung 17.145, „Example of applying the „Pick“ filter“
Activate the filter
Abschnitt 7.5.2, „Activate the filter“
Options
Abschnitt 7.5.3, „Options“
„Pick“ filter options
Abbildung 17.146, „„Pick“ filter options“
RGB Noise
Abschnitt 7.6, „RGB Noise“
Overview
Abschnitt 7.6.1, „Overview“
Example of applying the „RGB Noise“ filter
Abbildung 17.147, „Example of applying the „RGB Noise“ filter“
Activate the filter
Abschnitt 7.6.2, „Activate the filter“
Options
Abschnitt 7.6.3, „Options“
„RGB Noise“ filter options
Abbildung 17.148, „„RGB Noise“ filter options“
Slur
Abschnitt 7.7, „Slur“
Overview
Abschnitt 7.7.1, „Overview“
Example of applying the Slur filter
Abbildung 17.149, „Example of applying the Slur filter“
Activate the filter
Abschnitt 7.7.2, „Activate the filter“
Options
Abschnitt 7.7.3, „Options“
Slur filter options
Abbildung 17.150, „Slur filter options“
Spread
Abschnitt 7.8, „Spread“
Overview
Abschnitt 7.8.1, „Overview“
Example of applying the Spread filter
Abbildung 17.151, „Example of applying the Spread filter“
Activate the filter
Abschnitt 7.8.2, „Activate the filter“
Options
Abschnitt 7.8.3, „Options“
„Spread“ filter options
Abbildung 17.152, „„Spread“ filter options“
Kantenerkennungsfilter
Abschnitt 8, „Kantenerkennungsfilter“
Einführung
Abschnitt 8.1, „Einführung“
Difference of Gaussians
Abschnitt 8.2, „Difference of Gaussians“
Overview
Abschnitt 8.2.1, „Overview“
Applying example for the „Difference of Gaussians“ filter
Abbildung 17.153, „ Applying example for the „Difference of Gaussians“ filter “
Activating the filter
Abschnitt 8.2.2, „Activating the filter“
Options
Abschnitt 8.2.3, „Options“
Gaussian Difference filter options
Abbildung 17.154, „ Gaussian Difference filter options “
Edge
Abschnitt 8.3, „Edge“
Activating the filter
Abschnitt 8.3.1, „Activating the filter“
Options
Abschnitt 8.3.2, „Options“
Edge filter options
Abbildung 17.155, „Edge filter options“
Laplace
Abschnitt 8.4, „Laplace“
Overview
Abschnitt 8.4.1, „Overview“
Applying example for the Laplace filter
Abbildung 17.156, „Applying example for the Laplace filter“
Activating the filter
Abschnitt 8.4.2, „Activating the filter“
Options
Abschnitt 8.4.3, „Options“
Neon
Abschnitt 8.5, „Neon“
Overview
Abschnitt 8.5.1, „Overview“
Applying example for the Neon filter
Abbildung 17.157, „Applying example for the Neon filter“
Activating the filter
Abschnitt 8.5.2, „Activating the filter“
Options
Abschnitt 8.5.3, „Options“
Neon filter options
Abbildung 17.158, „Neon filter options“
Sobel
Abschnitt 8.6, „Sobel“
Overview
Abschnitt 8.6.1, „Overview“
Applying example of the Sobel filter
Abbildung 17.159, „Applying example of the Sobel filter“
Activating the filter
Abschnitt 8.6.2, „Activating the filter“
Options
Abschnitt 8.6.3, „Options“
Sobel filter options
Abbildung 17.160, „Sobel filter options“
Allgemein
Abschnitt 9, „Allgemein“
Einführung
Abschnitt 9.1, „Einführung“
Convolution Matrix
Abschnitt 9.2, „Convolution Matrix“
Overview
Abschnitt 9.2.1, „Overview“
Activating the filter
Abschnitt 9.2.2, „Activating the filter“
Options
Abschnitt 9.2.3, „Options“
„Convolution matrix“ options
Abbildung 17.161, „„Convolution matrix“ options“
Examples
Abschnitt 9.2.4, „Examples“
Sharpen
Abbildung 17.162, „Sharpen“
Blur
Abbildung 17.163, „Blur“
Edge enhance
Abbildung 17.164, „Edge enhance“
Edge detect
Abbildung 17.165, „Edge detect“
Emboss
Abbildung 17.166, „Emboss“
Distance Map
Abschnitt 9.3, „Distance Map“
Overview
Abschnitt 9.3.1, „Overview“
Activating the filter
Abschnitt 9.3.2, „Activating the filter“
Options
Abschnitt 9.3.3, „Options“
„Distance Map“ options
Abbildung 17.167, „„Distance Map“ options“
„Threshold low“ example
Abbildung 17.168, „„Threshold low“ example“
„Normalize“ example
Abbildung 17.169, „„Normalize“ example“
Using Distance Map filter
Abschnitt 9.3.4, „Using Distance Map filter“
GEGL graph
Abschnitt 9.4, „GEGL graph“
Overview
Abschnitt 9.4.1, „Overview“
Activating the filter
Abschnitt 9.4.2, „Activating the filter“
Options
Abschnitt 9.4.3, „Options“
„Distance Map“ options
Abbildung 17.170, „„Distance Map“ options“
Dilate
Abschnitt 9.5, „Dilate“
Overview
Abschnitt 9.5.1, „Overview“
Applying example for the Dilate filter
Abbildung 17.171, „Applying example for the Dilate filter“
Activating the filter
Abschnitt 9.5.2, „Activating the filter“
Examples
Abschnitt 9.5.3, „Examples“
Dilate text
Abbildung 17.172, „Dilate text“
Dilate neon effect
Abbildung 17.173, „Dilate neon effect“
Erode
Abschnitt 9.6, „Erode“
Overview
Abschnitt 9.6.1, „Overview“
Erode noise
Abbildung 17.174, „Erode noise“
„Erode noise“ example
Abbildung 17.175, „„Erode noise“ example“
Activating the filter
Abschnitt 9.6.2, „Activating the filter“
Kombinieren
Abschnitt 10, „Kombinieren“
Einführung
Abschnitt 10.1, „Einführung“
Depth Merge
Abschnitt 10.2, „Depth Merge“
Overview
Abschnitt 10.2.1, „Overview“
Filter example
Abbildung 17.176, „Filter example“
Accessing this Filter
Abschnitt 10.2.2, „Accessing this Filter“
Options
Abschnitt 10.2.3, „Options“
„Depth Merge“ filter options
Abbildung 17.177, „„Depth Merge“ filter options“
Using example
Abschnitt 10.2.4, „Using example“
Source images and their maps
Abbildung 17.178, „Source images and their maps“
Results
Abbildung 17.179, „Results“
Filmstrip
Abschnitt 10.3, „Filmstrip“
Overview
Abschnitt 10.3.1, „Overview“
Applying example for the Filmstrip filter
Abbildung 17.180, „Applying example for the Filmstrip filter“
Accessing this Filter
Abschnitt 10.3.2, „Accessing this Filter“
Options
Abschnitt 10.3.3, „Options“
Selection
Abschnitt 10.3.3.1, „Selection“
„Filmstrip“ filter options (Selection)
Abbildung 17.181, „„Filmstrip“ filter options (Selection)“
Advanced
Abschnitt 10.3.3.2, „Advanced“
„Filmstrip“ filter options (Advanced)
Abbildung 17.182, „„Filmstrip“ filter options (Advanced)“
Künstlerisch
Abschnitt 11, „Künstlerisch“
Einführung
Abschnitt 11.1, „Einführung“
Apply Canvas
Abschnitt 11.2, „Apply Canvas“
Overview
Abschnitt 11.2.1, „Overview“
Example for the „Apply Canvas“ filter
Abbildung 17.183, „Example for the „Apply Canvas“ filter“
Activate the filter
Abschnitt 11.2.2, „Activate the filter“
Options
Abschnitt 11.2.3, „Options“
„Apply Canvas“ options
Abbildung 17.184, „„Apply Canvas“ options“
Cartoon
Abschnitt 11.3, „Cartoon“
Overview
Abschnitt 11.3.1, „Overview“
Example for the „Cartoon“ filter
Abbildung 17.185, „Example for the „Cartoon“ filter“
Activate the filter
Abschnitt 11.3.2, „Activate the filter“
Options
Abschnitt 11.3.3, „Options“
„Cartoon“ filter options
Abbildung 17.186, „„Cartoon“ filter options“
Cubism
Abschnitt 11.4, „Cubism“
Overview
Abschnitt 11.4.1, „Overview“
Example for the „Cubism“
Abbildung 17.187, „Example for the „Cubism““
Activate the filter
Abschnitt 11.4.2, „Activate the filter“
Options
Abschnitt 11.4.3, „Options“
„Cubism“ filter options
Abbildung 17.188, „„Cubism“ filter options“
Example illustrating the action of the „Use BackGround color“ option
Abbildung 17.189, „ Example illustrating the action of the „Use BackGround color“ option “
The option is not checked
Abbildung 17.190, „The option is not checked“
The option is checked
Abbildung 17.191, „The option is checked“
Glass Tile
Abschnitt 11.5, „Glass Tile“
Overview
Abschnitt 11.5.1, „Overview“
The same image, before and after applying glass tile effect.
Abbildung 17.192, „ The same image, before and after applying glass tile effect. “
Activate the filter
Abschnitt 11.5.2, „Activate the filter“
Options
Abschnitt 11.5.3, „Options“
„Glass Tile“ filter options
Abbildung 17.193, „„Glass Tile“ filter options“
Oilify
Abschnitt 11.6, „Oilify“
Overview
Abschnitt 11.6.1, „Overview“
Example for the „Oilify“ filter
Abbildung 17.194, „Example for the „Oilify“ filter“
Activate the filter
Abschnitt 11.6.2, „Activate the filter“
Options
Abschnitt 11.6.3, „Options“
„Oilify“ filter options
Abbildung 17.195, „„Oilify“ filter options“
Photocopy
Abschnitt 11.7, „Photocopy“
Overview
Abschnitt 11.7.1, „Overview“
Example for the „Photocopy“ filter
Abbildung 17.196, „Example for the „Photocopy“ filter“
Starting filter
Abschnitt 11.7.2, „Starting filter“
Options
Abschnitt 11.7.3, „Options“
„Photocopy“ filter options
Abbildung 17.197, „„Photocopy“ filter options“
Simple Linear Iterative Clustering (SLIC)
Abschnitt 11.8, „Simple Linear Iterative Clustering (SLIC)“
Overview
Abschnitt 11.8.1, „Overview“
Activating the filter
Abschnitt 11.8.2, „Activating the filter“
Options
Abschnitt 11.8.3, „Options“
„Simple Linear Iterative Clustering“ options
Abbildung 17.198, „„Simple Linear Iterative Clustering“ options“
„Regions size“ example
Abbildung 17.199, „„Regions size“ example“
„Compactness“ example
Abbildung 17.200, „„Compactness“ example“
„Regions size“ example
Abbildung 17.201, „„Regions size“ example“
Softglow
Abschnitt 11.9, „Softglow“
Overview
Abschnitt 11.9.1, „Overview“
Example for the „SoftGlow“ filter
Abbildung 17.202, „Example for the „SoftGlow“ filter“
Starting filter
Abschnitt 11.9.2, „Starting filter“
Options
Abschnitt 11.9.3, „Options“
„Softglow“ filter options
Abbildung 17.203, „„Softglow“ filter options“
Waterpixels
Abschnitt 11.10, „Waterpixels“
Overview
Abschnitt 11.10.1, „Overview“
Activating the filter
Abschnitt 11.10.2, „Activating the filter“
Options
Abschnitt 11.10.3, „Options“
„Waterpixels“ options
Abbildung 17.204, „„Waterpixels“ options“
Cartoon (legacy)
Abschnitt 11.11, „Cartoon (legacy)“
Overview
Abschnitt 11.11.1, „Overview“
Example for the „Cartoon (legacy)“ filter
Abbildung 17.205, „Example for the „Cartoon (legacy)“ filter“
Activate the filter
Abschnitt 11.11.2, „Activate the filter“
Options
Abschnitt 11.11.3, „Options“
„Cartoon“ filter options
Abbildung 17.206, „„Cartoon“ filter options“
Clothify
Abschnitt 11.12, „Clothify“
Overview
Abschnitt 11.12.1, „Overview“
Example of Clothify
Abbildung 17.207, „Example of Clothify“
Activate the filter
Abschnitt 11.12.2, „Activate the filter“
Options
Abschnitt 11.12.3, „Options“
„Clothify“ filter options
Abbildung 17.208, „„Clothify“ filter options“
GIMPressionist
Abschnitt 11.13, „GIMPressionist“
Overview
Abschnitt 11.13.1, „Overview“
Example for the „GIMPressionist“ filter
Abbildung 17.209, „Example for the „GIMPressionist“ filter“
Activating the filter
Abschnitt 11.13.2, „Activating the filter“
Options
Abschnitt 11.13.3, „Options“
GIMPressionist options
Abbildung 17.210, „GIMPressionist options“
Preview
Abschnitt 11.13.3.1, „Preview“
Presets tab
Abschnitt 11.13.3.2, „Presets tab“
„Presets“ tab options
Abbildung 17.211, „„Presets“ tab options“
Paper tab
Abschnitt 11.13.3.3, „Paper tab“
„Paper“ tab options
Abbildung 17.212, „„Paper“ tab options“
Brush tab
Abschnitt 11.13.3.4, „Brush tab“
„Brush“ tab options
Abbildung 17.213, „„Brush“ tab options“
Orientation tab
Abschnitt 11.13.3.5, „Orientation tab“
„Orientation“ tab options
Abbildung 17.214, „„Orientation“ tab options“
Size tab
Abschnitt 11.13.3.6, „Size tab“
„Size“ tab options
Abbildung 17.215, „„Size“ tab options“
Placement tab
Abschnitt 11.13.3.7, „Placement tab“
„Placement“ tab options
Abbildung 17.216, „„Placement“ tab options“
Color tab
Abschnitt 11.13.3.8, „Color tab“
„Color“ tab options
Abbildung 17.217, „„Color“ tab options“
General tab
Abschnitt 11.13.3.9, „General tab“
„General“ tab options
Abbildung 17.218, „„General“ tab options“
Orientation Map Editor
Abschnitt 11.13.4, „Orientation Map Editor“
Overview
Abschnitt 11.13.4.1, „Overview“
Options
Abschnitt 11.13.4.2, „Options“
Options of the „Orientation-map Editor“ dialog
Abbildung 17.219, „ Options of the „Orientation-map Editor“ dialog “
???TITLE???
Voronoi
Size Map Editor
Abschnitt 11.13.5, „Size Map Editor“
Overview
Abschnitt 11.13.5.1, „Overview“
Options
Abschnitt 11.13.5.2, „Options“
Size-map editor options
Abbildung 17.220, „Size-map editor options“
Oilify (legacy)
Abschnitt 11.14, „Oilify (legacy)“
Overview
Abschnitt 11.14.1, „Overview“
Example for the „Oilify (legacy)“ filter
Abbildung 17.221, „Example for the „Oilify (legacy)“ filter“
Activate the filter
Abschnitt 11.14.2, „Activate the filter“
Options
Abschnitt 11.14.3, „Options“
„Oilify (legacy)“ filter options
Abbildung 17.222, „„Oilify (legacy)“ filter options“
Predator
Abschnitt 11.15, „Predator“
Overview
Abschnitt 11.15.1, „Overview“
Example for the „Predator“ filter
Abbildung 17.223, „Example for the „Predator“ filter“
Activate the filter
Abschnitt 11.15.2, „Activate the filter“
Options
Abschnitt 11.15.3, „Options“
„Predator“ options
Abbildung 17.224, „„Predator“ options“
„Edge amount“ examples
Abbildung 17.225, „„Edge amount“ examples“
„Pixelize“ examples
Abbildung 17.226, „„Pixelize“ examples“
Softglow (legacy)
Abschnitt 11.16, „Softglow (legacy)“
Overview
Abschnitt 11.16.1, „Overview“
Example for the „SoftGlow (legacy)“ filter
Abbildung 17.227, „Example for the „SoftGlow (legacy)“ filter“
Starting filter
Abschnitt 11.16.2, „Starting filter“
Options
Abschnitt 11.16.3, „Options“
„Softglow“ filter options
Abbildung 17.228, „„Softglow“ filter options“
Van Gogh (LIC)
Abschnitt 11.17, „Van Gogh (LIC)“
Overview
Abschnitt 11.17.1, „Overview“
From left to right: original image, map, resulting image
Abbildung 17.229, „ From left to right: original image, map, resulting image “
Activate the filter
Abschnitt 11.17.2, „Activate the filter“
Options
Abschnitt 11.17.3, „Options“
„Van Gogh (LIC)“ filter options
Abbildung 17.230, „„Van Gogh (LIC)“ filter options“
Derivative option example
Abbildung 17.231, „Derivative option example“
Blurring with vertical gradient map
Abbildung 17.232, „Blurring with vertical gradient map“
Blurring with a square gradient map
Abbildung 17.233, „Blurring with a square gradient map“
Texture example
Abbildung 17.234, „Texture example“
Action example of Filter Length on blur
Abbildung 17.235, „Action example of Filter Length on blur“
Filter Length example on texture
Abbildung 17.236, „Filter Length example on texture“
Action example of Noise Magnitude on texture
Abbildung 17.237, „Action example of Noise Magnitude on texture“
Action example of Integration Steps on texture
Abbildung 17.238, „Action example of Integration Steps on texture“
Action example of min/max values on texture
Abbildung 17.239, „Action example of min/max values on texture“
Weave
Abschnitt 11.18, „Weave“
Overview
Abschnitt 11.18.1, „Overview“
Example of Weave
Abbildung 17.240, „Example of Weave“
Activate the filter
Abschnitt 11.18.2, „Activate the filter“
Options
Abschnitt 11.18.3, „Options“
„Weave“ filter options
Abbildung 17.241, „„Weave“ filter options“
Another usage
Abschnitt 11.18.4, „Another usage“
Adding a lattice using „Weave“ texture
Abbildung 17.242, „Adding a lattice using „Weave“ texture“
Dekoration
Abschnitt 12, „Dekoration“
Einführung
Abschnitt 12.1, „Einführung“
Add Bevel
Abschnitt 12.2, „Add Bevel“
Overview
Abschnitt 12.2.1, „Overview“
Example for the „Add Bevel“ filter
Abbildung 17.243, „Example for the „Add Bevel“ filter“
Another „Add Bevel“ example, with bumpmap
Abbildung 17.244, „Another „Add Bevel“ example, with bumpmap“
Activate the filter
Abschnitt 12.2.2, „Activate the filter“
Options
Abschnitt 12.2.3, „Options“
„Add Bevel“ options
Abbildung 17.245, „„Add Bevel“ options“
Add Border
Abschnitt 12.3, „Add Border“
Overview
Abschnitt 12.3.1, „Overview“
Example for the „Add Border“ filter
Abbildung 17.246, „Example for the „Add Border“ filter“
Activate the filter
Abschnitt 12.3.2, „Activate the filter“
Options
Abschnitt 12.3.3, „Options“
„Add Border“ options
Abbildung 17.247, „„Add Border“ options“
Delta examples
Abbildung 17.248, „Delta examples“
Coffee Stain
Abschnitt 12.4, „Coffee Stain“
Overview
Abschnitt 12.4.1, „Overview“
Example for the „Coffee Stain“ filter
Abbildung 17.249, „Example for the „Coffee Stain“ filter“
Activate the filter
Abschnitt 12.4.2, „Activate the filter“
Options
Abschnitt 12.4.3, „Options“
„Coffee Stain“ options
Abbildung 17.250, „„Coffee Stain“ options“
Fog
Abschnitt 12.5, „Fog“
Overview
Abschnitt 12.5.1, „Overview“
Example for the „Fog“ filter
Abbildung 17.251, „Example for the „Fog“ filter“
Activating the filter
Abschnitt 12.5.2, „Activating the filter“
Options
Abschnitt 12.5.3, „Options“
„Fog“ options
Abbildung 17.252, „„Fog“ options“
Fuzzy Border
Abschnitt 12.6, „Fuzzy Border“
Overview
Abschnitt 12.6.1, „Overview“
Example for the „Fuzzy Border“ filter
Abbildung 17.253, „Example for the „Fuzzy Border“ filter“
Activate the filter
Abschnitt 12.6.2, „Activate the filter“
Options
Abschnitt 12.6.3, „Options“
„Fuzzy Border“ options
Abbildung 17.254, „„Fuzzy Border“ options“
„Blur border“ example
Abbildung 17.255, „„Blur border“ example“
„Blur border“ zoomed (1600%)
Abbildung 17.256, „„Blur border“ zoomed (1600%)“
Granularity example (without blurring)
Abbildung 17.257, „Granularity example (without blurring)“
„Add shadow“ example
Abbildung 17.258, „„Add shadow“ example“
Old Photo
Abschnitt 12.7, „Old Photo“
Overview
Abschnitt 12.7.1, „Overview“
Example for the „Old Photo“ filter
Abbildung 17.259, „Example for the „Old Photo“ filter“
Activate the filter
Abschnitt 12.7.2, „Activate the filter“
Options
Abschnitt 12.7.3, „Options“
„Old Photo“ options
Abbildung 17.260, „„Old Photo“ options“
Example for the „Defocus“ option
Abbildung 17.261, „Example for the „Defocus“ option“
Example for the „Mottle“ option
Abbildung 17.262, „Example for the „Mottle“ option“
Round Corners
Abschnitt 12.8, „Round Corners“
Overview
Abschnitt 12.8.1, „Overview“
Example for the „Round Corners“ filter
Abbildung 17.263, „Example for the „Round Corners“ filter“
Activate the filter
Abschnitt 12.8.2, „Activate the filter“
Options
Abschnitt 12.8.3, „Options“
„Round Corners“ options
Abbildung 17.264, „„Round Corners“ options“
Edge radius examples
Abbildung 17.265, „Edge radius examples“
Shadow offset examples
Abbildung 17.266, „Shadow offset examples“
Slide
Abschnitt 12.9, „Slide“
Overview
Abschnitt 12.9.1, „Overview“
Example for the „Slide“ filter
Abbildung 17.267, „Example for the „Slide“ filter“
Activate the filter
Abschnitt 12.9.2, „Activate the filter“
Options
Abschnitt 12.9.3, „Options“
„Slide“ options
Abbildung 17.268, „„Slide“ options“
Stencil Carve
Abschnitt 12.10, „Stencil Carve“
Overview
Abschnitt 12.10.1, „Overview“
Example for the „Stencil Carve“ filter
Abbildung 17.269, „Example for the „Stencil Carve“ filter“
Activating the filter
Abschnitt 12.10.2, „Activating the filter“
Options
Abschnitt 12.10.3, „Options“
„Stencil Carve“ options
Abbildung 17.270, „„Stencil Carve“ options“
Engraving Masks
Abbildung 17.271, „Engraving Masks“
Example for „Carve white areas“
Abbildung 17.272, „Example for „Carve white areas““
Stencil Chrome
Abschnitt 12.11, „Stencil Chrome“
Overview
Abschnitt 12.11.1, „Overview“
Example for the „Stencil Chrome“ filter
Abbildung 17.273, „Example for the „Stencil Chrome“ filter“
Activating the filter
Abschnitt 12.11.2, „Activating the filter“
Options
Abschnitt 12.11.3, „Options“
„Stencil Chrome“ options
Abbildung 17.274, „„Stencil Chrome“ options“
How to create the chrome effect
Abschnitt 12.11.4, „How to create the chrome effect“
Abbilden
Abschnitt 13, „Abbilden“
Einführung
Abschnitt 13.1, „Einführung“
Bump Map
Abschnitt 13.2, „Bump Map“
Overview
Abschnitt 13.2.1, „Overview“
„bump-map“ example
Abbildung 17.275, „„bump-map“ example“
Activate the filter
Abschnitt 13.2.2, „Activate the filter“
Options
Abschnitt 13.2.3, „Options“
„Bump Map“ filter options
Abbildung 17.276, „„Bump Map“ filter options“
Using Bumpmap filter
Abschnitt 13.2.4, „Using Bumpmap filter“
Displace
Abschnitt 13.3, „Displace“
Overview
Abschnitt 13.3.1, „Overview“
Displacement examples
Abbildung 17.277, „Displacement examples“
Activating the filter
Abschnitt 13.3.2, „Activating the filter“
Options
Abschnitt 13.3.3, „Options“
Displace filter options
Abbildung 17.278, „Displace filter options“
Cartesian Displacement Mode
Abschnitt 13.3.3.1, „Cartesian Displacement Mode“
Displace filter options (Cartesian)
Abbildung 17.279, „Displace filter options (Cartesian)“
Polar Displacement Mode
Abschnitt 13.3.3.2, „Polar Displacement Mode“
Displace filter options (Polar)
Abbildung 17.280, „Displace filter options (Polar)“
Center displacement
Abschnitt 13.3.3.3, „Center displacement“
Using gradient to bend a text
Abschnitt 13.3.4, „Using gradient to bend a text“
Using Displace filter to fit a text to an uneven surface
Abschnitt 13.3.5, „Using Displace filter to fit a text to an uneven surface“
Images example
Abbildung 17.281, „Images example“
Displacement Calculation
Abschnitt 13.3.6, „Displacement Calculation“
A closer look at the displacement example
Abbildung 17.282, „A closer look at the displacement example“
Fractal Trace
Abschnitt 13.4, „Fractal Trace“
Overview
Abschnitt 13.4.1, „Overview“
Fractal Trace
Abbildung 17.283, „Fractal Trace“
Activate the filter
Abschnitt 13.4.2, „Activate the filter“
Options
Abschnitt 13.4.3, „Options“
„Fractal trace“ filter options
Abbildung 17.284, „„Fractal trace“ filter options“
Illusion
Abschnitt 13.5, „Illusion“
Overview
Abschnitt 13.5.1, „Overview“
Illusion
Abbildung 17.285, „Illusion“
Activate the filter
Abschnitt 13.5.2, „Activate the filter“
Options
Abschnitt 13.5.3, „Options“
„Illusion“ filter options
Abbildung 17.286, „„Illusion“ filter options“
From left to right: original image, Type 1, Type 2, with Divisions=4
Abbildung 17.287, „ From left to right: original image, Type 1, Type 2, with Divisions=4 “
Little Planet
Abschnitt 13.6, „Little Planet“
Overview
Abschnitt 13.6.1, „Overview“
Activate the filter
Abschnitt 13.6.2, „Activate the filter“
Options
Abschnitt 13.6.3, „Options“
„Little Planet“ filter options
Abbildung 17.288, „„Little Planet“ filter options“
Using Little Planet filter with an equirectangular image
Abschnitt 13.6.4, „Using Little Planet filter with an equirectangular image“
Using Little Planet filter with a normal image
Abschnitt 13.6.5, „Using Little Planet filter with a normal image“
Original Images
Abbildung 17.289, „Original Images“
Results
Abbildung 17.290, „Results“
Panorama Projection
Abschnitt 13.7, „Panorama Projection“
Overview
Abschnitt 13.7.1, „Overview“
Activate the filter
Abschnitt 13.7.2, „Activate the filter“
Options
Abschnitt 13.7.3, „Options“
„Panorama Projection“ filter options
Abbildung 17.291, „„Panorama Projection“ filter options“
Key Modifiers
Abschnitt 13.7.4, „Key Modifiers“
Using Panorama Projection filter
Abschnitt 13.7.5, „Using Panorama Projection filter“
„Panorama Projection“ filter applied
Abbildung 17.292, „„Panorama Projection“ filter applied“
Recursive Transform
Abschnitt 13.8, „Recursive Transform“
Overview
Abschnitt 13.8.1, „Overview“
Changing perspective
Abbildung 17.293, „Changing perspective“
Scaling in all directions
Abbildung 17.294, „Scaling in all directions“
Activate the filter
Abschnitt 13.8.2, „Activate the filter“
Options
Abschnitt 13.8.3, „Options“
„Recursive Transform“ filter options
Abbildung 17.295, „„Recursive Transform“ filter options“
„Recursive Transform“ filter options
Abbildung 17.296, „„Recursive Transform“ filter options“
Using Recursive Transform Filter
Abschnitt 13.8.4, „Using Recursive Transform Filter“
Paper Tile
Abschnitt 13.9, „Paper Tile“
Overview
Abschnitt 13.9.1, „Overview“
„Papertile“ filter example.
Abbildung 17.297, „„Papertile“ filter example.“
Activate the filter
Abschnitt 13.9.2, „Activate the filter“
Options
Abschnitt 13.9.3, „Options“
„Paper Tile“ filter options
Abbildung 17.298, „„Paper Tile“ filter options“
Tile Seamless
Abschnitt 13.10, „Tile Seamless“
Overview
Abschnitt 13.10.1, „Overview“
An example of Tile Seamless.
Abbildung 17.299, „An example of Tile Seamless.“
Activation
Abschnitt 13.10.2, „Activation“
Options
Abschnitt 13.10.3, „Options“
„Tile Seamless“ filter options
Abbildung 17.300, „„Tile Seamless“ filter options“
Fractal Trace (legacy)
Abschnitt 13.11, „Fractal Trace (legacy)“
Overview
Abschnitt 13.11.1, „Overview“
Fractal Trace (legacy)
Abbildung 17.301, „Fractal Trace (legacy)“
Activate the filter
Abschnitt 13.11.2, „Activate the filter“
Options
Abschnitt 13.11.3, „Options“
„Fractal trace (legacy)“ filter options
Abbildung 17.302, „„Fractal trace (legacy)“ filter options“
Map Object
Abschnitt 13.12, „Map Object“
Overview
Abschnitt 13.12.1, „Overview“
The „Map Object“ filter applied to a photograph
Abbildung 17.303, „ The „Map Object“ filter applied to a photograph “
Activate the filter
Abschnitt 13.12.2, „Activate the filter“
Options
Abschnitt 13.12.3, „Options“
Preview
Abschnitt 13.12.3.1, „Preview“
General Options
Abschnitt 13.12.3.2, „General Options“
„Map Object“ options (General)
Abbildung 17.304, „„Map Object“ options (General)“
Light
Abschnitt 13.12.3.3, „Light“
„Map Object“ options (Light)
Abbildung 17.305, „„Map Object“ options (Light)“
Material
Abschnitt 13.12.3.4, „Material“
„Map Object“ options (Material)
Abbildung 17.306, „„Map Object“ options (Material)“
Orientation
Abschnitt 13.12.3.5, „Orientation“
„Map Object“ options (Orientation)
Abbildung 17.307, „„Map Object“ options (Orientation)“
Box
Abschnitt 13.12.3.6, „Box“
„Map Object“ options (Box)
Abbildung 17.308, „„Map Object“ options (Box)“
Cylinder
Abschnitt 13.12.3.7, „Cylinder“
„Map Object“ options (Cylinder)
Abbildung 17.309, „„Map Object“ options (Cylinder)“
Tile
Abschnitt 13.13, „Tile“
Overview
Abschnitt 13.13.1, „Overview“
The same image, before and after applying Tile filter
Abbildung 17.310, „The same image, before and after applying Tile filter“
Activate the filter
Abschnitt 13.13.2, „Activate the filter“
Options
Abschnitt 13.13.3, „Options“
„Tile“ filter options
Abbildung 17.311, „„Tile“ filter options“
Render
Abschnitt 14, „Render“
Einführung
Abschnitt 14.1, „Einführung“
Flame
Abschnitt 14.2, „Flame“
Overview
Abschnitt 14.2.1, „Overview“
Example of a rendered Flame
Abbildung 17.312, „Example of a rendered Flame“
Activating the filter
Abschnitt 14.2.2, „Activating the filter“
Options
Abschnitt 14.2.3, „Options“
„Flame“ filter options
Abbildung 17.313, „„Flame“ filter options“
The Edit Flame dialog
Abbildung 17.314, „The Edit Flame dialog“
Fractal Explorer
Abschnitt 14.3, „Fractal Explorer“
Overview
Abschnitt 14.3.1, „Overview“
Example for the Fractal Explorer filter
Abbildung 17.315, „Example for the Fractal Explorer filter“
Starting filter
Abschnitt 14.3.2, „Starting filter“
Options
Abschnitt 14.3.3, „Options“
„Fractal Explorer“ filter options
Abbildung 17.316, „„Fractal Explorer“ filter options“
Preview
Abschnitt 14.3.3.1, „Preview“
Parameters
Abschnitt 14.3.3.2, „Parameters“
„Fractal Explorer“ filter options (Parameters)
Abbildung 17.317, „ „Fractal Explorer“ filter options (Parameters) “
Colors
Abschnitt 14.3.3.3, „Colors“
„Fractal Explorer“ filter options (Colors)
Abbildung 17.318, „ „Fractal Explorer“ filter options (Colors) “
Loglog smoothing example
Abbildung 17.319, „Loglog smoothing example“
Fractals
Abschnitt 14.3.3.4, „Fractals“
„Fractal Explorer“ filter options (Fractals)
Abbildung 17.320, „ „Fractal Explorer“ filter options (Fractals) “
IFS Fractal
Abschnitt 14.4, „IFS Fractal“
???TITLE???
IFS Fractal
Overview
Abschnitt 14.4.1, „Overview“
Applying example for the IFS Fractal filter
Abbildung 17.321, „Applying example for the IFS Fractal filter“
Activating the filter
Abschnitt 14.4.2, „Activating the filter“
Options
Abschnitt 14.4.3, „Options“
„IFS Fractal“ filter options
Abbildung 17.322, „„IFS Fractal“ filter options“
A Brief Tutorial
Abschnitt 14.4.4, „A Brief Tutorial“
Tutorial Step 2
Abbildung 17.323, „Tutorial Step 2“
Tutorial Step 3
Abbildung 17.324, „Tutorial Step 3“
Tutorial Step 4
Abbildung 17.325, „Tutorial Step 4“
Tutorial Step 5
Abbildung 17.326, „Tutorial Step 5“
Cell Noise
Abschnitt 14.5, „Cell Noise“
Overview
Abschnitt 14.5.1, „Overview“
Activating the filter
Abschnitt 14.5.2, „Activating the filter“
Options
Abschnitt 14.5.3, „Options“
„Cell Noise“ filter options
Abbildung 17.327, „„Cell Noise“ filter options“
Perlin Noise
Abschnitt 14.6, „Perlin Noise“
Overview
Abschnitt 14.6.1, „Overview“
Activating the filter
Abschnitt 14.6.2, „Activating the filter“
Options
Abschnitt 14.6.3, „Options“
„Perlin Noise“ filter options
Abbildung 17.328, „„Perlin Noise“ filter options“
„Alpha “ option examples
Abbildung 17.329, „„Alpha “ option examples“
„Z offset“ option examples
Abbildung 17.330, „„Z offset“ option examples“
Plasma
Abschnitt 14.7, „Plasma“
Overview
Abschnitt 14.7.1, „Overview“
Example of a rendered plasma
Abbildung 17.331, „Example of a rendered plasma“
Activating the filter
Abschnitt 14.7.2, „Activating the filter“
Options
Abschnitt 14.7.3, „Options“
„Plasma“ filter options
Abbildung 17.332, „„Plasma“ filter options“
Simplex Noise
Abschnitt 14.8, „Simplex Noise“
Overview
Abschnitt 14.8.1, „Overview“
Activating the filter
Abschnitt 14.8.2, „Activating the filter“
Options
Abschnitt 14.8.3, „Options“
„Simplex Noise“ filter options
Abbildung 17.333, „„Simplex Noise“ filter options“
Solid Noise
Abschnitt 14.9, „Solid Noise“
Overview
Abschnitt 14.9.1, „Overview“
Example of turbulent solid noise
Abbildung 17.334, „Example of turbulent solid noise“
Activating the filter
Abschnitt 14.9.2, „Activating the filter“
Options
Abschnitt 14.9.3, „Options“
„Solid Noise“ filter options
Abbildung 17.335, „„Solid Noise“ filter options“
Difference Clouds
Abschnitt 14.10, „Difference Clouds“
Overview
Abschnitt 14.10.1, „Overview“
Example of Difference Clouds
Abbildung 17.336, „Example of Difference Clouds“
Activate the filter
Abschnitt 14.10.2, „Activate the filter“
Options
Abschnitt 14.10.3, „Options“
Checkerboard
Abschnitt 14.11, „Checkerboard“
Overview
Abschnitt 14.11.1, „Overview“
Example for the Checkerboard filter
Abbildung 17.337, „Example for the Checkerboard filter“
Starting filter
Abschnitt 14.11.2, „Starting filter“
Options
Abschnitt 14.11.3, „Options“
„Checkerboard (legacy)“ filter options
Abbildung 17.338, „„Checkerboard (legacy)“ filter options“
Diffraction Patterns
Abschnitt 14.12, „Diffraction Patterns“
Overview
Abschnitt 14.12.1, „Overview“
Two examples of diffraction patterns
Abbildung 17.339, „Two examples of diffraction patterns“
Activating the filter
Abschnitt 14.12.2, „Activating the filter“
Options
Abschnitt 14.12.3, „Options“
„Diffraction Patterns“ filter options
Abbildung 17.340, „„Diffraction Patterns“ filter options“
Grid
Abschnitt 14.13, „Grid“
Overview
Abschnitt 14.13.1, „Overview“
Applying example for the Grid filter
Abbildung 17.341, „Applying example for the Grid filter“
Activating the filter
Abschnitt 14.13.2, „Activating the filter“
Options
Abschnitt 14.13.3, „Options“
„Grid“ filter options
Abbildung 17.342, „„Grid“ filter options“
Maze
Abschnitt 14.14, „Maze“
Overview
Abschnitt 14.14.1, „Overview“
An example of a rendered maze.
Abbildung 17.343, „An example of a rendered maze. “
Activating the filter
Abschnitt 14.14.2, „Activating the filter“
Options
Abschnitt 14.14.3, „Options“
„Maze“ filter options
Abbildung 17.344, „„Maze“ filter options“
Sinus
Abschnitt 14.15, „Sinus“
Overview
Abschnitt 14.15.1, „Overview“
Applying example for the Sinus filter
Abbildung 17.345, „Applying example for the Sinus filter“
Options
Abschnitt 14.15.2, „Options“
„Sinus“ filter options (Settings)
Abbildung 17.346, „„Sinus“ filter options (Settings)“
Checkerboard (legacy)
Abschnitt 14.16, „Checkerboard (legacy)“
Overview
Abschnitt 14.16.1, „Overview“
Example for the Checkerboard (legacy) filter
Abbildung 17.347, „Example for the Checkerboard (legacy) filter“
Starting filter
Abschnitt 14.16.2, „Starting filter“
Options
Abschnitt 14.16.3, „Options“
„Checkerboard (legacy)“ filter options
Abbildung 17.348, „„Checkerboard (legacy)“ filter options“
CML Explorer
Abschnitt 14.17, „CML Explorer“
Overview
Abschnitt 14.17.1, „Overview“
Example for the „CML Explorer“ filter
Abbildung 17.349, „Example for the „CML Explorer“ filter“
Activating the filter
Abschnitt 14.17.2, „Activating the filter“
Options
Abschnitt 14.17.3, „Options“
Hue tab
Abbildung 17.350, „Hue tab“
Function graph of present settings
Abbildung 17.351, „Function graph of present settings“
Saturation tab
Abbildung 17.352, „Saturation tab“
Value tab
Abbildung 17.353, „Value tab“
Advanced tab
Abbildung 17.354, „Advanced tab“
Others tab
Abbildung 17.355, „Others tab“
Miscellaneous options tab
Abbildung 17.356, „Miscellaneous options tab“
Grid (legacy)
Abschnitt 14.18, „Grid (legacy)“
Overview
Abschnitt 14.18.1, „Overview“
Applying example for the Grid (legacy) filter
Abbildung 17.357, „Applying example for the Grid (legacy) filter“
Activating the filter
Abschnitt 14.18.2, „Activating the filter“
Options
Abschnitt 14.18.3, „Options“
„Grid (legacy)“ filter options
Abbildung 17.358, „„Grid (legacy)“ filter options“
Intersection parameters
Abbildung 17.359, „Intersection parameters“
Jigsaw
Abschnitt 14.19, „Jigsaw“
Overview
Abschnitt 14.19.1, „Overview“
Jigsaw filter example
Abbildung 17.360, „Jigsaw filter example“
Activating the filter
Abschnitt 14.19.2, „Activating the filter“
Options
Abschnitt 14.19.3, „Options“
„Jigsaw“ filter options
Abbildung 17.361, „„Jigsaw“ filter options“
Qbist
Abschnitt 14.20, „Qbist“
Overview
Abschnitt 14.20.1, „Overview“
Applying examples for the Qbist filter
Abbildung 17.362, „Applying examples for the Qbist filter“
Activating the filter
Abschnitt 14.20.2, „Activating the filter“
Options
Abschnitt 14.20.3, „Options“
„Qbist“ filter options
Abbildung 17.363, „„Qbist“ filter options“
Circuit
Abschnitt 14.21, „Circuit“
Overview
Abschnitt 14.21.1, „Overview“
Example of Circuit
Abbildung 17.364, „Example of Circuit“
Activate the filter
Abschnitt 14.21.2, „Activate the filter“
Options
Abschnitt 14.21.3, „Options“
„Circuit“ filter options
Abbildung 17.365, „„Circuit“ filter options“
Making the Circuit effect
Abschnitt 14.21.4, „Making the Circuit effect“
Gfig
Abschnitt 14.22, „Gfig“
Overview
Abschnitt 14.22.1, „Overview“
The same image, before and after using Gfig
Abbildung 17.366, „The same image, before and after using Gfig“
Starting filter
Abschnitt 14.22.2, „Starting filter“
Options
Abschnitt 14.22.3, „Options“
„Gfig“ filter options
Abbildung 17.367, „„Gfig“ filter options“
The Gfig tool bar
Abschnitt 14.22.3.1, „The Gfig tool bar“
The Gfig main window
Abschnitt 14.22.3.2, „The Gfig main window“
Lava
Abschnitt 14.23, „Lava“
Overview
Abschnitt 14.23.1, „Overview“
Example for the „Lava“ filter
Abbildung 17.368, „Example for the „Lava“ filter“
Activating the filter
Abschnitt 14.23.2, „Activating the filter“
Options
Abschnitt 14.23.3, „Options“
„Lava“ options
Abbildung 17.369, „„Lava“ options“
Line Nova
Abschnitt 14.24, „Line Nova“
Overview
Abschnitt 14.24.1, „Overview“
Example for the „Line Nova“ filter
Abbildung 17.370, „Example for the „Line Nova“ filter“
Activating the filter
Abschnitt 14.24.2, „Activating the filter“
Options
Abschnitt 14.24.3, „Options“
„Line Nova“ options
Abbildung 17.371, „„Line Nova“ options“
„Line Nova“ sharpness option
Abbildung 17.372, „„Line Nova“ sharpness option“
„Line Nova“ offset radius option
Abbildung 17.373, „„Line Nova“ offset radius option“
„Line Nova“ randomness option
Abbildung 17.374, „„Line Nova“ randomness option“
Sphere Designer
Abschnitt 14.25, „Sphere Designer“
Overview
Abschnitt 14.25.1, „Overview“
The same image, before and after the application of „Sphere Designer“ filter.
Abbildung 17.375, „ The same image, before and after the application of „Sphere Designer“ filter. “
Activating Sphere Designer
Abschnitt 14.25.2, „Activating Sphere Designer“
Options
Abschnitt 14.25.3, „Options“
„Sphere Designer“ filter parameters
Abbildung 17.376, „„Sphere Designer“ filter parameters“
Spyrogimp
Abschnitt 14.26, „Spyrogimp“
Overview
Abschnitt 14.26.1, „Overview“
Example for the „Spyrogimp“ filter
Abbildung 17.377, „Example for the „Spyrogimp“ filter“
Activating the filter
Abschnitt 14.26.2, „Activating the filter“
Selection and Tool
Abschnitt 14.26.3, „Selection and Tool“
The Current Selection
Abschnitt 14.26.3.1, „The Current Selection“
Tool Settings
Abschnitt 14.26.3.2, „Tool Settings“
Gradient Settings
Abschnitt 14.26.3.3, „Gradient Settings“
Options
Abschnitt 14.26.4, „Options“
„Spyrogimp“ options
Abbildung 17.378, „„Spyrogimp“ options“
Options Above the Tabs
Abschnitt 14.26.4.1, „Options Above the Tabs“
Curve Pattern Tab
Abschnitt 14.26.4.2, „Curve Pattern Tab“
„Spyrogimp“ filter options (Curve Pattern)
Abbildung 17.379, „ „Spyrogimp“ filter options (Curve Pattern) “
Fixed Gear Tab
Abschnitt 14.26.4.3, „Fixed Gear Tab“
„Spyrogimp“ filter options (Fixed Gear)
Abbildung 17.380, „ „Spyrogimp“ filter options (Fixed Gear) “
Size Tab
Abschnitt 14.26.4.4, „Size Tab“
„Spyrogimp“ filter options (Size)
Abbildung 17.381, „ „Spyrogimp“ filter options (Size) “
Buttons Below the Tabs
Abschnitt 14.26.4.5, „Buttons Below the Tabs“
Web
Abschnitt 15, „Web“
Introduction
Abschnitt 15.1, „Introduction“
The Web filters menu
Abbildung 17.382, „The Web filters menu“
ImageMap
Abschnitt 15.2, „ImageMap“
Overview
Abschnitt 15.2.1, „Overview“
Activate the filter
Abschnitt 15.2.2, „Activate the filter“
Options
Abschnitt 15.2.3, „Options“
Imagemap filter options
Abbildung 17.383, „Imagemap filter options“
The Menu Bar
Abschnitt 15.2.3.1, „The Menu Bar“
Editing an imagemap area
Abbildung 17.384, „Editing an imagemap area“
Editing the imagemap data
Abbildung 17.385, „Editing the imagemap data“
Grid options
Abbildung 17.386, „Grid options“
Guide options
Abbildung 17.387, „Guide options“
The Tool Bar
Abschnitt 15.2.3.2, „The Tool Bar“
The Working Area
Abschnitt 15.2.3.3, „The Working Area“
The Working Area
Abbildung 17.388, „The Working Area“
The selection area
Abschnitt 15.2.3.4, „The selection area“
Semi-Flatten
Abschnitt 15.3, „Semi-Flatten“
Overview
Abschnitt 15.3.1, „Overview“
Activate the filter
Abschnitt 15.3.2, „Activate the filter“
Example
Abschnitt 15.3.3, „Example“
Semi-Flatten example
Abbildung 17.389, „Semi-Flatten example“
Semi-Flatten filter applied
Abbildung 17.390, „Semi-Flatten filter applied“
Slice
Abschnitt 15.4, „Slice“
Overview
Abschnitt 15.4.1, „Overview“
Example for the „Slice“ filter
Abbildung 17.391, „Example for the „Slice“ filter“
Simple „Slice“ filter example output
Beispiel 17.1, „Simple „Slice“ filter example output“
Activate the filter
Abschnitt 15.4.2, „Activate the filter“
Options
Abschnitt 15.4.3, „Options“
„Slice“ options
Abbildung 17.392, „„Slice“ options“
With separate image folder
Beispiel 17.2, „With separate image folder“
Space between table elements
Beispiel 17.3, „Space between table elements“
JavaScript code snippet
Beispiel 17.4, „JavaScript code snippet“
Skipped animation for table caps (simplified HTML code)
Beispiel 17.5, „ Skipped animation for table caps (simplified HTML code) “
Animation
Abschnitt 16, „Animation“
Introduction
Abschnitt 16.1, „Introduction“
The Animation filters menu
Abbildung 17.393, „The Animation filters menu“
Blend
Abschnitt 16.2, „Blend“
Overview
Abschnitt 16.2.1, „Overview“
Example for the „Blend“ filter: original image
Abbildung 17.394, „ Example for the „Blend“ filter: original image “
Example for the „Blend“ filter: filter applied
Abbildung 17.395, „ Example for the „Blend“ filter: filter applied “
Activating the filter
Abschnitt 16.2.2, „Activating the filter“
Options
Abschnitt 16.2.3, „Options“
„Blend“ options
Abbildung 17.396, „„Blend“ options“
Burn-In
Abschnitt 16.3, „Burn-In“
Overview
Abschnitt 16.3.1, „Overview“
Example for the „Burn-In“ filter: original image
Abbildung 17.397, „ Example for the „Burn-In“ filter: original image “
Example for the „Burn-In“ filter: filter applied
Abbildung 17.398, „ Example for the „Burn-In“ filter: filter applied “
Activating the filter
Abschnitt 16.3.2, „Activating the filter“
Options
Abschnitt 16.3.3, „Options“
„Burn-In“ options
Abbildung 17.399, „„Burn-In“ options“
Rippling
Abschnitt 16.4, „Rippling“
Overview
Abschnitt 16.4.1, „Overview“
Example for the „Rippling“ filter
Abbildung 17.400, „Example for the „Rippling“ filter“
Activating the filter
Abschnitt 16.4.2, „Activating the filter“
Options
Abschnitt 16.4.3, „Options“
„Rippling“ options
Abbildung 17.401, „„Rippling“ options“
Spinning Globe
Abschnitt 16.5, „Spinning Globe“
Overview
Abschnitt 16.5.1, „Overview“
Example for the „Spinning Globe“ filter: original image
Abbildung 17.402, „ Example for the „Spinning Globe“ filter: original image “
Example for the „Spinning Globe“ filter: filter applied
Abbildung 17.403, „ Example for the „Spinning Globe“ filter: filter applied “
Activating the filter
Abschnitt 16.5.2, „Activating the filter“
Options
Abschnitt 16.5.3, „Options“
„Spinning Globe“ options
Abbildung 17.404, „„Spinning Globe“ options“
Waves
Abschnitt 16.6, „Waves“
Overview
Abschnitt 16.6.1, „Overview“
Example for the „Waves“ filter
Abbildung 17.405, „Example for the „Waves“ filter“
Activating the filter
Abschnitt 16.6.2, „Activating the filter“
Options
Abschnitt 16.6.3, „Options“
„Waves“ options
Abbildung 17.406, „„Waves“ options“
Optimize
Abschnitt 16.7, „Optimize“
???TITLE???
Optimize (for GIF)
???TITLE???
Optimize (Difference)
Overview
Abschnitt 16.7.1, „Overview“
Activate filters
Abschnitt 16.7.2, „Activate filters“
Example for the Optimize animation filters
Abschnitt 16.7.3, „Example for the Optimize animation filters“
Unoptimize
Abschnitt 16.7.4, „Unoptimize“
Playback
Abschnitt 16.8, „Playback“
???TITLE???
Playback
Overview
Abschnitt 16.8.1, „Overview“
Activate the filter
Abschnitt 16.8.2, „Activate the filter“
Options
Abschnitt 16.8.3, „Options“
„Playback“ filter options
Abbildung 17.407, „„Playback“ filter options“
Tasten- und Mausreferenz
Tasten- und Mausreferenz
Help
Help
Help
„Help“
Tools
Tools
Tools
„Tools“
File
File
File
„File“
Dialogs
Dialogs
Dockable Dialogs
„Dockable Dialogs“
View
View
View
„View“
Edit
Edit
Edit
„Edit“
Layer
Layer
Layers
„Layers“
Select
Select
Selections
„Selections“
Filters
Filters
Filters
„Filters“
Zoom tool
Zoom tool
Zoom tool
„Zoom tool“
Glossar
Glossar
Alpha
Alpha
Alpha Channel
Alpha Channel
Antialiasing
Antialiasing
Bézier curve
Bézier curve
Bitmap
Bitmap
BMP
BMP
???TITLE???
BMP
???TITLE???
BMP
Bump mapping
Bump mapping
Channel Mask
Channel Mask
Channel encoding
Channel encoding
Channel
Channel
Clipboard
Clipboard
Color
Color
CMY, CMYK
CMY, CMYK
Subtractive color model
Abbildung 1141, „Subtractive color model“
Color depth
Color depth
Color model
Color model
Display-referred
Display-referred
Display-referred white
Display-referred white
Display-referred black
Display-referred black
Dithering
Dithering
EXIF
EXIF
Feathering
Feathering
File Format
File Format
Floating Selection
Floating Selection
Floyd-Steinberg Dithering
Floyd-Steinberg Dithering
Gamma
Gamma
Gamut
Gamut
GIF
GIF
GNU
GNU
Grayscale
Grayscale
???TITLE???
Grayscale
Guides
Guides
High Dynamic Range
High Dynamic Range
Histogram
Histogram
HSV
HSV
HTML notation
HTML notation
Image Hose
Image Hose
Incremental, paint mode
Incremental, paint mode
Indexed Colors
Indexed Colors
Interpolation
Interpolation
JPEG
JPEG
L*a*b*
L*a*b*
Layer
Layer
Example image with layers
Abbildung 1142, „Example image with layers“
Marching Ants
Marching Ants
Masks
Masks
Moiré Effect
Moiré Effect
Parasite
Parasite
Pass-through
Pass-through
Three images
Abbildung 1143, „Three images“
Path
Path
PDB
PDB
PDF
PDF
Pixel
Pixel
Plugin
Plugin
???TITLE???
Plugin
PNG
PNG
PostScript
PostScript
PSD
PSD
Quantization
Quantization
Rendering Intent
Rendering Intent
RGB
RGB
Additive color model
Abbildung 1144, „ Additive color model “
Colorcircle
Abbildung 1145, „Colorcircle“
Sample Merged
Sample Merged
Saturation
Saturation
Scene-referred
Scene-referred
Supersampling
Supersampling
SVG
SVG
TGA
TGA
TIFF
TIFF
Tile
Tile
URI
URI
URL
URL
Value
Value
XCF
XCF
YCbCr
YCbCr
YUV
YUV
Bibliographie
Bibliographie
Books
Books
Beginning GIMP: From Novice to Professional
APRESS00
Computer Graphics, Principles and Practice
FOLEY01
Grokking the Gimp
GROKKING
Online resources
Online resources
Adobe RGB (1998) ICC Profile
AdobeRGB
AdvanceMAME project
AdvanceMAME
Astronomy Picture of the Day
APOD
Astronomy Picture of the Day (today)
APOD01
Astronomy Picture of the Day - The Hubble Ultra Deep Field (2004 March 9)
APOD02
Astronomy Picture of the Day - M51: Cosmic Whirlpool (2002 July 10)
APOD03
Astronomy Picture of the Day - Saturn: Lord of the Rings (2002 February 15)
APOD04
Astronomy Picture of the Day - NGC 6369: The Little Ghost Nebula (2002 November 8)
APOD05
Astronomy Picture of the Day - Disorder in Stephan's Quintet (2000 November 13)
APOD06
Astronomy Picture of the Day - The Sharpest View of the Sun (2002 November 14)
APOD07
Argyll Color Management System Home Page
ARGYLLCMS
babl (pixel format translation library)
BABL
Face in blocks
BACH04
Golden Text
BUDIG01
Bugzilla
BUGZILLA
Bugzilla-GIMP
BUGZILLA-GIMP
Cairo
CAIRO
Darwin Ports Package Manager for OS X
DARWINORTS
ECI (European Color Initiative) Profiles
ECI
Unofficial translation of the GNU Free Documentation License
FDL-TRANSLATION
Fink Package Manager for OS X
FINK
Freetype 2 home page
FREETYPE
GEGL (Generic Graphics Library)
GEGL
Image Reconstruction Invariant to Relighting
GEORGIEV01
Ghostscript project page on Sourceforge.net
GHOSTSCRIPT
GIMP - The Gnu Image Manipulation Program
GIMP
GIMP Development
GIMP-DEV
GIMP Plugin Development
GIMP-DEV-PLUGIN
GIMP Documentation project page
GIMP-DOCS
Fonts in GIMP 2.0
GIMP-FONTS
List of new symbols in GIMP 2.6
GIMP-NEWSYM26
Grokking the GIMP
GROKKING01
Grokking the GIMP (9.2 Clickable Image Maps)
GROKKING02
Making shapes in GIMP
GUNTHER04
INTERNATIONAL COLOR CONSORTIUM
ICC
ICC sRGB PROFILES
ICCsRGB
General Public License (GPL)
GPL
Homepage of Geeqie, an image browser
GEEQIE
gThumb - An Image Viewer and Browser for the GNOME Desktop
GTHUMB
Inkscape is an Open Source vector graphics editor
INKSCAPE
Alternative icon theme for GIMP 2.4
JIMMAC01
LPROF ICC Profiler
LPROF
Microsoft Knowledge Base Article 294714
MSKB-294714
Microsoft sRVB Workspace
MsRGB
Open Clipart - Gradients
OPENCLIPART-GRADIENT
The OpenICC project
OPENICC
GIMP-Plugin Exif Browser
PLUGIN-EXIF
GIMP-Plugin Flames
PLUGIN-FLAMES
A plugin to quickly remove „redeye“ caused by camera flash
PLUGIN-REDEYE
Resynthesizer is a Gimp plug-in for texture synthesis
PLUGIN-RESYNTH
A plugin providing the Retinex algorithm for GIMP
PLUGIN-RETINEX
A plugin providing rudimentary CMYK support for GIMP
PLUGIN-SEPARATE
Python Programming Language
PYTHON
Scale2x
SCALE2X
Scribus :: Open Source Desktop Publishing
SCRIBUS
Simple Interactive Object Extraction
SIOX
Tutorial: How to draw straight lines
TUT01
Tutorial: GIMPLite Quickies
TUT02
Unicode
UNICODE
Wikipedia
WIKIPEDIA
Wikipedia - Alpha channel
WKPD-ALPHA
Wikipedia - Bézier curve
WKPD-BEZIER
Wikipedia - Bumpmap
WKPD-BUMP
Wikipedia - Burning
WKPD-BURN
Wikipedia - Cellular Automata
WKPD-CA
Wikipedia - CMYK
WKPD-CMYK
Wikipedia - Colorspace
WKPD-COLORSPACE
Wikipedia - Deflate
WKPD-DEFLATE
Wikipedia - Deinterlace
WKPD-DEINTERLACE
Wikipedia - Dithering
WKPD-DITHERING
Wikipedia - Dodging
WKPD-DODGE
Wikipedia - EXIF
WKPD-EXIF
Wikipedia - Fileformat
WKPD-FILEFORMAT
Wikipedia - Gamut
WKPD-GAMUT
Wikipedia - GIF
WKPD-GIF
Wikipedia - GNU
WKPD-GNU
Wikipedia - Histogram
WKPD-HISTOGRAM
Wikipedia - HSV
WKPD-HSV
Wikipedia - ICC Profile
WKPD-ICC
Wikipedia - Interpolation
WKPD-INTERPOL
Wikipedia - JPEG
WKPD-JPEG
Wikipedia - L*a*b
WKPD-LAB
Wikipedia - LZW
WKPD-LZW
Wikipedia - Moire
WKPD-MOIRE
Wikipedia - PackBits
WKPD-PACKBITS
Wikipedia - PNG
WKPD-PNG
Wikipedia - Raster Graphics
WKPD-RASTER
Wikipedia - Rendering Intent
WKPD-RI
Wikipedia - Retina
WKPD-RETINA
Wikipedia - Sepia
WKPD-SEPIA
Wikipedia - Chroma subsampling
WKPD-SUBSAMPLING
Wikipedia - SVG
WKPD-SVG
Wikipedia - URI
WKPD-URI
Wikipedia - URL
WKPD-URL
Wikipedia - Web-colors
WKPD-Web-colors
Wikipedia - YCbCr
WKPD-YCBCR
Wikipedia - YUV
WKPD-YUV
Direct Save Protocol (XDS)
XDS
Die Geschichte von GIMP
Anhang A, Die Geschichte von GIMP
The Very Beginning
Abschnitt 1, „The Very Beginning“
The Early Days of GIMP
Abschnitt 2, „The Early Days of GIMP“
The One to Change the World
Abschnitt 3, „The One to Change the World“
Die Version 2.0
Abschnitt 4, „Die Version 2.0“
Was gibt es Neues in GIMP 2.2?
Abschnitt 5, „Was gibt es Neues in GIMP 2.2?“
Was gibt es Neues in GIMP 2.4?
Abschnitt 6, „Was gibt es Neues in GIMP 2.4?“
New Look of the toolbox in GIMP 2.4
Abbildung A.1, „New Look of the toolbox in GIMP 2.4“
Scalable brushes in GIMP 2.4
Abbildung A.2, „Scalable brushes in GIMP 2.4“
Selection tools in GIMP 2.4
Abbildung A.3, „Selection tools in GIMP 2.4“
Color management in GIMP 2.4
Abbildung A.4, „Color management in GIMP 2.4“
Was gibt es Neues in GIMP 2.6?
Abschnitt 7, „Was gibt es Neues in GIMP 2.6?“
New Look of the image window in GIMP 2.6
Abbildung A.5, „New Look of the image window in GIMP 2.6“
Scrolling beyond border
Abbildung A.6, „Scrolling beyond border“
Polygonal Selection
Abbildung A.7, „Polygonal Selection“
Brush Dynamics
Abbildung A.8, „Brush Dynamics“
Text tool bounding box
Abbildung A.9, „Text tool bounding box“
Rectangle handles
Abbildung A.10, „Rectangle handles“
Comparing 2.6 display vs 2.4
Abbildung A.11, „Comparing 2.6 display vs 2.4“
GEGL operation
Abbildung A.12, „GEGL operation“
What's New in GIMP 2.8?
Abschnitt 8, „What's New in GIMP 2.8? “
The new look of the single window mode
Abbildung A.13, „The new look of the single window mode“
The new image workflow
Abbildung A.14, „The new image workflow“
The new image bar
Abbildung A.15, „The new image bar“
Multi column docks
Abbildung A.16, „Multi column docks“
Resource tags
Abbildung A.17, „Resource tags“
Math size entries
Abbildung A.18, „Math size entries“
The new Lock Pixels option
Abbildung A.19, „The new Lock Pixels option“
Cage Transform
Abbildung A.20, „Cage Transform“
Improved text tool
Abbildung A.21, „Improved text tool“
New layer groups
Abbildung A.22, „New layer groups“
Rotating brushes
Abbildung A.23, „Rotating brushes“
GEGL operation
Abbildung A.24, „GEGL operation“
Progress indicator
Abbildung A.25, „Progress indicator“
Wie Sie Fehler melden und Wünsche für neue Funktionen loswerden können
Anhang B, Wie Sie Fehler melden und Wünsche für neue Funktionen loswerden können
Making sure it's a Bug
Abschnitt 1, „Making sure it's a Bug“
Find a Specific Bug
„Find a Specific Bug“
Bugzilla: Find a Specific Bug
Abbildung B.1, „Bugzilla: Find a Specific Bug“
The Advanced Bug Search Form
„The Advanced Bug Search Form“
Bugzilla: Advanced Search
Abbildung B.2, „Bugzilla: Advanced Search“
Reporting the Bug
Abschnitt 2, „Reporting the Bug“
What Happens to a Bug Report after you Submit it
Abschnitt 3, „What Happens to a Bug Report after you Submit it“
How to Contribute
Anhang C, How to Contribute
Prerequisites
Abschnitt 1, „Prerequisites“
Join our mailing list
Abschnitt 1.1, „Join our mailing list“
Create a Local Working Copy of Code
Abschnitt 1.2, „Create a Local Working Copy of Code“
Installing your sandbox
Abschnitt 1.3, „Installing your sandbox“
The gimp-help folder
Abschnitt 1.4, „The gimp-help folder“
Workflow
Abschnitt 2, „Workflow“
Writing
Abschnitt 2.1, „Writing“
Validating
Abschnitt 2.2, „Validating“
Images
Abschnitt 2.3, „Images“
Create HTML Files
Abschnitt 2.4, „Create HTML Files“
Sending your files
Abschnitt 2.5, „Sending your files“
Annexes
Abschnitt 3, „Annexes“
Working under Windows
Abschnitt 4, „Working under Windows“
Adapting Cygwin to use with GIMP documentation tools
Abschnitt 4.1, „Adapting Cygwin to use with GIMP documentation tools“
Tone Mapping and Shadow Recovery Using GIMP’s ‘Colors/Exposure’
Anhang D, Tone Mapping and Shadow Recovery Using GIMP’s ‘Colors/Exposure’
High bit depth GIMP’s floating point “Colors/Exposure”: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights
Abschnitt 1, „ High bit depth GIMP’s floating point “Colors/Exposure”: much better than Curves for lightening the shadows and midtones of an image without blowing the highlights “
A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point “Colors/Exposure”
Abschnitt 2, „ A step-by-step example showing how to recover shadow information using high bit depth GIMP’s floating point “Colors/Exposure” “
Use Notes
Abschnitt 3, „Use Notes“
???TITLE???
6
Conclusion
Abschnitt 4, „Conclusion“
GNU-Lizenz für freie Dokumentation
Anhang E, GNU-Lizenz für freie Dokumentation
???TITLE???
Anhang E, GNU-Lizenz für freie Dokumentation
???TITLE???
???TITLE???
PREAMBLE
Abschnitt 1, „PREAMBLE“
APPLICABILITY AND DEFINITIONS
Abschnitt 2, „APPLICABILITY AND DEFINITIONS“
???TITLE???
Abschnitt 2, „APPLICABILITY AND DEFINITIONS“
???TITLE???
Abschnitt 2, „APPLICABILITY AND DEFINITIONS“
???TITLE???
Abschnitt 2, „APPLICABILITY AND DEFINITIONS“
???TITLE???
Abschnitt 2, „APPLICABILITY AND DEFINITIONS“
???TITLE???
Abschnitt 2, „APPLICABILITY AND DEFINITIONS“
???TITLE???
Abschnitt 2, „APPLICABILITY AND DEFINITIONS“
???TITLE???
Abschnitt 2, „APPLICABILITY AND DEFINITIONS“
???TITLE???
Abschnitt 2, „APPLICABILITY AND DEFINITIONS“
VERBATIM COPYING
Abschnitt 3, „VERBATIM COPYING“
COPYING IN QUANTITY
Abschnitt 4, „COPYING IN QUANTITY“
MODIFICATIONS
Abschnitt 5, „MODIFICATIONS“
COMBINING DOCUMENTS
Abschnitt 6, „COMBINING DOCUMENTS“
COLLECTIONS OF DOCUMENTS
Abschnitt 7, „COLLECTIONS OF DOCUMENTS“
AGGREGATION WITH INDEPENDENT WORKS
Abschnitt 8, „AGGREGATION WITH INDEPENDENT WORKS“
TRANSLATION
Abschnitt 9, „TRANSLATION“
TERMINATION
Abschnitt 10, „TERMINATION“
FUTURE REVISIONS OF THIS LICENSE
Abschnitt 11, „FUTURE REVISIONS OF THIS LICENSE“
ADDENDUM: How to use this License for your documents
Abschnitt 12, „ADDENDUM: How to use this License for your documents“
???TITLE???
???TITLE???
???TITLE???
???TITLE???
Iiih! Hier fehlt die Hilfe
Anhang F, Iiih! Hier fehlt die Hilfe
???TITLE???
???
Stichwortverzeichnis
Stichwortverzeichnis